Radar Empresarial - Versões

PRINCIPAIS ALTERAÇÕES

A WK Sistemas disponibiliza este arquivo contendo as principais implementações do Radar no próprio sistema, no CD de atualizações e na Internet, para você conferir as novidades antes mesmo de instalar a nova versão do Radar.

Na página de downloads do Portal do cliente WK (http://www.wk.com.br/Portal/Downloads.aspx) selecione o link Radar Empresarial - Principais Implementações - n.nn.n. Este arquivo pode ser baixado diretamente para sua máquina, além disso, você pode imprimir quantas cópias desejar.

Você encontrará a descrição das implementações e alterações efetuadas no Radar Empresarial nas versões liberadas até esta data. As versões estão separadas por datas de liberação e em seguida por módulos.

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na aba Sumário ou Conteúdo.

Clique na data desejada para ver as implementações:

  • Versão 5.27.0 - 28/08/2014

  • Versão 5.26.0 - 30/06/2014

  • Versão 5.25.0 - 24/04/2014

  • Versão 5.24.0 - 20/02/2014

Anos Anteriores:

    • Versões de 2013

    • Versões de 2012

    • Versões de 2011


Versão 5.27.0 de 08/2014

Versão 5.27.0 de 28/08/14

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na aba Sumário ou Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Assistec

  • Comercial

  • Compras

  • Contábil

  • Custos

  • Estoque

  • Executivo

  • Financeiro

  • Folha

  • Gerenciador

  • Ponto

  • Produção

  • RVI

  • Radar WEB

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 08 2014

Módulo Empresarial - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Configuração de Serviços, no campo Serviço, nas opções que envolvem a NF-e, na tela de Propriedades (botão Configurar), na aba Principal, foram efetuadas as seguintes implementações:

    • Na subaba Geral, foi removida a opção Gerar Cancelamento da NF-e como Evento, para que o cancelamento da NF-e somente seja efetuado por evento, visto que não existe mais um Web Service exclusivo para cancelamento.

    • Na subaba Contingência, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a subaba NF-e, para a qual foram movidos os campos já existentes, mantendo o mesmo funcionamento.

      • Foi disponibilizada a subaba NFC-e, possibilitando efetuar a configuração da emissão em contingência referente a NFC-e.

Menu Cadastros

  • Na opção Empresa/Filiais, foram efetuadas as seguintes implementações:

    • Na aba Principal, na subaba Certificado, foi disponibilizado o grupo NFC-e, com os campos Código Segurança Contribuinte (CSC) e Código Identificação CSC, possibilitando registrar as respectivas informações para a geração do DANFE da NFC-e.

    • Na aba Registros, na subaba Contribuinte, o campo Inclusão/Alteração passou a ser selecionável, mantendo o mesmo funcionamento e foi disponibilizada a opção Cancelamento/Suspensão, possibilitando registrar um período no qual a Inscrição Estadual de Substituto esteve ativa e passou para o status de cancelada ou suspensa, atendendo a necessidade de gerar adequadamente registros fiscais, como o Sped Fiscal.

  • Na opção Usuários, nas Permissões, foram efetuadas as seguintes implementações:

    • Na opção Comercial, foi disponibilizada a opção [WEB] - Pedidos - Alterar pedidos Autorizados (Autorização Comercial), para permitir que o usuário altere as informações de um pedido já Autorizado, retornando-o para a situação "Pendente".

    • Na opção Financeiro, foi disponibilizada a opção Contas a Receber/Tesouraria - Permitir alterar situação do cheque de terceiro, para permitir que o usuário altere a situação do cheque de terceiro.

    • Na opção Gerenciador, foi disponibilizada a opção Assistência Técnica - Desmarcar a opção de Retrabalho, para permitir que o usuário desmarque a opção "Retrabalho" em Movimentos de Assistência Técnica, aba Principal, após gravada a Assistência Técnica.

  • Na opção CFRT, foram efetuadas as seguintes implementações:

    • No menu Exibir, na opção Consulta Histórico, foram efetuadas as seguintes implementações:

      • Na aba Endereço, foi disponibilizado o campo CEP, possibilitando informar o CEP do endereço do CFRT previamente selecionado, de acordo com os dados do cadastro dos Correios.

      • Foi disponibilizada a aba Insc. Legais, com os campos ICMS (Contribuinte, Isento e Não Contribuinte), Inscrição Estadual e SUFRAMA, que foram movidos da aba Principal, mantendo o mesmo funcionamento.

      • Foi disponibilizado o botão Adicionar, possibilitando a inclusão de históricos anteriores às registradas no Radar, atendendo as exigências do Sped.

    • Na aba Principal, no campo CNPJ, foi disponibilizada a tela WK Sistemas - Consulta de CNPJ na Receita Federal, possibilitando realizar a consulta dos dados do CNPJ no site da Receita Federal, transferindo as informações para o Cadastro de CFRT. Para utilizar este recurso, a opção "Utilizar pesquisa de CNPJ na Receita" deve estar marcada nas Propriedades do Cadastro de CFRT.

  • Na opção Situações Financeiras/Formas de Pagamento, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Obrigar vínculo de créditos por devolução, possibilitando que em Movimentos de Contas a Receber/Baixas, quando selecionada uma forma de pagamento com essa opção marcada, somente seja permitido o vínculo com o saldo de Créditos por Devolução, através da tela "Baixa de Créditos por Devolução" (F4).

    • Foi disponibilizada a opção Desconsiderar para cálculo da Posição Financeira, possibilitando desconsiderar da Posição Financeira de Clientes os títulos que utilizam a respectiva forma de pagamento.

  • Na opção Produtos/Serviços, foram efetuadas as seguintes implementações:

    • Na opção Produtos, foram efetuadas as seguintes implementações:

      • No menu Arquivo, na opção Importar, em campos disponíveis do Leiaute de Importação, na linha Produto/Classe, foram disponibilizados os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5, possibilitando a importação de informações extras do Cadastro de Produtos.

      • Na aba Composição/Local, foi disponibilizado o campo Perc. Quebra, possibilitando adequar as informações para a geração do Registro 0210 - Consumo Específico Padronizado, do SPED Fiscal.

    • Na opção Grades de Produto, foi disponibilizada a opção Inativo, possibilitando desativar um item de grade, atendendo as exigências do Bloco K do SPED, com isso, foi eliminado o botão "Remover".

  • Na opção Códigos de Barras, para os Tipos de Operação "Produtos" e "Estoque", no campo Campos, foram disponibilizadas as opções GTIN s/ Dígito e GTIN Grade s/ Dígito, possibilitando o uso do GTIN quando este representar o código de barras nos padrões EAN para gerar códigos de barras e identificar os produtos nas movimentações de estoque pelo padrão DUN-14, pois este padrão exige no formação da sua estrutura que o dígito verificador dos códigos de barras EAN-13 seja desconsiderado.

  • Nas opções Naturezas de Operação e Situações de Serviços, na aba Integração, no grupo "Grades Contábeis", foi disponibilizado o campo NFC-e, possibilitando registrar a grade contábil a ser considerada para a natureza de operação ou situação de Serviço que está sendo cadastrada.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Requisições Internas/Requisições, em campos disponíveis do Modelador de Leiautes, foram disponibilizados os itens Inf. Extra 1, Inf. Extra 2 e Inf. Extra 3, possibilitando listar as informações registradas em Cadastros de Produtos, aba Grades/Inf. Extras.

    • Na opção Etiquetas de Produtos, em campos disponíveis do Modelador de Leiautes, foi disponibilizado o item Classe do Produto, possibilitando listar a descrição da classe do produto vinculada ao Cadastro de Produtos.

Menu Relatórios

  • Na opção Empresa/Filiais\Lista, em campos disponíveis do Modelador de Relatórios, na coluna "Empresa/Filial", foi disponibilizado o item Sequência Inclusão, possibilitando que seja a listada a sequência do cadastro conforme a inclusão realizada na base de dados. Este item também foi disponibilizado na aba "Ordenação".

  • Na opção Transações (LOG), no filtro de detalhamento, foram efetuadas as seguintes implementações:

    • Foi feito tratamento na opção Propriedades, possibilitando que sejam listadas as alterações realizadas nos grupos "Período de Movimentação (Exceto Contábil)", "Período Contábil e Integração" e "Bloqueio de Integração" da aba Períodos das Propriedades do Radar Empresarial.

    • Foi feito tratamento na opção Folha, possibilitando que sejam listadas as inclusões, alterações e exclusões realizadas nos cadastros de Previdência Social e Imposto de Renda.

Diversos

  • O recurso de Exportação Automática (Integrador WK), foi disponibilizado para os seguintes relatórios:

    • Radar Contábil: Gerenciais/Acompanhamento/Geral.

    • Radar Produção: Operacionais/Fichas Técnicas.


Módulo Assistec - Versão de 08 2014

Módulo Assistec - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Assistec passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Assistência Técnica, na opção Equipamentos, foi disponibilizado o campo Cliente, possibilitando vincular um cliente a um equipamento, atendendo a necessidade de ser apresentado apenas o equipamento vinculado ao cliente em Movimentos de Assistência Técnica.

  • Na opção Leiautes/Assistência Técnica, nas opções Documento e Formulário, em campos disponíveis do Modelador de Documentos e Leiautes, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o grupo Autorizada, com as opções Autorizada e Contato, possibilitando listar as informações da empresa autorizada pelo conserto do equipamento.

    • No grupo Geral, foi disponibilizado o item Ver Solução, possibilitando listar a informação registrada no botão "Ver Solução" de Movimentos de Assistência Técnica, aba Atendimento, subaba Geral.

Menu Movimentos

  • Na opção Contratos, na aba Principal, foi disponibilizada a opção Controlar Serviços, possibilitando controlar o serviço adicionado, impedindo-o de ser utilizado em mais de um contrato ao mesmo tempo.

  • Na opção Assistência Técnica, foram efetuadas as seguintes implementações:

    • No menu Exibir, na opção Filtro, foi disponibilizado o grupo Ocultar registros com a situação, com as opções Concluída, Faturado, Cancelada, Reprovada, possibilitando que as assistências técnicas que estiverem com as respectivas situações não sejam apresentadas na lista.

    • Na aba Principal, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a aba Garantia Fabr, que substituiu a tela "Dados da Garantia", mantendo o mesmo funcionamento. Com isso, foi removida a opção "Dados da Garantia" do menu Editar e também o ícone de acesso da barra de ferramentas.

      • Foi disponibilizada a aba Autorizada, possibilitando registrar as informações da empresa autorizada pelo conserto do equipamento.

      • Foi disponibilizada a opção Retrabalho, possibilitando indicar que a assistência técnica que está sendo cadastrada é um retrabalho, atendendo a necessidade de controlar e identificar o retrabalho do técnico.

Menu Relatórios

  • Na opção Faturamento/Faturado/Saldo, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Vl. Orig. Contrato, possibilitando listar o valor original do contrato, registrado em Movimentos de Contratos, aba Principal.

  • Na opção Assistência Técnica, foram efetuadas as seguintes implementações:

    • Na opção Lista, foram efetuadas as seguintes implementações:

      • Em campos disponíveis do Modelador de Relatórios, na coluna "Principal", foram efetuadas as seguintes implementações:

        • Foram disponibilizados os itens Autorizada e Contato, possibilitando listar as informações da empresa autorizada pelo conserto do equipamento. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

        • Foi disponibilizada a opção Retrabalho, possibilitando identificar se a assistência técnica é um retrabalho ou não, considerando a marcação ou não da opção "Retrabalho", em Movimentos de Assistência Técnica, aba Principal.

      • No filtro de detalhamento, foram disponibilizados os campos Marca, Modelo e Tipo, possibilitando listar os equipamentos por marca, modelo ou tipo.

    • Foi disponibilizada a opção Histórico das Situações, possibilitando listar o histórico das alterações das situações de cada registro de Assistência Técnica, separados por número e cliente.

  • Na opção Operacionais, foi disponibilizada a opção Assistência Técnica, com as opções Defeito e Equipamento, possibilitando listar os defeitos e os equipamentos previamente cadastrados na base de dados.


Módulo Comercial - Versão 5.27.0 de 08/14

Módulo Comercial - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Integração, no grupo Web, foi disponibilizada a opção Sugerir vendedor vinculado ao cliente, possibilitando que, quando o pedido for cadastrado através do Radar Web, seja sugerido em Movimentos de Pedidos do Radar Comercial, o vendedor vinculado ao Cadastro de Clientes, aba Detalhes.

Menu Cadastros

  • Na opção Leiautes, nas opções Orçamentos e Pedidos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, no grupo "Itens", foi disponibilizado o item Vlr. Últ. Venda, possibilitando listar o valor da última venda do item selecionado.

Menu Movimentos

  • Nas opções Pedidos e Notas Fiscais, no menu Exibir, na opção Consultar Saldo/Filial/Produto, na lista, foi disponibilizada a coluna Fabricação, possibilitando visualizar a data de fabricação do produto pesquisado, que corresponde ao campo "Fabricado em" de Movimentos de Estoque, atendendo a necessidade de diferenciar os saldos de produtos com a mesma validade, porém com datas de fabricação diferentes.

Menu Relatórios

  • Nas opções Orçamentos e Pedidos, em campos disponíveis do Modelador de Relatórios, na coluna "Itens", foi disponibilizado o item Vlr. Últ. Venda, possibilitando listar o valor da última venda do item selecionado.


Módulo Compras - Versão 5.27.0 de 08/14

Módulo Compras - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Ordem de Compra, foi disponibilizada a opção Gerar nova ordem de compra para itens pendentes na solicitação de compras e cotação e na aba Cotação de Preço, foi feito tratamento na opção Gerar nova cotação para itens pendentes na solicitação de compras, possibilitando, no caso das solicitações de compras e cotações com vários itens, a destinação gradual para cotação e/ou ordem de compra, em momentos diferentes, gerando sempre novos movimentos de cotações e/ou ordens de compras sem alterar os movimentos em andamento já gerados anteriormente.

Menu Movimentos

  • Nas opções Solicitações de Compras e Cotações, foi disponibilizada a aba Classificação, possibilitando o rateio por contas de classificações e gerenciais. Com isso, os campos "Classificação" e "Gerencial" foram movidos para esta aba.

  • Na opção Ordens de Compras, no menu Exibir, foram efetuadas as seguintes implementações:

    • Na opção Filtro, no grupo "Situação da Autorização", foi renomeada a opção "Autorizada em" para Autorizada O uso na data, mantendo o mesmo funcionamento.

    • Na opção Saldo de Estoque/Filial/Produto, na lista, foi disponibilizada a coluna Fabricação, possibilitando visualizar a data de fabricação do produto pesquisado, que corresponde ao campo "Fabricado em" de Movimentos de Estoque, atendendo a necessidade de diferenciar os saldos de produtos com a mesma validade, porém com datas de fabricação diferentes.

  • Na opção Registro de Entradas, na aba Produto, foram efetuadas as seguintes implementações:

    • Na aba ICMS, foram efetuadas as seguintes implementações:

      • Foi feito tratamento e renomeado o campo "Red./Acrésc." e "Diferimento Parcial ICMS" para Redução, Acréscimo e Diferimento, mantendo o mesmo funcionamento.

      • Foram disponibilizados os campos Base e Valor, com as respectivas opções Informar manualmente, possibilitando informar manualmente a base de cálculo do ICMS e o seu valor, atendendo a necessidade de efetuar ajustes de valor destes tributos nos casos de diferentes tipos de arredondamentos utilizados pelos fornecedores ou diferentes regras de cálculo que possam ser aplicados ou alteradas pela legislação, tornando o resultado diferente dos valores calculados automaticamente.

      • No campo Valor DIFA, foi disponibilizada a opção Informar manualmente, possibilitando que o usuário informe manualmente o valor de DIFA, quando o resultado do cálculo automático não for o esperado. O valor calculado automaticamente não será apresentado neste campo, mas sim na coluna DIFA, que foi disponibilizada na lista de produtos.

    • Na aba PIS/COFINS, foram renomeados os campos "BC" para Base, "Alíq./PIS por Un." e "Alíq./COFINS por Un." para Alíquota e "Vlr." para Valor e foi feito tratamento e disponibilizadas as opções Informar manualmente, para os campos "Base" e "Valor", possibilitando informar manualmente a base de cálculo do PIS/COFINS e o seu valor, atendendo a necessidade de efetuar ajustes de valor destes tributos nos casos de diferentes tipos de arredondamentos utilizados pelos fornecedores ou diferentes regras de cálculo que possam ser aplicados ou alteradas pela legislação, tornando o resultado diferente dos valores calculados automaticamente.


Módulo Contábil - Versão 5.27.0 de 08/14

Módulo Contábil - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Contábil passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Lançamentos/Lote, no menu Arquivo, na opção Conferir, na tela Conferência de Lote, no campo Código do lote, foi feito tratamento na tela Relação de Lotes (F4), para que seja possível selecionar mais de um lote para a conferência, sendo listados em sequência.

Menu Relatórios

  • Na opção Contábeis/Balancete, no filtro de detalhamento, na aba Detalhes, foi disponibilizada a opção Agrupar contas por classificação paralela, possibilitando que sejam agrupados (somados), em uma única conta, os valores das contas que possuem a mesma classificação paralela no Plano de Contas.

  • Na opção Gerenciais, na opção Acompanhamento/Geral, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o recurso de Exportação Automática (Integrador WK).

    • No filtro de detalhamento, na aba Geral, no grupo "Período", foi feito tratamento nos campos Inicial e Final, para que seja possível executar o relatório com até 60 meses, quando selecionado o Tipo "Mensal".

    • Em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Nível, possibilitando listar no relatório o nível da conta.

      • Foi disponibilizado o item Mês/Ano, possibilitando visualizar o mês e o ano do respectivo valor. A utilização deste item no modelo de relatório gera um comportamento diferente na visualização das informações, será mostrado uma linha para cada mês (forma vertical) com o valor mensal correspondente.


Módulo Custos - Versão 5.27.0 de 08/14

Módulo Custos - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Custos passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Custo de Produção, foram efetuadas as seguintes implementações:

    • No menu Exibir, foi disponibilizada a opção Custo dos Produtos em Elaboração, possibilitando visualizar os custos dos produtos em elaboração. Esta opção também pode ser acessada pelo ícone [image] da barra de ferramentas.

    • Foi disponibilizada a opção Exibir custos de períodos posteriores, possibilitando que sejam apresentados os registros referentes a períodos posteriores conforme informações inseridas durante os apontamentos da produção.

    • Foi disponibilizada a aba Inventário em Elaboração, possibilitando visualizar, de forma resumida, os saldos dos produtos em elaboração por processo e seus respectivos custos.

Menu Relatórios

  • Foi disponibilizada a opção Custo dos Produtos em Elaboração, possibilitando listar o custo dos produtos em elaboração.


Módulo Estoque - Versão de 08 2014

Módulo Estoque - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Leiautes/Etiquetas de Movimentação, em campos disponíveis do Modelador de Leiautes, foram efetuadas as seguintes implementações:

    • No grupo "Estoque", foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Quant. Embalagens, possibilitando listar na etiqueta de movimentação a informação do campo "Quant. Embalagem" de Movimentos de Estoque, aba Movimento, quando configurado para registrar esta informação.

      • Foi disponibilizado o item Editar na Visualização, possibilitando a inclusão de informações diretamente na visualização das etiquetas geradas, antes da impressão.

    • No grupo "Produto", foram disponibilizados os itens Info Plus 1 - Produto, Info Plus 2 - Produto, Info Plus 3 - Produto, Info Plus 4 - Produto e Info Plus 5 - Produto, possibilitando listar na etiqueta de movimentação as informações personalizadas do Cadastro de Produtos.

Menu Movimentos

  • Na opção Estoque, foram efetuadas as seguintes implementações:

    • No menu Exibir, na opção Saldo de Estoque/Filial/Produto, na lista, foi disponibilizada a coluna Fabricação, possibilitando visualizar a data de fabricação do produto pesquisado, que corresponde ao campo "Fabricado em" de Movimentos de Estoque, atendendo a necessidade de diferenciar os saldos de produtos com a mesma validade, porém com datas de fabricação diferentes.

    • Na aba Complementos, foi feito tratamento no campo Número do Documento, possibilitando registrar um número com até 14 caracteres alfanuméricos, atendendo a necessidade de gerar as informações para o registro K230 do SPED IPI/ICMS, cuja a nova exigência passa a vigorar a partir de 01/2015.

  • Na opção Ajustes de Inventário/Ajuste, no menu Editar, foi disponibilizada a opção Ajustar pela contagem, possibilitando que os itens selecionados sejam ajustados automaticamente por uma contagem já efetuada.

  • Na opção Atendimentos de Requisições Internas, na aba Atendimento, foi feito tratamento no campo Responsável, para que permaneça habilitado quando selecionado mais de um item, possibilitando o atendimento de vários itens ao mesmo tempo.

Menu Relatórios

  • Na opção Movimentação de Estoque, no filtro de detalhamento, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Local, possibilitando selecionar um ou mais locais de armazenagem para serem considerados na emissão do relatório.

    • No campo Conta Gerencial, foi disponibilizado o botão [image] (seleciona Vários), possibilitando informar mais de uma conta gerencial para a emissão do relatório.

  • Na opção Movimentação com Saldos/Saldo Efetivo, em campos disponíveis do Modelador de Relatórios, na coluna "Produtos", foram disponibilizados os itens Estoque Mínimo e Ponto de Reposição, possibilitando analisar os produtos que estão com o saldo em estoque com base nestas informações. Estes itens também foram disponibilizados na aba "Filtros".

  • Na opção Inventário, no filtro de detalhamento, no grupo "Tipo de Inventário", foi disponibilizada a opção Listar Produtos em Elaboração, possibilitando apresentar os produtos em elaboração e seus respectivos valores, ou seja, insumos que foram baixados do estoque e ainda não foram transformados em outro produto, estando estes ainda em processamento na produção na data do inventário.

  • Na opção Gerenciais/Giro de Estoque, foram efetuadas as seguintes implementações:

    • No filtro de detalhamento, foi feito tratamento nos campos Inicial e Final do grupo "Período de Movimentação", para que quando no grupo "Tipo" estiver selecionada a opção "Sintético", o formato do campo seja "dd/mm/aa", atendendo a necessidade de obter valores de movimentações e cálculos considerando períodos mais detalhados.

    • Em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

      • Na coluna "Produto", foram disponibilizados os itens Estoque Máximo e Ponto de Reposição, possibilitando listar as informações do Cadastro de Produtos, facilitando a análise gerencial das informações dos produtos com movimentos em estoque.

      • Na coluna "Estoque", foi feito tratamento no item Consumo Diário, para que, na emissão de um relatório "Analítico Mensal", seja subtraído do cálculo os dias a transcorrer se a data do último dia do mês for maior que a data atual.


Módulo Executivo - Versão de 08 2014

Módulo Executivo - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Executivo passa a tratar os seguintes recursos:

Menu Cadastros

  • Nas opções Dashboard, Integração e Distribuição de E-mail, foi disponibilizada a aba Parâmetros, possibilitando configurar o filtro por data a ser considerado para a emissão da planilha.


Módulo Financeiro - Versão de 08 2014

Módulo Financeiro - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Importar, foi disponibilizada a opção Importar títulos com mesmo número e cliente/fornecedor, possibilitando que os títulos sejam importados com mesmo número e cliente/fornecedor. Esta opção também está disponível para a Importação Automática, na tela "Configuração da Importação Automática de Lançamentos".

Menu Exibir

  • Na opção Posição Financeira de Clientes/Fornecedores, foi disponibilizado nos campos Pedidos (para clientes), Ordens de Compras (para Fornecedores), Acúmulo Compras 180 dias e Compras no Mês, um link para permitir acesso a tela "Composição de Valor".

Menu Cadastros

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Na opção Autorizações/Pagamento, em campos disponíveis do Modelador de Documentos, foram efetuadas as seguintes implementações:

      • No grupo "Dados da Origem (Nota Fiscal)", foi disponibilizado o item No. Contrato, possibilitando listar o número do contrato informado em Movimentos de Contas de Pagar/Lançamentos, aba Origem.

      • No grupo "Demais Informações", foram disponibilizados os itens Total Valor Bruto e Total Valor Bruto Extenso, possibilitando listar a soma dos valores brutos dos títulos contidos na autorização, de forma numeral e por extenso.

    • Na opção CNABs/Remessa 400/Cobrança, para os Tipos de Registro "Detalhe" e "Detalhe Complementar", no campo Conteúdo, foi disponibilizado o item Data da Multa (Data de Início Cobrança da Multa) (DDMMAAAA), possibilitando que a data da multa possa ser exportada com o ano contendo 4 (quatro) dígitos.

Menu Movimentos

  • Na opção Tesouraria/Lançamentos, foram efetuadas as seguintes implementações:

    • No menu Exibir, foi disponibilizada a opção Consulta de Créditos, possibilitando a consulta das informações de devoluções de vendas. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • Na aba Lançamento, no campo Transação, foi disponibilizada a opção Prestação de Contas, possibilitando lançar as devoluções de dinheiro do funcionário para a empresa, ou seja, lançar os acertos realizados no retorno do funcionário à empresa.

Menu Relatórios

  • Nas opções Contas a Receber/Movimentos e Contas a Pagar/Movimentos, nas respectivas abas Sacado e Cedente, foi disponibilizado o campo Empresa Grupo, possibilitando listar todos os clientes e fornecedores que possuem a mesma Empresa Grupo.

  • Na opção Contas a Receber/Comissões, foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, na coluna "Comissões", foi disponibilizado o item Vencimento Original, possibilitando listar o vencimento original dos títulos prorrogados. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

    • No filtro de detalhamento, foi feito tratamento na opção Considerar comissões não provisionadas sobre o recebimento em aberto, para que os títulos sejam buscados pela data de vencimento.

  • Nas opções Contas a Receber e Contas a Pagar, na opção Notas Fiscais, foram efetuadas as seguintes implementações:

    • No filtro de detalhamento, foi disponibilizada a opção Repetir nome do sacado/cedente nas linhas subordinadas, possibilitando que o nome do sacado/cedente seja repetido quando a NF tiver mais de uma parcela.

    • Em campos disponíveis do Modelador de Relatórios, na coluna "Títulos", foi disponibilizado o item Nome Tipo Documento, possibilitando listar a descrição do tipo de documento utilizado no lançamento.

  • Na opção Tesouraria, nas opções Movimentos, Boletim de Caixa, Disponibilidade, Formas de Pagamento, Transações e Movimentos Detalhados, no filtro de detalhamento, na aba Transação, no campo Transação, foi disponibilizada a opção Prestação de Contas, possibilitando listar os lançamentos de devoluções de dinheiro do funcionário para a empresa, ou seja, os lançamentos dos acertos realizados no retorno do funcionário à empresa.

  • Na opção Gerenciais/Fluxo de Caixa, na aba Principal, foram efetuadas as seguintes implementações:

    • No grupo "Visualização", foi disponibilizada a opção Exibir Valor Recebido/Pago, possibilitando que no detalhamento dos lançamentos de tesouraria seja mostrado o valor do lançamento baixado, ou seja, considerando os encargos aplicados na baixa.

    • No grupo "Outros", foi disponibilizada a opção Ocultar prestação de contas, possibilitando que os lançamentos registrados com a transação "Prestação de Contas" não sejam listados no relatório.


Módulo Folha - Versão de 08 2014

Módulo Folha - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na opção Gerais, foi feito tratamento na aba Comunicação de Vencimentos, para que seja possível informar e-mails específicos para cada tipo de vencimento configurado.

    • Na opção Filiais, na aba Cálculo, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Considerar valor referência em avos para empregados com salário, possibilitando que as referências de férias pagas na rescisão sejam demonstradas em avos.

      • Foi disponibilizada a opção Proporcionalizar IRRF no desconto de férias, possibilitando que a dedução do valor de IRRF s/ Férias na rubrica de Desconto Adiantamento de Férias na folha mensal ocorra de forma proporcional, respeitando a quantidade de dias de férias que recaíram em cada competência.

Menu Cadastros

  • Nas opções Cargos, Situações, Atestados e Exames, no menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar os registros através de opções chaves na pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

  • Na opção Situações, nas abas Principal e Estabilidade, nos campos Tipo, foram disponibilizadas as opções Licença Maternidade (Detentor da Guarda) e Maternidade Detentor da Guarda - Lei Complementar nº 146/2014, respectivamente, para atender a Lei Complementar nº 146, de 25 de junho de 2014, que estende a estabilidade provisória prevista na alínea b do inciso II do art. 10 do Ato das Disposições Constitucionais Transitórias à trabalhadora gestante, nos casos de morte desta, a quem detiver a guarda de seu filho.

  • Na opção Rubricas/Tabela Rubricas, foram efetuadas as seguintes implementações:

    • Na lista, foram efetuadas as seguintes implementações:

      • Foram disponibilizadas as rubricas Horas Lic. Maternidade (Detentor da Guarda) e Horas Lic. Maternidade Not. (Detentor da Guarda), para atender a Lei Complementar nº 146, de 25 de junho de 2014, que estende a estabilidade provisória prevista na alínea b do inciso II do art. 10 do Ato das Disposições Constitucionais Transitórias à trabalhadora gestante, nos casos de morte desta, a quem detiver a guarda de seu filho.

      • Foram disponibilizadas as rubricas Empréstimo, Desc. Empréstimo do Empregador e Desc. Empréstimo Consignado, possibilitando o cálculo do valor pago pelo empregador ao trabalhador (provento) a título de empréstimo para posterior desconto, bem como o cálculo do valor descontado do trabalhador referente o empréstimo efetuado pelo empregador e o cálculo do valor descontado do trabalhador referente o empréstimo consignado, para repasse à instituição financeira consignatária.

    • Na aba Bases, foram efetuadas as seguintes implementações:

      • No campo Base, foi disponibilizada a opção Base Salário Família, possibilitando utilizar a base do Salário Família no cálculo da rubrica.

      • No campo Valor, foi disponibilizada a opção Valor Integral, possibilitando considerar o valor integral da rubrica para o cálculo.

    • Na aba Acumuladores, no campo Acumuladores, foi disponibilizada a opção Salário Família, possibilitando utilizar o Salário Família no cálculo da rubrica.

  • Na opção Empregados foram efetuadas as seguintes implementações:

    • No menu Arquivo, nas opções Importar e Exportar, na opção Empregados, em campos disponíveis do Modelador de Importação, no grupo "Principal", foi disponibilizado o item Indicativo Admissão, possibilitando a importação e exportação do Cadastro de Empregados com esta informação.

    • Na aba Complementos, no campo Cargo, na tela Histórico de Cargos (F4), foi disponibilizado o campo Observações, possibilitando a inclusão de informações adicionais sobre o cargo do empregado.

  • Nas opções Previdência Social e Imposto de Renda, foi feito tratamento para que sejam registrados os LOGs de inclusão, alteração e exclusão das informações. O LOG pode ser visualizado através do Relatório de Transações (LOG) do Radar Empresarial.

  • Na opção Responsáveis, no grupo Responsável, foram disponibilizadas as opções Envio, Principal para Envio, Informação e Principal para Informação, para o Cadastro NIS, possibilitando indicar que o responsável possui permissão para transmitir as arquivos referente o Cadastro NIS para o órgão competente.

Menu Movimentos

  • Na opção Cálculos, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Empréstimos, possibilitando o pagamento de empréstimos individuais ou coletivos, consignado (pago via rede bancária) ou pela empresa e o seu devido desconto.

    • Nas opções Definir Cálculos e Efetuar Cálculos/aba Cálculo, no campo Tipo Folha, foi disponibilizada a opção Abono PIS/PASEP, possibilitando o cálculo conforme o lançamento de rubricas programadas com a regra de rubrica do tipo "Abono PIS/PASEP".

  • Na opção Férias (Individual/Cálculo e Coletivas), foi disponibilizada a opção Proporcionalizar IRRF no desconto de férias, possibilitando que a dedução do valor de IRRF s/ Férias na rubrica de Desconto Adiantamento de Férias na folha mensal ocorra de forma proporcional, respeitando a quantidade de dias de férias que recaíram em cada competência.

  • Na opção Rescisões, no menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar os registros através de opções chaves na pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

  • Na opção Integrações foram efetuadas as seguintes implementações:

    • Na opção Radar Contábil, nas abas Contabilização e Filiais, foi renomeado o campo "Número" para Nº Docto., mantendo o mesmo funcionamento.

    • Na opção Radar Financeiro, foram efetuadas as seguintes implementações:

      • No menu Exibir, foi disponibilizada a opção Integrações, com as opções Financeiro - Lançamentos de Contas a Pagar e Financeiro - Baixas de Contas a Pagar, para acesso às telas Lançamentos de Contas a Pagar e Baixas de Contas a Pagar, respectivamente, possibilitando visualizar o(s) lançamento(s) originado da integração selecionada. Estas opções também podem ser acessadas através dos ícones [image] e [image], respectivamente.

      • Foi disponibilizado o campo Nº Docto., possibilitando registrar o número do documento a ser considerado para a integração com o Radar Financeiro. Este campo também foi disponibilizado no Filtro.

Menu Relatórios

  • Na opção Cálculos foram efetuadas as seguintes implementações:

    • Na opção Resumo de Cálculo, no filtro de detalhamento, na aba Filtro, na opção Incluir informações de terceiros, foram efetuadas as seguintes implementações:

      • Foi feito tratamento para que os pagamentos a terceiros sejam listados agrupados por Departamento/Centro de Custo, quando marcadas as opções "Agrupar e totalizar por centro de custo" e/ou "Agrupar e Totalizar por departamento".

      • Foi feito tratamento para que as informações de terceiros com pagamento possam ser listadas sem que seja realizado o cálculo efetivo da competência, ou seja, foi removido o vínculo entre as informações de terceiros e o cálculo da folha.

    • Na opção Relação de Custos, no filtro de detalhamento, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Agrupar e totalizar por centro de custo, possibilitando que o relatório seja emitido com os empregados agrupados e ordenados por centro de custo, com os totais impressos a cada mudança de centro de custo.

      • Foi disponibilizada a opção Listar rateio por centro de custo, possibilitando que o relatório seja emitido com os valores rateados por centro de custo, conforme o período de locação do empregado.

  • Na opção Rescisões foram efetuadas as seguintes implementações:

    • Na opção Documentos, na aba Modelos, foram efetuadas as seguintes implementações:

      • Na opção Leiaute de Termo de Rescisão Portaria MTE nº 1.057, em campos disponíveis do Modelador de Leiautes, foram efetuadas as seguintes implementações:

        • No grupo Rescisão, foram disponibilizados os itens Chave de Identificação, Número TRCT, Código de Segurança, possibilitando listar as informações complementares referente a rescisão do empregado.

        • No grupo "Verbas Rescisórias/Deduções", foram disponibilizados os itens Valor Ajuste do Saldo Devedor, possibilitando listar o valor das rubricas do grupo de Rubricas "10099 - TRCT - Campo 99 - Ajuste Saldo Devedor".

      • Foi feito tratamento nos modelos de relatórios Resumo Analítico TRCT Port 1057, Resumo Analítico TRCT Port 1621 e Resumo Analítico TRCT Port 302, para que sejam demonstrados os valores de FGTS Rescisório.

  • Na opção Terceiros, foi disponibilizada a opção Relações, possibilitando listar a relação de terceiros registrados em Cadastros de Terceiros.

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Empregados, foram efetuadas as seguintes implementações:

      • Na opção Contratos, em campos disponíveis do Modelador de Documentos e Leiautes, foi disponibilizado o item Data Emissão PIS, possibilitando listar a data de emissão do PIS do empregado, informado no Cadastro de Empregados, aba Documentos.

      • Na opção Fichários, foram efetuadas as seguintes implementações:

        • Na aba Filtro, foi disponibilizado o grupo Vale Transporte, com o campo Competência, possibilitando listar no relatório "Deslocamento Vale Transporte" apenas os lançamentos de vale transporte que estiverem vigentes na competência informada.

        • Em campos disponíveis do Modelador de Documentos e Leiautes, foram disponibilizados os itens Data Emissão PIS, Data Nascimento Cônjuge e Número Registro Conselho, possibilitando listar as respectivas informações registradas no Cadastro de Empregados.

      • Na opção Etiquetas, em campos disponíveis do Modelador de Leiautes, no grupo "Empregado", foi disponibilizado o item Descrição Atividade IBGE, possibilitando listar o nome da atividade do IBGE, conforme registrado no Cadastro de Empresa/Filiais.

    • Na opção Contabilizações, no filtro de detalhamento, na aba Filtro, foi disponibilizada a opção Demonstrar todas as contas relacionadas ao valor contábil, possibilitando que na totalização dos valores contábeis sejam demonstradas todas as contas relacionadas ao valor contábil, com seus respectivos valores.


Módulo Gerenciador - Versão de 08 2014

Módulo Gerenciador - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Previsões de Serviço, no menu Editar, foi disponibilizada a opção Alteração Múltipla, possibilitando a alteração de algumas informações em vários registros de previsões de serviços, sem a necessidade de acessar item a item.

Menu Movimentos

  • Na opção Contratos, na aba Principal, foi disponibilizada a opção Controlar Serviços, possibilitando controlar o serviço adicionado, impedindo-o de ser utilizado em mais de um contrato ao mesmo tempo.

Menu Relatórios

  • Na opção Faturamento/Faturado/Saldo, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Vl. Orig. Contrato, possibilitando listar o valor original do contrato, registrado em Movimentos de Contratos, aba Principal.


Módulo Ponto - Versão de 08 2014

Módulo Ponto - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

Menu Cadastros

  • Nas opções Cargos e Situações, no menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar os registros através de opções chaves na pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

  • Na opção Situações, nas abas Principal e Estabilidade, nos campos Tipo, foram disponibilizadas as opções Licença Maternidade (Detentor da Guarda) e Maternidade Detentor da Guarda - Lei Complementar nº 146/2014, respectivamente, para atender a Lei Complementar nº 146, de 25 de junho de 2014, que estende a estabilidade provisória prevista na alínea b do inciso II do art. 10 do Ato das Disposições Constitucionais Transitórias à trabalhadora gestante, nos casos de morte desta, a quem detiver a guarda de seu filho.

  • Na opção Rubricas, na lista, foram efetuadas as seguintes implementações:

    • Foram disponibilizadas as rubricas Horas Lic. Maternidade (Detentor da Guarda) e Horas Lic. Maternidade Not. (Detentor da Guarda), para atender a Lei Complementar nº 146, de 25 de junho de 2014, que estende a estabilidade provisória prevista na alínea b do inciso II do art. 10 do Ato das Disposições Constitucionais Transitórias à trabalhadora gestante, nos casos de morte desta, a quem detiver a guarda de seu filho.

    • Foram disponibilizadas as rubricas Empréstimo, Desc. Empréstimo do Empregador e Desc. Empréstimo Consignado, possibilitando o cálculo do valor pago pelo empregador ao trabalhador (provento) a título de empréstimo para posterior desconto, bem como o cálculo do valor descontado do trabalhador referente o empréstimo efetuado pelo empregador e o cálculo do valor descontado do trabalhador referente o empréstimo consignado, para repasse à instituição financeira consignatária.

  • Na opção Empregados, foram efetuadas as seguintes implementações:

    • No menu Arquivo, nas opções Importar e Exportar, na opção Empregados, em campos disponíveis do Modelador de Importação, no grupo "Principal", foi disponibilizado o item Indicativo Admissão, possibilitando a importação e exportação do Cadastro de Empregados com esta informação.

    • Na aba Complementos, no campo Cargo, na tela Histórico de Cargos (F4), foi disponibilizado o campo Observações, possibilitando a inclusão de informações adicionais sobre o cargo do empregado.

    • Na aba Ponto, foi disponibilizado o grupo "Biometrias", com as opções "Utiliza marcações por digitais", mantendo o mesmo funcionamento e a opção Biometrias gravadas, possibilitando visualizar os tipos de integrações onde o empregado possui biometria coletada pelo REP e gravada pelo Radar.

  • Na opção Horas Extras Diferenciadas, foram efetuadas as seguintes implementações:

    • No campo Excedente, foram disponibilizadas as opções Semanal e Mensal, possibilitando registrar horas extras diferenciadas com limite excedente semanal ou mensal.

    • Foi disponibilizada a opção Aplicar percentual de H.E. para banco de horas, possibilitando considerar a hora extra realizada com percentual de acréscimo para o saldo de banco de horas.

Nota: por padrão esta opção vem desmarcada, sendo assim, os clientes que já utilizavam o percentual aplicado na hora extra original, devem marcar esta opção.

Menu Relatórios

  • Na opção Operacionais, na opção Empregados, na opção Etiquetas, em campos disponíveis do Modelador de Leiautes, no grupo "Empregado", foi disponibilizado o item Descrição Atividade IBGE, possibilitando listar o nome da atividade do IBGE, conforme registrado no Cadastro de Empresa/Filiais.


Módulo Produção - Versão 5.27.0 de 08/14

Módulo Produção - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

Importante: nesta versão do Radar Produção deu-se início as implementações que visam compatibilizar o Radar Produção com as regras impostas pelo SPED - Bloco K (Controle da Produção e do Estoque). Dentre essas, o Radar Produção deixará de permitir a geração de ordens de produção para reprocesso - que deverão retornar de forma reformulada em versões futuras. Para as próximas versões está previsto que o Radar Produção deixará de efetuar movimentações de Baixa para Produção, no Radar Estoque, para as Ordens de Produção de Serviços.

Já para a versão 5.28, o Radar Produção deixará de integrar ao Radar Estoque outros valores, que não os dos insumos consumidos, ou seja, as movimentações de entradas da produção do Radar Estoque somente receberão os valores no campo "Total Insumos" (da aba Custo Produção), os campos "Total Custo Direto" e "Total Custo Indireto" receberão o valor zero. Desta forma, serão descontinuados os seguintes campos:

  • Cadastros de Processos, grupo Custo, campos "Processo" e "Recursos".

  • Cadastros de Recursos da Produção, aba Recurso, campo "Custo" e opção "Utilizar custo como tempo/unidade produzida".

  • Cadastros de Fichas Técnicas, aba Detalhes, campos "Custo Unitário Processo" e "Custo Unitário de Terceirização".

  • Movimentos de Ordens de Produção, aba Processos, campos "Custo Unitário Processo" e "Custo Unitário Terceirização".

  • Movimentos de Apontamentos da Produção, aba Processo Externo, campo "Valor Unitário".

Menu Arquivo

  • Na opção Propriedades, na aba Apontamentos, foi disponibilizada a opção Considerar percentual de quebra dos insumos na sugestão de baixa, possibilitando que seja considerado o percentual de quebra dos insumos no cálculo das quantidades a serem baixadas durante o processo de apontamento da produção.

Menu Cadastros

  • Na opção Planos de Manutenção, na lista, foram disponibilizadas as colunas Controle, Periodicidade e Ciclo Contador, possibilitando visualizar as informações registradas nos respectivos campos da aba Principal do Cadastro de Planos de Manutenção.

  • Na opção Leiautes/Gestão da Manutenção, na opções Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, foram efetuadas as seguintes implementações:

    • No grupo "Manutenção", foram disponibilizados os itens Código Disciplina e Nome Disciplina, possibilitando listar o código e nome da disciplina da manutenção relacionada ao plano de manutenção do registro de gestão da manutenção.

    • No grupo "Recurso", foi disponibilizado o item Contador Atual, possibilitando listar o contador atual do recurso associado ao registro de gestão da manutenção.

    • Foi disponibilizado o grupo Plano Manutenção, com as opções Código Recurso, que foi movido do grupo "Manutenção", Nome Plano, Controle, Periodicidade e Ciclo Contador, possibilitando listar as informações do plano de manutenção.

Menu Movimentos

  • Na opção Ordens de Produção, no menu Exibir, na opção Saldo de Estoque/Filial/Produto, na lista, foi disponibilizada a coluna Fabricação, possibilitando visualizar a data de fabricação do produto pesquisado, que corresponde ao campo "Fabricado em" de Movimentos de Estoque, atendendo a necessidade de diferenciar os saldos de produtos com a mesma validade, porém com datas de fabricação diferentes.

Menu Relatórios

  • Na opção Operacionais/Fichas Técnicas, foi disponibilizado o recurso de Exportação Automática (Integrador WK).


Módulo RVI - Versão 5.27.0 de 08/14

Módulo RVI - Versão 5.27.0 de 28/08/14

A partir desta versão o módulo RVI passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades de Emissão, na aba Principal, foram efetuadas as seguintes implementações:

    • Na subaba Geral, foi removida a opção Gerar Cancelamento da NF-e como Evento, para que o cancelamento da NF-e somente seja efetuado por evento, visto que não existe mais um Web Service exclusivo para cancelamento.

    • Na subaba Contingência, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a subaba NF-e, para a qual foram movidos os campos já existentes, mantendo o mesmo funcionamento.

      • Foi disponibilizada a subaba NFC-e, possibilitando efetuar a configuração da emissão em contingência referente a NFC-e.


Radar WEB - Versão de 08 2014.htm

Radar WEB - Versão 5.27.0 de 28/08/14

A partir da versão 5.27 a WK Sistemas finaliza a reestruturação do módulo Radar WEB. Nesta reestruturação utilizamos uma tecnologia mais atual, possibilitando mais recursos, melhor usabilidade, performance e estabilidade.

Nota: é importante rever as configurações do Radar Web, disponíveis no Help do Radar Empresarial, em Gerais/Radar Web.

A partir desta versão o módulo Radar Web passa a tratar os seguintes recursos:

Módulo Compras

  • Nas Cotações Web foram efetuadas as seguintes implementações:

    • Foi disponibilizada uma nova interface, muito mais moderna, funcional e usual para que os fornecedores tenham maior facilidade em preencher a cotação.

    • Foi incorporado o logotipo da empresa na interface da Cotação Web, possibilitando que a empresa personalize a cotação com o seu logotipo. Para isso, é necessário que haja uma imagem registrada nas Propriedades do Radar Empresarial, aba Geral.

    • Foi disponibilizado o Help dos campos, para que o fornecedor possa retirar as dúvidas na nova tela se houver necessidade.

Módulo Comercial

  • Menu Movimentos

    • Na opção Pedidos, foram efetuadas as seguintes implementações:

      • Foi feito tratamento para que seja verificado se o usuário possui marcada a permissão [WEB] - Pedidos - Alterar pedidos Autorizados (Autorização Comercial) no seu cadastro, para permitir ou não que ele altere as informações de um pedido já Autorizado.

      • Foi disponibilizada a possibilidade de sugerir em Movimentos de Pedidos, aba Principal do Radar Comercial, o campo Vendedor de acordo com o vínculo no Cadastros de Clientes. Para isso, nas Propriedades do Radar Comercial, na aba Integração, no grupo Web, foi disponibilizada a opção Sugerir vendedor vinculado ao cliente.

      • Foi disponibilizada a possibilidade de sugerir em Movimentos de Pedidos, aba Classificação do Radar Comercial, a classificação e gerenciais dos itens de acordo com o vínculo na aba "Classificação" do Cadastro de Produtos. Para isso, nas Propriedades do Radar Comercial, aba Pedidos, marque a opção Utilizar classificação empresarial ou Gerar títulos de previsão no módulo Financeiro.

  • Menu Consultas

    • Na opção Saldo de Produto, foi disponibilizado o ícone [image], possibilitando a visualização das fotos vinculadas ao produto que está sendo consultado. Este ícone apenas será apresentado quando houver alguma imagem vinculada em Cadastros de Produtos, aba "Foto".

Diversos

  • Foi disponibilizada uma interface muito mais moderna, funcional e usual para os usuários.

  • Foi incorporado o logotipo da empresa na interface do Radar Web, possibilitando que a empresa personalize o sistema com o seu logotipo, permitindo que os usuários relacionem o sistema com a empresa. Para isso, é necessário que haja uma imagem registrada nas Propriedades do Radar Empresarial, aba Geral.

  • Foi disponibilizado o menu Personalizar, possibilitando que o usuário defina qual será a sua página inicial, ou seja, é possível escolher qual rotina será apresentada ao acessar o sistema.


Versão 5.26.0 de 06/2014

Versão 5.26.0 de 30/06/14

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na aba Sumário ou Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Assistec

  • Comercial

  • Compras

  • Contábil

  • Estoque

  • Executivo

  • Financeiro

  • Folha

  • Gerenciador

  • Ponto

  • Produção

  • RVI

  • Radar WEB

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 06 2014

Módulo Empresarial - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Usuários, nas Permissões foram efetuadas as seguintes implementações:

    • Na opção Executivo, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Relatório - Dashboard, para permitir que o usuário emita o Relatório de Dashboard.

      • Foi disponibilizada a opção Cadastro - Seleção de Dados, para permitir que o usuário tenha acesso e inclua informações em Cadastros de Seleção de Dados.

      • Foi disponibilizada a opção Cadastro - Dashboard, para permitir que o usuário tenha acesso e inclua informações em Cadastros de Dashboard.

      • Foi disponibilizada a opção Cadastro - Integração, para permitir que o usuário tenha acesso e inclua informações em Cadastros de Integração.

      • Foi disponibilizada a opção Cadastro - Distribuição de E-mail, para permitir que o usuário tenha acesso e inclua informações em Cadastros de Distribuição de E-mail.

      • Foi disponibilizada a opção Cadastro - Dashboard - Publicar Planilha, para permitir que o usuário atualize a planilha de Excel no servidor.

    • Na opção Gerenciador, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Assistência Técnica - Excluir, para permitir que o usuário exclua movimentos de assistência técnica não faturados.

      • Foi disponibilizada a opção Assistência Técnica - Alterar Técnico da aba Complementos, para permitir que o usuário altere o técnico em Movimentos de Assistência Técnica, aba Complementos, campo "Técnico".

  • Na opção Empresa/Filiais, na aba Enquadramento, foram efetuadas as seguintes implementações:

    • Na aba Geral, no campo Leiaute, foi disponibilizada a opção 3.10, possibilitando indicar que a versão do leiaute do arquivo XML da NF-e utilizada é a 3.10.

    • Foi disponibilizada a aba SCP, possibilitando registrar as informações das empresas que são SCP, atendendo a necessidade de gerar o SPED Contribuições (MTFiscal) com o registro correspondente para empresas deste tipo.

  • Na opção CFRT, no menu Arquivo, foi feito tratamento na opção Importar, para que seja permitido a importação de um único cadastro por vez, mesmo quando utilizado o tipo de processamento distribuído ou importação automática, impedindo possível inconsistências de gravação e mantendo a integridade das informações importadas.

  • Na opção Documentos, na aba Complementos, foram efetuadas as seguintes implementações:

    • Foi feito tratamento nos campos Data Inicial, Data Final, Data AIDF e Data Val. Lote Tipográfico, para que os anos sejam informados com quatro casas decimais, atendendo a necessidade de registrar os cadastros e movimentações com data superior ao ano de 2027.

    • Nos campos Descr. Item e Inf. Adic. Item, foi renomeada a opção "Total Aprox. Tributos" para Valor Aprox. Tributos, mantendo o mesmo funcionamento.

  • Na opção Produtos/Serviços, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Propriedades, na aba Gerais, foi disponibilizado o grupo Valor Aprox. Tributos, com o campo Fonte, possibilitando informar a fonte ou a instituição responsável pelos percentuais ou valores aproximados do total de tributos federais, estaduais e municipais utilizados no sistema, conforme Lei 12.741/2012.

    • Na aba Inf. Fiscais por Filial, foi renomeado o campo "Total Aprox. Tributos" para Valor Aprox. Tributos, mantendo o mesmo funcionamento.

    • Na aba Classificação, foi feito tratamento na opção Entradas, para que quando a classificação informada tiver "Relacionamento Contábil/Gerencial" não seja obrigatório indicar o rateio gerencial, possibilitando que, nos Movimentos de Ordens de Compras e Registro de Entradas do Radar Compras, sejam sugeridas apenas as classificações e que os rateios gerenciais sejam informados pelo usuário na movimentação, de acordo com o real destino do produto/serviço comprado.

  • Na opção Naturezas de Operação, na aba ICMS, no grupo "Alíquota", foi disponibilizada a opção Aplicar % de redução no coeficiente de cálculo do ICMS Importação, possibilitando indicar que, ao utilizar esta natureza de operação em uma nota fiscal no Radar Comercial e Radar Compras e informar um percentual de redução de BC de ICMS, este percentual será considerado também no cálculo do coeficiente do ICMS Importação. Isso se faz necessário porque, por força de legislação, nas operações de importação o ICMS deve ser incluído dentro de sua própria base de cálculo e em algumas UF´s o percentual de redução de base de cálculo deve também ser utilizado neste cálculo.

  • Na opção Naturezas de Operação e Situações de Serviço, na aba Integração, no grupo "Compras", foi disponibilizada a opção Pré-registro de Notas obrigatório no RE/CT, possibilitando que, para determinadas naturezas de operação e/ou situação de serviços, seja obrigatório informar um Pré-registro de Notas em Movimentos de Registro de Entradas e Conhecimentos de Transportes.

  • Na opção Índices, foi atualizada a taxa SELIC, de Abril/2014.

  • Na opção Personalização de Movimentos, no grupo "Movimentos", foi disponibilizada a opção Radar Gerenciador/Contratos, possibilitando definir quais abas e campos permanecerão ou não habilitados para o usuário em Movimentos de Contratos.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Requisições Internas/Requisições, em campos disponíveis do Modelador de Documentos, no grupo "Itens", foram efetuadas as seguintes implementações:

      • Foram disponibilizados os itens Lote, Fabricado em e Validade, possibilitando listar as informações de lote do item requisitado, auxiliando na identificação do item solicitado.

      • Foi disponibilizado o item Vlr. Últ. Compra, possibilitando listar o último movimento de estoque referente as operações do tipo "Entrada" em locais de estocagem EP ou EPT, desconsiderando as entradas por complemento de preço.

    • Na opção Etiquetas de Produtos, em campos disponíveis do Modelador de Leiautes, foram disponibilizados os itens GTIN e GTIN Grade, possibilitando listar a informação registrada no Cadastro de Produtos, aba Complemento, campo "GTIN".

Menu Relatórios

  • Na visualização dos relatórios, no menu Editar, foi feito tratamento na opção Exportar para Excel, para que sejam exportados os dados contidos em cabeçalhos fixos apresentados em modelos de relatórios personalizados, atendendo a necessidade de exportar os dados visualizados em sua totalidade no relatório.

  • Na opção Produtos/Fornecedores, em campos disponíveis do Modelador de Relatórios, na coluna "Fornecedores", foi disponibilizado o item Conversão Un. Compra, possibilitando listar a informação do campo "Conversão Un. Compra" registrado no Cadastro de Produtos, aba Fornecedores.

  • Na opção Requisições Internas, foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, na coluna "Itens", foram efetuadas as seguintes implementações:

      • Foram disponibilizados os itens Lote-Item, Fabricado em-Item e Validade-Item, possibilitando listar as informações de lote do item requisitado, auxiliando na identificação do item solicitado.

      • Foi disponibilizado o item Vlr. Últ. Compra, possibilitando listar o último movimento de estoque referente as operações do tipo "Entrada" em locais de estocagem EP ou EPT, desconsiderando as entradas por complemento de preço. Este item também foi disponibilizado na aba "Filtros".

    • Foi disponibilizado o recurso de Exportação Automática.

  • Na opção Transações (LOG), no filtro de detalhamento foram efetuadas as seguintes implementações:

    • Foi feito tratamento na opção Folha, para que seja possível listar os LOGs de inclusão e alteração dos Cadastros de Horários e Escalas.

    • Foi disponibilizada a opção Assistec, possibilitando listar os LOGs de inclusão, alteração e exclusão dos Movimentos de Assistência Técnica.

Diversos

  • Foi feito tratamento no Modelador de Documentos, para que nos leiautes do tipo documento, seja possível realizar a ordenação das informações de forma crescente ou decrescente, através do parâmetro "o" seguido do campo a ser ordenado.

  • No Modelador de Relatórios, na aba Impressão, na opção Opções Gerais, foi disponibilizada a opção Exportação Automática, possibilitando disponibilizar o modelo de relatório selecionado em Cadastros de Seleção de Dados do Radar Executivo.

  • Foi feito tratamento no utilitário WKConverteRadar (WKRadar\Pgms\Radar), para que seja possível efetuar a importação de arquivos RAIS anos base 2012 e 2013.

  • O recurso de Exportação Automática, foi disponibilizado para os seguintes relatórios:

    • Radar Contábil: Gerenciais/Acompanhamento/Mensal.

    • Radar Folha: Cálculos: Resumo de Cálculo, Relação de Cálculo, Relação de Convênios, Relação de Custos, Relação de Líquidos a Pagar, Relação de GPS (Por Período), Relação de Compensação (Por Origem e Por GPS), Relação de FGTS, Relação de IRRF, Relação de INSS, Relação de Rubricas Calculadas, Relação de Pensões Alimentícias, Relação de PIS s/ Folha, Mapa de Troco, Ficha Financeira (Empregados x Rubricas e Rubrica x Empregados); Relação de Médias; Afastamentos: Informativos; Férias: Informativos; Rescisões: Informativo; Vales-Transporte: Lançamentos, Recibos de Entrega (Lista), Mapas de Compra (Analíticos e Sintéticos); Terceiros: Pagamentos; Legais: RAIS (Relatório), DIRF (Relatório), Operacionais: Empregados Sintético, Atestados e Exames (Relação de Cadastros de Exames), Contabilizações, Provisões, Sindicatos, Vale Alimentação (Relação), Rubricas Programadas e Quantidade de Funcionários.


Módulo Assistec - Versão de 06 2014

Módulo Assistec - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Assistec passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Contratos/Contratos com Clientes, em campos disponíveis do Modelador de Documentos, no grupo "Principal", foi disponibilizado o item Usuário, possibilitando listar o nome do usuário que efetuou o registro do contrato.

    • Na opção Assistência Técnica/Documento e Formulário, em campos disponíveis do Modelador de Documentos e Leiautes, foram efetuadas as seguintes implementações:

      • No grupo "Pasta Principal", foi disponibilizado o item Ver Solução, possibilitando listar as informações registradas em Movimentos de Assistência Técnica, aba Principal/Equipamento, botão "Ver Solução".

      • No grupo "Produtos", foram efetuadas as seguintes implementações:

        • Foram disponibilizados os itens Grade 1 Produto AT., Código Grade 1 Produto - AT., Grade 2 Produto - AT., Código Grade 2 Produto - AT., Grade 3 Produto - AT., Código Grade 3 Produto - AT., possibilitando listar o código e a descrição das grades do produto adicionado na assistência técnica.

        • Foram disponibilizados os itens Outros 1 - AT. e Outros 2 - At., possibilitando listar as informações registradas nos campos "Outros 1" e "Outros 2" da aba Atendimento, subaba "Serviços e Produtos".

Menu Movimentos

  • Na opção Contratos, na aba Principal, foi disponibilizado o campo Usuário, possibilitando informar o nome do usuário que efetuou o registro do contrato.

  • Na opção Assistência Técnica, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Propriedades, foram efetuadas as seguintes implementações:

      • Na aba Principal, foi disponibilizado o grupo Personalização do Campo, com os campos Outros 1, Outros 2 e Outros 3, possibilitando definir a nomenclatura dos respectivos campos na aba Atendimento, subaba Serviços e Produtos.

      • Na aba Integrações, foi disponibilizado o grupo Naturezas Operações, com os campos Filial, CFOP dentro Estado, CFOP fora Estado e Situação Serviço, possibilitando escolher os CFOPs e a situação de serviço para as operações de vendas e serviços prestados realizados.

    • No menu Editar, foi disponibilizada a opção Excluir, possibilitando a exclusão de movimentos de Assistência Técnica não faturados. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • No menu Exibir, na opção Filtro, no grupo "Dados do Atendimento", foram disponibilizados os campos Outros 1 e Outros 2, possibilitando filtrar os atendimentos pelas informações adicionais inseridas nos respectivos campos.

    • Na aba Principal, na subaba Complementos, foi feito tratamento na opção Gravar atendimento na agenda do técnico, para que o nome do cliente passe a ser gravado no Gerenciador de Compromissos, ao lado do número da Assistência Técnica.

    • Na aba Atendimento, na subaba Serviços e Produtos, quando selecionada a opção "Produtos", foram disponibilizados os campos Outros 1, Outros 2 e Outros 3, possibilitando inserir informações adicionais referente o produto, conforme necessidade.

    • Foi feito tratamento para que sejam registrados os LOGs de inclusão, alteração e exclusão dos movimentos. O LOG pode ser visualizado através do Relatório de Transações (LOG) do Radar Empresarial.

Menu Relatórios

  • Na opção Contratos/Lista, em campos disponíveis do Modelador de Relatórios, na coluna "Principal", foi disponibilizado o item Usuário, possibilitando listar o nome do usuário que efetuou o registro do contrato. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

  • Na opção Assistência Técnica/Lista, foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, na coluna "At. Produtos", foram efetuadas as seguintes implementações:

      • Foram disponibilizados os itens At. Prod. Código e At. Prod. Referência, possibilitando listar o código e a referência do produto conforme o Cadastro de Produtos, aba Produto.

      • Foram disponibilizados os itens At. Prod. Outros 1 e At. Prod. Outros 2, possibilitando listar as informações registradas nos campos "Outros 1" e "Outros 2" da aba Atendimento, subaba "Serviços e Produtos".

    • No filtro de detalhamento foram efetuadas as seguintes implementações:

      • Foi disponibilizado o grupo Data de Conclusão, com os campos Data Inicial e Data Final, possibilitando filtrar as assistências técnicas pela data de conclusão.

      • Foi disponibilizado o campo Número, possibilitando que seja determinado qual o registro a ser listado no relatório, conforme o número informado em Movimentos de Assistência Técnica, aba Principal, campo "Número".


Módulo Comercial - Versão de 06 2014

Módulo Comercial - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Orçamentos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, no grupo "Orçamento", foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Vlr Total Orçamento S/ Desc., possibilitando listar o valor total do orçamento sem considerar o desconto.

      • Foram disponibilizados os itens Data Gravação Orçamento e Hora Gravação Orçamento, possibilitando mostrar a data e a hora da gravação do orçamento na base de dados.

    • Na opção Pedidos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, no grupo "Item", foi disponibilizado o item Referência Grade/Código, possibilitando listar a referência grade do item ou, quando não houver referência grade vinculada, o código próprio do produto.

    • Na opção Notas Fiscais, em campos disponíveis do Modelador de Leiautes, nos grupos "Produto", "Serviço" e "Impostos", foram renomeadas as opções "Total Aprox Trib Prod", "Total Aprox Trib Serv" e "Total Aprox Trib NF" para Valor Aprox Trib Prod, Valor Aprox Trib Serv e Valor Aprox Trib NF, mantendo o mesmo funcionamento.

Menu Movimentos

  • Na opção Notas Fiscais, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Exportar, foi disponibilizada a opção MDFe, possibilitando gerar o arquivo de exportação do XML do MDF-e para posterior importação no site emissor gratuito do MDF-e da SEFAZ.

    • No menu Editar, na opção NFS-e, foi disponibilizada a opção Exportar/Visualizar, possibilitando exportar ou visualizar o XML da NFS-e gerada a partir da Versão 5.25 do Radar Empresarial.

    • Na aba Principal, no campo Finalidade, foi disponibilizada a opção Devolução, possibilitando emitir uma NF-e de devolução de mercadorias, conforme especificações do novo leiaute da NF-e 3.10. Esta nova finalidade visa identificar as operações de devolução de mercadoria e será de uso exclusivo para estes tipos de operação. Para esta finalidade é obrigatório informar uma ou mais notas fiscais referenciadas na tela de "Seleção de Notas de Origem".

    • Foi feito tratamento na aba Produtos, para que sejam gravados os valores da BC ICMS/ST Etapa Anterior e do Valor do ICMS/ST Etapa Anterior por item e gerados os respectivos valores nas tags "vBCSTRet" e "vICMSSTRet" do XML da NF-e quando a CST do ICMS utilizada for X60. Estes valores poderão ser observados nas colunas BC ICMS ST Etapa Anterior e Valor do ICMS ST Etapa Anterior da lista da aba Produtos.

    • Na aba Dados Adicionais, no grupo "Automáticos", no campo Campos, foi renomeada a opção "Total Aprox Trib NF" para Valor Aproximado Tributos (%) Fonte e foi feito tratamento para que também seja listado o percentual que o valor aproximado de tributos representa com relação ao total da nota fiscal e a Fonte destas informações registrada nas Propriedades do Cadastro de Produtos/Serviços.

Menu Relatórios

  • Na opção Pedidos, em campos disponíveis do Modelador de Relatórios, na coluna "Pedido", foi disponibilizado o item Sit Aut. Comercial, possibilitando listar a situação da autorização comercial no momento da emissão do relatório. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

  • Na opção Notas Fiscais, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Nas colunas "Notas Fiscais" e "Itens Da NF", foram renomeadas as opções "Tot Apr Trib NF" e "Tot Apr Trib Prod/Serv" para Vlr Apr Trib NF e Vlr Apr Trib Prod/Ser, mantendo o mesmo funcionamento.

    • Na coluna "Itens Da NF", foi disponibilizado o item Nome Class. Prod/Serv, possibilitando listar o nome da classificação do produto/serviço vinculado à nota fiscal.

    • Na coluna "Gerencial", foram disponibilizados os itens Cód. Conta Título e Nome Conta Título, possibilitando listar o código e o nome da conta título ao qual pertence o gerencial informado no lançamento.

  • Na opção Gerenciais/Vendas, em campos disponíveis do Modelador de Relatórios, nas colunas "Relatório Vendas" e "Itens da NF", foram renomeadas as opções "Tot Apr Trib NF" e "Tot Apr Trib Prod/Serv" para Vlr Apr Trib NF e Vlr Apr Trib Prod/Ser, mantendo o mesmo funcionamento.

Diversos

  • No XML da NF-e gerado pelo Radar, foram efetuadas as seguintes implementações para atender a versão 3.10 do leiaute da NF-e:

    • Identificação do tipo de operação (interna na UF, interestadual ou operação com o exterior) a partir de um campo novo, permitindo a autorização de uma NF-e em uma operação interna na UF para um destinatário com endereço em outra UF, ou no exterior;

    • Identificação, no leiaute da NF-e, se o destinatário possui Inscrição Estadual mesmo não sendo contribuinte do ICMS, para as UF que adotam este tipo de controle;

    • Identificação de venda para Consumidor Final;

    • Identificação de venda presencial, pela Internet ou por outros meios de atendimento;

    • Identificação da finalidade de emissão da NF-e para devolução de mercadoria, aceitando unicamente itens referentes a devolução de mercadorias;

    • Implementação de grupo de controle para operação com papel imune (RECOPI);

    • Ampliação do grupo de importação por item da NF-e;

    • Implementação de grupo de controle, por item da NF-e, para as operações de exportação e exportação indireta;

    • Ampliação do grupo de exportação, documentando na NF-e alguns dos controles necessários, informando, inclusive, o local de saída do País;

    • Ampliação na informação sobre a tributação do ICMS, para alguns grupos de tributação (CST 20, 30, 40, 51, …);

    • Implementações para atender às mudanças solicitadas pela Associação Brasileira das Secretarias de Finanças das Capitais (ABRASF) para viabilizar a implementação da NF-e conjugada (ICMS e ISS).


Módulo Compras - Versão de 06 2014

Módulo Compras - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Na aba Gerais, foi disponibilizada a opção Incluir produtos/serviços iguais em solicitações, cotações, ordens de compras e registro de entradas, possibilitando a inclusão do mesmo produto e/ou serviço mais de uma vez nos Movimentos do Radar Compras, facilitando inclusive, na importação das notas recebidas através de arquivos .xml.

    • Na aba Registro de Entrada, no grupo "Registro de Entradas", foi disponibilizada a opção Impedir gravação quando não houver sugestões do Pré-registro de Notas, possibilitando impedir a importação de dados de XMLs e de gravar movimentos de RE e de CT quando não encontrado um relacionamento apropriado no "Pré-registro de Notas" selecionado.

    • Na aba Autorizações de Compras, o grupo "Alerta de Autorização" foi movido para a tela Alerta de Autorização (botão Alerta de Autorização), mantendo o mesmo funcionamento.

      • Na tela Alerta de Autorização, foram efetuadas as seguintes implementações:

        • Foi disponibilizado o campo Assunto, possibilitando que seja definido um assunto para o e-mail a ser enviado como alerta de autorização.

        • Foi disponibilizado o campo Leiaute, possibilitando que seja definido um leiaute para o e-mail a ser enviado como alerta de autorização.

        • Foi disponibilizada a opção Permitir alterar modelo de e-mail na inclusão, possibilitando que seja permitida a alteração do modelo de e-mail de autorização a ser enviado.

Menu Cadastros

  • Foi disponibilizada a opção Pré-registro de Notas, possibilitando cadastrar os relacionamentos de dados mestres, oriundos do Cadastro de Fornecedores e Transportadoras ou do arquivo XML NF-e ou CT-e, que resultem em pré-registros de notas fiscais de entradas específicas para determinados tipos de operações habituais de cada empresa, automatizando o preenchimento de alguns campos em Movimentos de Registros de Entradas, Conhecimento de Transportes e na tela Integrar com Compras, utilizada na importação de XMLs.

  • Na opção Grades Contábeis, no campo Valor, foi disponibilizada a opção ICMS/ST Retenções, possibilitando a contabilização do valor referente ao campo "Parc. Imposto" do Registro de Entradas, aba Produto, subaba ICMS/ST, grupo Retenções.

  • Na opção Leiautes/Importações/Gerenciamento Contratos de Compras, em campos disponíveis do Modelador de Leiautes de Importação, na linha C - Contrato de Compra, foi disponibilizada a opção Classificação e foi disponibilizada a Linha L - Classificação, possibilitando a importação das informações de classificação do contrato.

Menu Movimentos

  • Na opção Ordens de Compras foram efetuadas as seguintes implementações:

    • Na aba Classificação, na lista Rateio do Item, foi disponibilizada a coluna Gerencial, possibilitando a visualização da informação do centro de custo relacionado ao produto, auxiliando na consulta dos dados do produto.

    • Na aba Acompanhamento, na lista, foi disponibilizada a coluna Complemento, possibilitando visualizar a informação registrada na aba Itens, campo "Complemento".

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Importar XML NF-e, na aba Principal, foi disponibilizado o campo Pré-registro, possibilitando vincular um pré-registro de nota previamente configurado, com o registro de entradas que está sendo adicionado.

    • No menu Editar, foram efetuadas as seguintes implementações:

      • Foi feito tratamento na opção Copiar Nota Fiscal Comercial, para que ao copiar uma nota fiscal de saída sejam sugeridas as informações referentes à CST e alíquota ICMS de acordo com os dados configurados no Cadastro de Produtos, aba ICMS para operações de entrada do produto.

      • Foi disponibilizada a opção Manter dados do produto, possibilitando que as informações do último item adicionado ou alterado na aba "Produto" permaneçam na tela, facilitando a inclusão do mesmo produto e grades com apenas o complemento e/ou lote diferentes.

    • Na aba Principal, foi disponibilizado o campo Pré-registro, possibilitando vincular um pré-registro de nota previamente configurado, com o registro de entradas que está sendo adicionado.

  • Na opção Conhecimentos de Transportes, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Importar XML CT-e, foi disponibilizado o campo Pré-registro, possibilitando vincular um pré-registro de nota previamente configurado, com o conhecimento de transportes que está sendo adicionado.

    • Na aba Principal, foi disponibilizado o campo Pré-registro, possibilitando vincular um pré-registro de nota previamente configurado, com o conhecimento de transportes que está sendo adicionado.

Menu Relatórios

  • Na opção Solicitações de Compras, em campos disponíveis do Modelador de Relatórios, na coluna "Itens", foi disponibilizado o item Complemento do Item, possibilitando listar o complemento do item informado em Movimentos de Solicitações de Compras, aba Itens, campo "Complemento".


Módulo Contábil - Versão de 06 2014

Módulo Contábil - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Contábil passa a tratar os seguintes recursos:

Menu Relatórios

  • Na opção Gerenciais/Acompanhamento/Mensal, foi disponibilizado o recurso de Exportação Automática.


Módulo Estoque - Versão de 06 2014

Módulo Estoque - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Leiautes/Etiquetas de Movimentação, em campos disponíveis do Modelador de Leiautes, no grupo "Produto", foram disponibilizados os itens GTIN e GTIN Grade, possibilitando listar a informação registrada no Cadastro de Produtos, aba Complemento, campo "GTIN".

Menu Relatórios

  • Na opção Inventário, no Modelador de Relatórios, na aba Exportação, nos grupos "Cabeçalho" e "Rodapé", foi feito tratamento nos campos Descrição, para que quando utilizado os campos disponíveis referente o Cadastro de Empresa/Filiais, sejam apresentados os dados da filial informada no filtro de detalhamento do relatório, facilitando a geração de relatórios e/ou arquivos exportados que são utilizados para a importação no módulo da Escrita Fiscal.

  • Na opção Gerenciais/Giro de Estoque, no filtro de detalhamento, no grupo "Tipo", quando selecionada a opção Analítico, foi disponibilizado um campo com as opções Mensal e Diário, possibilitando definir o detalhamento na forma de totalização do produto.

Diversos

  • Na tela Relação de Locais de Armazenagem e Quantidades (F4), quando acessada pela tela "Seleção de Vários Locais", foi disponibilizada na lista a coluna Liberar, possibilitando a liberação de vários locais, lotes e volumes em um mesmo local, não sendo necessário efetuar esse processo para cada item de lote.


Módulo Executivo - Versão de 06 2014

Módulo Executivo - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Executivo passa a tratar os seguintes recursos:

Menu Cadastros

  • Foi disponibilizada a opção Mineração de Dados, possibilitando visualizar, incluir ou alterar os modelos de relatórios disponíveis para a "Exportação Automática".

  • Foi disponibilizada a opção Dashboard, possibilitando informar as planilhas de Excel e a sequência dos arquivos de configuração.

  • Foi disponibilizada a opção Integração, possibilitando informar a descrição e os arquivos de configuração necessários para a exportação dos dados e comandar a exportação.

  • Foi disponibilizada a opção Distribuição de E-mail, possibilitando identificar o e-mail e a mensagem cadastrada no arquivo de configuração e comandar o envio do e-mail.

Menu Relatórios

  • Foi disponibilizada a opção Dashboard, possibilitando visualizar e atualizar todas as planilhas cadastradas.


Módulo Financeiro - Versão de 06 2014

Módulo Financeiro - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Contas a Receber, foi disponibilizada a tela Configurar Carteira de Cobrança por Filial (botão Configurar Carteira por Filial), e efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Filial, possibilitando configurar uma carteira de cobrança e instruções bancárias padrões por filial, para que essas informações sejam sugeridas automaticamente no momento de emissão da cobrança. Este recurso atende a necessidade de comandar a impressão de bloquetos pelo Radar Comercial junto com a impressão da Nota Fiscal, não sendo necessário que o usuário do Radar Comercial adicione estas informações para a emissão dos bloquetos.

    • Foram movidos da aba Contas a Receber os campos "Carteira", "1ª Instrução", "2ª Instrução" e "3ª Instrução", mantendo o mesmo funcionamento.

Menu Exibir

  • Na opção Consulta de Créditos, foram efetuadas as seguintes implementações:

    • Foi renomeado o grupo "Período (Lançamento e Baixa)" para Período (Lançamento, Baixa e Estorno) e feito tratamento para que também sejam buscados os lançamentos da Tesouraria de Estorno dos Créditos.

    • No grupo Totais/Saldo foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Crédito Estornado, possibilitando visualizar o valor total de créditos estornados.

      • Foi feito tratamento no campo Saldo, para que o valor do crédito estornado seja considerado no cálculo do saldo total dos créditos.

    • Na lista, foi disponibilizada a coluna Estornado, possibilitando visualizar o valor estornado por movimento.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Autorizações, nas opções, Pagamento e Recebimento, em campos disponíveis do Modelador de Documentos, foi disponibilizado o item Filial da Classificação, possibilitando listar a filial informada no campo "Filial" da aba Classificação de Movimentos de Contas a Receber e Pagar/Lançamentos.

    • Na opção CNABs/Remessa240/Pagamento, no campo Conteúdo do Tipo de Registro "Detalhe Segmento J", foi disponibilizada a opção Seu Número (Número do Título no Radar Financeiro)-Sem alfanuméricos, possibilitando buscar o número do documento do Lançamento de Contas a Pagar sem os caracteres alfanuméricos.

Menu Movimentos

  • Na opção Contas a Receber/Baixas, na tela Baixa de Créditos por Devolução (F4 do campo Devoluções), foram efetuadas as seguintes implementações:

    • Foi feito tratamento no campo Saldo de Crédito, para que o valor do crédito estornado seja considerado no cálculo do saldo do crédito.

    • Na lista foram efetuadas as seguintes implementações:

      • Foi disponibilizada a coluna Crédito Estornado, possibilitando visualizar o valor já utilizado do crédito no lançamento de estorno na Tesouraria.

      • Foi feito tratamento na coluna Saldo, para que o valor do crédito estornado seja considerado no cálculo do valor do crédito em aberto.

  • Nas opções Contas a Receber e Contas a Pagar, na opção Baixas, na aba Classificação, foi disponibilizado o campo Data Contábil, possibilitando informar a data que deverá ser utilizada para a contabilização da baixa.

  • Na opção Tesouraria/Lançamentos, na aba Lançamento foram efetuadas as seguintes implementações:

    • No campo Transação, foi disponibilizada a opção Estorno de Créditos por Devolução, possibilitando que o crédito de devolução gerado através de uma nota fiscal de devolução possa ser estornado, atendendo a necessidade das situações onde o cliente já efetuou o pagamento e não fará nenhuma nova compra, sendo necessária a devolução do dinheiro ao cliente.

    • Foi disponibilizada a tela Estorno de Créditos por Devolução, possibilitando vincular o crédito ao lançamento de devolução do dinheiro para o cliente.

Menu Relatórios

  • Na opção Contas a Receber foram efetuadas as seguintes implementações:

    • Na opção Movimentos, em campos disponíveis do Modelador de Relatórios, na coluna "Títulos", foram disponibilizados os itens Valor Título Previsão e Valor Título Efetivo, possibilitando listar o valor do título de previsão e do título efetivo. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

    • Na opção Resumo de Movimentação, na visualização do relatório, foram efetuadas as seguintes implementações:

      • Onde são apresentados os "Adiantamentos", foi renomeada a coluna "Valor Baixado" para Vlr Baixado/Estornado, mantendo o mesmo funcionamento.

      • Onde são apresentados os "Créditos Devolução", foi renomeada a coluna "Valor Baixado" para Vlr Baixado/Estornado e feito tratamento para que também sejam demonstrados os créditos que foram estornados através dos lançamentos da tesouraria com transação "Estorno de Créditos por Devolução".

      • Foi feito tratamento na coluna Saldo, para que seja subtraído o valor estornado.

    • Na opção Movimentação de Créditos foram efetuadas as seguintes implementações:

      • Na opção Simplificado, foram efetuadas as seguintes implementações:

        • Em campos disponíveis do Modelador de Relatórios, na coluna "Controle de Crédito", foi disponibilizado o item Crédito Estornado, possibilitando listar o valor estornado dos créditos no período do relatório.

        • No filtro de detalhamento, foi renomeado o grupo "Período (Lançamento e Baixa) para Período (Lançamento, Baixa e Estorno) e feito tratamento para que também sejam buscados os lançamentos referentes os estornos de devolução.

      • Na opção Detalhado, foram efetuadas as seguintes implementações:

        • Em campos disponíveis do Modelador de Relatórios, na coluna "Controle de Crédito", foi disponibilizado o item Valor Estornado, possibilitando listar o valor do crédito estornado no lançamento da tesouraria.

        • No filtro de detalhamento, foi renomeado o grupo "Período (Lançamento e Baixa) para Período (Lançamento, Baixa e Estorno) e feito tratamento para que também sejam buscados os lançamentos referentes os estornos de devolução.

  • Na opção Contas a Pagar/Movimentos, foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, na coluna "Títulos", foram disponibilizados os itens Valor Título Previsão e Valor Título Efetivo, possibilitando listar o valor do título de previsão e do título efetivo. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

    • No filtro de detalhamento, na aba Cedente, foi disponibilizada a opção Considerar os cedentes com CNPJ/CPF iguais, possibilitando demonstrar no relatório todos os cedentes com CPF ou núcleo de CNPJ iguais ao cedente adicionado.

Diversos

  • Foi feito tratamento na tela Emissão de Cheques, para que a impressão do cheque seja realizada em negrito quando utilizada a impressora PertoChek.


Módulo Folha - Versão de 06 2014

Módulo Folha - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

Menu Cadastros

  • Foi feito tratamento nas opções Horários e Escalas, para que sejam registrados os LOGs de inclusão e alteração destes cadastros. O LOG pode ser visualizado através do Relatório de Transações (LOG) do Radar Empresarial.

  • Na opção Cargos, no campo Código CBO, na tela "Relação de CBOs" (F4), foi disponibilizado o código 521140 - Atendente de lojas e mercados (Atendente balconista, Atendente de balcão, Atendente de lojas, Atendente de Padaria, Atendente de peixaria, Atendente do setor de frios e laticínios, Atendente do setor de hortifrutigranjeiros, Atendente do setor de rotisserie (pratos prontos), Atendente do setor de vinhos e Balconista), possibilitando registrar o cargo com este código CBO.

Nota: os aplicativos CAGED e SEFIP não foram atualizados pelo Governo, portanto a WK implementou uma tratativa para levar um código semelhante, sendo apresentado o código 521110 - Vendedor de Comércio Varejista.

  • Na opção Rubricas foram efetuadas as seguintes implementações:

    • Na opção Tabela Rubricas, foram disponibilizadas as rubricas Média H.E. s/ Afast. Licença Maternidade, Média Val. Variáveis s/ Afast. Licença Maternidade e Média Adicionais s/ Afast. Licença Maternidade, possibilitando o cálculo de médias de Hora Extra, Adicionais e Valores Variáveis durante o afastamento por Licença Maternidade.

    • Na opção Grupos de Rubricas foram efetuadas as seguintes implementações:

      • No menu Exibir, na opção Filtro, foi feito tratamento no campo Código, para que seja possível informar um código inicial e final, possibilitando determinar um intervalo de Grupo de Rubricas a ser apresentado na lista.

      • Nos grupos "DIRF/DIRF - Rendimentos Tributáveis - Rendimento Tributável - Folha", "RAIS/RAIS - Remunerações Mensais, "TRCT Portaria nº 1621/1057/TRCT - Campo 95 - Licença Maternidade" e "Seguro Desemprego/RSD - Campo 18 - Últimos Salários", foram disponibilizadas as médias Média H.E. s/ Afast. Licença Maternidade, Média Val. Variáveis s/ Afast. Licença Maternidade e Média Adicionais s/ Afast. Licença Maternidade, possibilitando gerar os relatórios e arquivos com essas informações.

    • Na opção Médias, foram disponibilizadas as médias Média H.E. s/ Afast. Licença Maternidade, Média Val. Variáveis s/ Afast. Licença Maternidade e Média Adicionais s/ Afast. Licença Maternidade, possibilitando que sejam geradas rubricas de médias para situações de afastamento por Licença Maternidade.

  • Na opção Empregados, foram efetuadas as seguintes implementações:

    • Na aba Dados Pessoais, no campo Raça/Cor, foi renomeada a opção "Preta" para Negra, mantendo o mesmo funcionamento.

    • Na aba Complementos, foi disponibilizada a opção Recebendo Seguro-desemprego na admissão, possibilitando indicar que o empregado está recebendo seguro-desemprego na data de início das atividades ou que o requerimento está em tramitação, atendendo a Portaria 768/2014.

    • Na aba Dependentes, na tela Pensão Alimentícia (botão Pensão Alimentícia), na aba Valores, foi disponibilizado o campo Tipos de Folha, possibilitando informar o(s) tipo(s) de folha a ser considerado para o desconto da pensão alimentícia.

    • Foi disponibilizada a aba Dados Bancários, com os campos "Forma Pagamento", "Banco", "Agência", "Dígito", "Tipo de Conta", "Conta", "Dígito" e "Tipo", que foram movidas da aba "Salários", mantendo o mesmo funcionamento. Esta implementação visa melhorar as permissões de usuários.

  • Na opção Grades Contábeis, no menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar as Grades Contábeis através de opções chaves na pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas ou teclando F9.

Menu Movimentos

  • Na opção Afastamentos, na tela Comunicação de Acidente de Trabalho - CAT (Botão CAT), n aba Geral, foi disponibilizado o campo Data Óbito, possibilitando registrar a data do óbito do empregado.

  • Na opção Férias, foram efetuadas as seguintes implementações:

    • Na opção Pagar multa, foram efetuadas as seguintes implementações:

      • Foi feito tratamento para que ao marcar esta opção os valores das rubricas relativas a férias sejam apresentadas em dobro no cálculo de férias, atendendo a Súmula nº 450.

      • Foi feito tratamento para que sejam registrados os LOGs de alteração de férias quando houver alteração nesta opção. O LOG pode ser visualizado através do Relatório de Transações (LOG) do Radar Empresarial.

    • Na opção Coletivas, no menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar as férias coletivas através de opções chaves de pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas ou teclando F9 ou Alt + X + I.

  • Na opção Integrações/Radar Financeiro, foram efetuadas as seguintes implementações:

    • Foi feito tratamento para que seja possível efetuar a integração de registros de GRRF Rescisório (Normal e Complementar), sem a folha mensal correspondente calculada.

    • Foi feito tratamento no controle de registros de integração de GRRF de Rescisões Normais por empregado, para que seja gerado um registro de integração para cada GRRF de Rescisão Normal, possibilitando a unificação dos registros.

    • Foi feito tratamento no campo Valor do Título, para que o F4 permaneça habilitado também quando houver uma integração de GRRF Normal, possibilitando consultar as informações do empregado para o qual foi gerada a GRRF.

  • Na opção Arquivos CNABs/Pagamentos, na aba Filtro, no campo Banco Envio, foi feito tratamento na tela Relação de Portadores (F4), possibilitando marcar mais de um portador para o CNAB.

Menu Relatórios

  • Na opção Cálculos foram efetuadas as seguintes implementações:

    • Na opção Recibos/Pagamento, em campos disponíveis do Modelador de Leiautes, foram disponibilizados os itens Data Emissão CTPS Func., Número CTPS Func., Série CTPS Func., e UF CTPS Func., possibilitando listar os dados da CTPS do empregado.

    • Nas opções Resumo de Cálculo, Relação de Cálculo, Relação de Convênios, Relação de Custos, Relação de Líquidos a Pagar, Relação de GPS (Por Período), Relação de Compensação (Por Origem e Por GPS), Relação de FGTS, Relação de IRRF, Relação de INSS, Relação de Rubricas Calculadas, Relação de Pensões Alimentícias, Relação de PIS s/ Folha, Mapa de Troco, Ficha Financeira (Empregados x Rubricas e Rubrica x Empregados) e Relação de Médias, foi disponibilizado o recurso de Exportação Automática.

    • Na opção Relação de INSS, no filtro de detalhamento, na aba Filtro, foi feito tratamento na opção Listar rateio por centro de custo, para que permaneça habilitado, possibilitando a emissão do relatório com rateio por centro de custo.

  • Na opção Afastamentos foram efetuadas as seguintes implementações:

    • Na opção Informativos, foi disponibilizado o recurso de Exportação Automática.

    • Na opção Documentos, foram efetuadas as seguintes implementações:

      • Na aba Modelos, foi disponibilizado o relatório Notificação Óbito, para que seja possível atender a Portaria MTE nº 589, de 28/04/2014 - DOU de 30/04/2014 que determina que todo acidente fatal relacionado ao trabalho, inclusive as doenças do trabalho que resultem morte, devem ser comunicadas à Unidade do Ministério do Trabalho e Emprego.

      • Em campos disponíveis do Modelador de Leiaute de Impressão Afastamentos - CAT, foram disponibilizados os itens Bairro Local Acidente, CEP Local Acidente, Endereço Local Acidente e Data Óbito, possibilitando listar as informações do local do acidente e a data do óbito do empregado.

  • Nas opções Férias/Informativos, Rescisões/Informativo, Vales-Transporte/Lançamentos, Recibos de Entrega (Lista) e Mapas de Compra (Analíticos e Sintéticos) e Terceiros/Pagamentos, foi disponibilizado o recurso de Exportação Automática.

  • Foi feito tratamento na opção Guias - GFIP/SEFIP - Normal, para que ao gerar um GFIP/SEFIP, o campo "Base de Cálculo 13° Salário Previdência Social" seja preenchido automaticamente com R$ 0,01 no mês da rescisão, nos casos em que o trabalhador não tem direito ao 13º salário na rescisão, em decorrência de faltas ou afastamentos temporários, resultando em menos de 15 dias de trabalho no mês.

  • Na opção Legais foram efetuadas as seguintes implementações:

    • Nas opções RAIS/Relatório e DIRF/Relatório, foi disponibilizado o recurso de Exportação Automática.

    • Na opção CAGED, na aba Filtro, foi disponibilizado o campo Admissão Portaria nº 768, possibilitando o envio diferenciado do CAGED para as admissões onde os empregados foram admitidos em função de Ação Fiscal ou estão recebendo seguro-desemprego na admissão, conforme Portaria MTE nº 768.

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Nas opções Empregados Sintético, Atestados e Exames/Relação de Cadastros de Exames, Contabilizações, Provisões, Sindicatos, Vale Alimentação/Relação, Rubricas Programadas e Quantidade de Funcionários, foi disponibilizado o recurso de Exportação Automática.

    • Na opção Cargos, em campos disponíveis do Modelador de Relatórios, na coluna "Geral", foi disponibilizado o item Risco Ocupacional, possibilitando listar o risco ocupacional vinculado ao cadastro do cargo.

Diversos

  • Foi feito tratamento no utilitário WKConverteRadar (WKRadar\Pgms\Radar), para que seja possível efetuar a importação de arquivos RAIS anos base 2012 e 2013.


Módulo Gerenciador - Versão de 06 2014

Módulo Gerenciador - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Leiautes/Contratos/Contratos com Clientes, em campos disponíveis do Modelador de Documentos, no grupo "Principal", foi disponibilizado o item Usuário, possibilitando listar o nome do usuário que efetuou o registro do contrato.

Menu Movimentos

  • Na opção Contratos, na aba Principal, foi disponibilizado o campo Usuário, possibilitando informar o nome do usuário que efetuou o registro do contrato.

Menu Relatórios

  • Na opção Contratos/Lista, em campos disponíveis do Modelador de Relatórios, na coluna "Principal", foi disponibilizado o item Usuário, possibilitando listar o nome do usuário que efetuou o registro do contrato. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".


Módulo Ponto - Versão de 06 2014

Módulo Ponto - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Cargos, no campo Código CBO, na tela "Relação de CBOs" (F4), foi disponibilizado o código 521140 - Atendente de lojas e mercados (Atendente balconista, Atendente de balcão, Atendente de lojas, Atendente de Padaria, Atendente de peixaria, Atendente do setor de frios e laticínios, Atendente do setor de hortifrutigranjeiros, Atendente do setor de rotisserie (pratos prontos), Atendente do setor de vinhos e Balconista), possibilitando registrar o cargo com este código CBO.

Nota: os aplicativos CAGED e SEFIP não foram atualizados pelo Governo, portanto a WK implementou uma tratativa para levar um código semelhante, sendo apresentado o código 521110 - Vendedor de Comércio Varejista.

  • Na opção Rubricas, foram disponibilizadas as rubricas Média H.E. s/ Afast. Licença Maternidade, Média Val. Variáveis s/ Afast. Licença Maternidade e Média Adicionais s/ Afast. Licença Maternidade, possibilitando o cálculo de médias de Hora Extra, Adicionais e Valores Variáveis durante o afastamento por Licença Maternidade.

  • Na opção Sindicatos, na aba Convenções Coletivas, na tela Cláusulas, foi removida a aba "Horas Extras Diferenciadas", que passou a ser tratada no "Cadastro de Horas Extras Diferenciadas".

  • Na opção Empregados, foi disponibilizada a aba Dados Bancários, com os campos "Forma Pagamento", "Banco", "Agência", "Dígito", "Tipo de Conta", "Conta", "Dígito" e "Tipo", que foram movidas da aba "Salários", mantendo o mesmo funcionamento. Esta implementação visa melhorar as permissões de usuários.

  • Foi disponibilizada a opção Horas Extras Diferenciadas, possibilitando informar as horas extras diferenciadas com limite excedente diário e situações diferentes das situações cadastradas nas Propriedades Gerais e Filiais, aba Horas Extras do Radar Ponto. Com isso, a aba "Horas Extras Diferenciadas" do Cadastro de Sindicatos foi removida.

  • Na opção REPs, no campo Tipo Integração, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Henry - Prisma Super Fácil, possibilitando a integração do Radar Ponto com o respectivo REP.

    • Foram renomeadas as opções "Trilobit" e "Trix - XREP" para Trilobit - REP 1000 e Trix - XREP 520, para que seja apresentado o fabricante e o modelo do REP, mantendo o mesmo funcionamento.

Menu Movimentos

  • Na opção Afastamentos, na tela Comunicação de Acidente de Trabalho - CAT (Botão CAT), n aba Geral, foi disponibilizado o campo Data Óbito, possibilitando registrar a data do óbito do empregado.

Menu Relatórios

  • Na opção Apurações/Movimentos, no filtro de detalhamento, na aba Filtro, foi feito tratamento na tela Relação de Situação (F4), para que seja possível marcar mais de uma situação para o filtro.

  • Na opção Operacionais/Cargos, em campos disponíveis do Modelador de Relatórios, na coluna "Geral", foi disponibilizado o item Risco Ocupacional, possibilitando listar o risco ocupacional vinculado ao cadastro do cargo.


Módulo Produção - Versão de 06 2014

Módulo Produção - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Ordens de Produção foram efetuadas as seguintes implementações:

    • No menu Exibir foram efetuadas as seguintes implementações:

      • Na opção Filtro foi disponibilizado o grupo "Tipo Item", com as opções Complemento, Pedido e Necessidade, possibilitando filtrar as ordens de produção que possuem itens do tipo complemento, que estão relacionados a pedidos do Radar Comercial e/ou que estão relacionados a uma necessidade da produção.

      • Na opção Lista de Materiais (BOM) foi disponibilizado o botão Expandir Todos/Contrair Todos, possibilitando que a lista seja apresentada completamente expandida ou completamente contraída.

Menu Relatórios

  • Na opção Apontamentos Internos, em campos disponíveis do Modelador de Relatórios, na coluna "Insumos", foram disponibilizados os itens Valor Unitário e Valor Total, possibilitando listar o valor unitário e o valor total da movimentação efetuada no estoque.

  • Na opção Apontamentos Externos, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna Insumos, possibilitando listar as informações dos insumos consumidos no processo apontado.

  • Na opção Operacionais/Fichas Técnicas, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Ficha Técnica", foi disponibilizado o item Data Referência, possibilitando listar a data de referência da ficha técnica.

    • Na coluna "Processo", foram disponibilizados os itens Custo Unitário Terc., Capacidade Prod. (h), Tempo Padrão (min), Unidade Conversão e Taxa Conversão, possibilitando listar o detalhamento do processo.

    • Na coluna "Insumo", foram disponibilizados os itens Permite Mltps. Lotes, Utiliza Ctrl. Insum., Perc. Ctrl. Insumo e Matéria-Prima, possibilitando listar o detalhamento dos insumos.


Módulo RVI - Versão de 06 2014

Módulo RVI - Versão 5.26.0 de 30/06/14

A partir desta versão o módulo RVI passa a tratar os seguintes recursos:

Menu Arquivos Eletrônicos

  • Na opção Notas Fiscais, na tela Integrar com Compras (botão Integrar), na aba Principal, foi disponibilizado o campo Pré-registro, possibilitando vincular um pré-registro de nota previamente configurado, com o registro de entradas que está sendo adicionado.

  • Na opção Conhecimentos de Transporte, na tela Integrar CT-e com Compras (botão Integrar), foi disponibilizado o campo Pré-registro, possibilitando vincular um pré-registro de nota previamente configurado, com o conhecimento de transportes que está sendo adicionado.


Radar WEB - Versao de 06 2014.htm

Radar WEB - Versão 5.26.0 de 30/06/14

A WK Sistemas está reestruturando o módulo Radar WEB com o intuito de utilizar uma tecnologia mais atual, possibilitando mais recursos, melhor usabilidade, performance e estabilidade.

Na versão 5.26 estão sendo liberadas as seguintes funcionalidades:

Financeiro

  • Consulta Saldo Bancário

  • Consulta de Posição Financeira Cliente

  • Autorização de Pagamento

  • Relatório de Fluxo de Caixa

Empresarial

  • Consulta de Empresas/Filiais

GED

  • Consulta Rápida

Contábil

  • Consulta de Lançamentos

  • Gerador de Relatórios

Relatórios em PDF: todos os relatórios citados estão disponíveis para emissão no formato PDF, sem a necessidade de instalar o aplicativo WKWEBREL.

Configurações:

Importante: para usar o novo Radar WEB é necessário fazer a instalação e as configurações conforme as instruções do Manual de Instalação RadarWeb - Instalação.doc que se encontra no diretório \WKRadar\PGMS\Radar. No manual também estão descritos os requisitos mínimos do sistema, que foram elevados devida a utilização de novas tecnologias.

Também é necessário conferir as configurações dos usuários do Radar WEB, pois foram disponibilizados diversos controles/bloqueios de acesso, como por exemplo:

Empresarial

  • Empresa/Filiais – Ativar/Desativar: esta permissão permite que o usuário ative ou desative as filiais.

  • Empresa/Filiais: esta permissão habilita a rotina de Empresas/Filiais.

  • Empresa/Filiais – Consultar: está permissão permite que o usuário consulte os dados das empresas cadastradas na base do cliente.

Contábil

  • Lançamentos – Consultar: esta permissão permite que o usuário consulte os lançamentos contábeis da base de dados.

  • Saldos, Acompanhamento, Sessões e Resumo – Consultar: esta permissão habilita as consultas de saldo contábil e acompanhamento mensal.

GED

  • Registro de Documentos Digitais - Consultar: esta permissão permite que o usuário consulte os documentos cadastrados na base de dados.

Financeiro

  • Posição Financeira de Clientes/Fornecedores - Consultar: esta permissão habilita a consulta de posição financeira dos clientes.

  • Saldo de Contas Bancárias – Consultar: esta permissão habilita a consulta de saldo das contas bancárias.

  • Contas a Receber – Baixas – Consultar: esta permissão permite que o usuário tenha acesso a rotina de autorização de pagamentos.

  • Relatório – Tesouraria – Emitir: esta permissão habilita a visualização do relatório de Tesouraria Movimentos.

  • Relatórios – Gerenciais – Emitir: esta permissão habilita a visualização do relatório de fluxo de caixa.

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

Menu Consultas

  • Na opção Empresas/Filiais, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a possibilidade de consultar os dados das empresas cadastradas na base de dados. Para isso, foi disponibilizada uma lista com as empresas cadastradas na base de dados. Nesta consulta é possível ativar ou desativar as empresas se o usuário tiver permissão especifica.

Nota: na lista serão demonstradas apenas as empresas as quais o usuário estiver vinculado. Este vínculo é feito no Cadastro de Empresa/Filiais, aba Usuários do Radar Empresarial.

    • Foi disponibilizado o botão Filtro, possibilitando que o usuário filtro por uma empresa em específico.

A partir desta versão o módulo Contábil passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Lançamentos, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a possibilidade de consultas os lançamentos contábeis.

Nota: ao acessar o sistema, serão mostrados os 100 últimos lançamentos, mais lançamentos podem ser buscados através do botão "Filtro".

    • Foi disponibilizado o botão Filtro, possibilitando que o usuário filtro por um lançamento ou grupo de lançamentos específicos.

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Autorização de Pagamento, foi disponibilizada a possibilidade de filtrar as autorizações pelo cedente na busca de títulos a serem autorizados para pagamento.

Menu Relatórios

  • Foi disponibilizada a opção Tesouraria Movimentos, possibilitando que o usuário com acesso ao relatório gerencial emita um relatório em formato PDF com as movimentações do Financeiro.

Nota: o modelo disponibilizado para a emissão deve ser criado no Radar Financeiro e através do Modelador de Relatórios, aba Impressão, marcar a opção "Relatório WEB".


Versão 5.25.0 de 04/2014

Versão 5.25.0 de 24/04/14

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na aba Sumário ou Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Assistec

  • Comercial

  • Compras

  • Contábil

  • Estoque

  • Financeiro

  • Folha

  • GED

  • Gerenciador

  • Orçamento

  • Ponto

  • Produção

  • Radar ECF (5.2)

  • RVI

  • Radar WEB

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 04 2014

Módulo Empresarial - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Geral, foram eliminados o campo "Máscara do CFOP Antigo" e o campo de data referente ao campo "Máscara do CFOP Novo", que foi renomeado para Máscara do CFOP, mantendo o mesmo funcionamento. Essas implementações foram efetuadas para que não haja incidentes de configuração na Máscara do CFOP, pois a conversão para a nova tabela de CFOP conforme as disposições do ajuste SINIEF 07/2001 foram aderidas em todos os estados e não foi identificada a necessidade de escriturações fiscais de períodos anteriores à nova tabela.

Menu Cadastros

  • Na opção Usuários, nas Permissões foram efetuadas as seguintes implementações:

    • Na opção Compras, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Registro de Entradas - Permitir vínculo de OC com data emissão Inferior à data emissão RE, para permitir que o usuário inclua um Registro de Entrada com data de emissão inferior à data de emissão da Ordem de Compra vinculada.

      • Foi disponibilizada a opção Registro de Entradas - Alterar Preço de Venda do Item, para permitir que o usuário altere, inclua ou remova reajustes de valores nas tabelas de preços, através da subaba "Formação de Preço de Venda", de Movimentos de Registro de Entradas, aba Produto.

      • Foi disponibilizado o item Registro de Entradas - Incluir RE com valor maior do que o saldo do contrato vinculado, para permitir a inclusão de um Registro de Entradas com valor superior ao saldo do contrato vinculado na aba Principal, campo "Contrato".

    • Na opção Financeiro, foram disponibilizadas as opções Contas a Receber - Lançamentos - Permitir alterar título baixado e Contas a Pagar - Lançamentos - Permitir alterar título baixado, para permitir que o usuário realize alterações em títulos já baixados.

  • Na opção CFRT foram efetuadas as seguintes implementações:

    • Na opção Clientes, na aba Inf. Financeiras, foi disponibilizada a opção Desconsiderar regras de bloqueio de faturamento, possibilitando que o Radar Comercial não efetue o controle de bloqueio de faturamento na emissão da nota fiscal e na liberação de pedidos, mesmo se o cliente estiver dentro das demais regras de bloqueio de faturamento configuradas nas Propriedades do Radar Comercial.

    • Nas opções Clientes, Fornecedores, Representantes e Transportadoras, na aba Endereços, foi feito tratamento no campo CEP End., possibilitando a consulta do CEP através do cadastro de CEP dos Correios.

  • Na opção Documentos, na aba Complementos, foram efetuadas as seguintes implementações:

    • No campo Descr. Item, foi disponibilizada a opção ISS Retido, possibilitando listar o valor do ISS Retido na nota fiscal.

    • No campo Inf. Adic. Item, foi disponibilizada a opção Referência Grade, possibilitando que esta informação seja gerada na tag "InfAdProd" do produto no XML da NF-e.

  • Na opção Situações Financeiras, na opção Formas de Pagamento, foram efetuadas as seguintes implementações:

    • No grupo "Arquivo de Remessa", foi disponibilizada a opção Nro da Versão do Leiaute, possibilitando informar o número da versão do leiaute do lote utilizado pelo banco.

    • O grupo "TEF - Transferência Eletrônica de Fundos" foi desfeito com seguintes implementações:

      • A opção "Visa - American Express - RedeCard", foi renomeada para Utiliza TEF - Transferência Eletrônica de Fundos e movida para o grupo "ECF", mantendo o mesmo funcionamento.

      • As opções "TecBan (Tecnologia Bancária) - Banrisul" e "Hipercard", foram eliminados por não serem mais utilizados pelos módulos Radar ECF ou WK ECF.

      • O campo Totalizador TEF, foi movido para o grupo "ECF", mantendo o mesmo funcionamento.

      • O campo "Sacado", foi renomeado para Admin/Sacado e movido para o grupo "Operações com Cartão", mantendo o mesmo funcionamento.

    • Foi disponibilizado o grupo Operações com Cartão, com os campos Admin/Sacado, Crédito e Débito, que são informações utilizadas no registro 1600 do Sped Fiscal, possibilitando agrupar as vendas através da forma de pagamento para informar ao Sped.

  • Na opção Produtos/Serviços, na opção Produtos, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Importar, em campos disponíveis do Leiaute de Importação, foram efetuadas as seguintes implementações:

      • No grupo "Reposição", foram disponibilizados os itens Lote de Produção e Lote de Reposição, possibilitando a importação do produto com as informações de lote de produção e reposição.

      • No grupo "PIS/COFINS - Incidências", foi disponibilizado o item Tipo fator de incidência, possibilitando a importação do produto com a informação do tipo do fator de incidência, podendo ser P - percentual ou V - valor.

    • Na aba Reposição, foram efetuadas as seguintes implementações:

      • Foi feito tratamento no campo Lote de Reposição, para que seja utilizado apenas pelo Radar Estoque para o cálculo da quantidade a ser enviada para a Solicitação de Compra (Radar Compras) ou Necessidade de Produção (Radar Produção), quando o tipo de MRP configurado para o produto for igual a "Ponto de Reposição".

      • Foi disponibilizado o campo Lote de Produção, possibilitando que o Radar Produção considere a informação deste campo para o controle da geração de ordens de produção, quando configurado nas Propriedades do Radar Produção, aba OP. Nota: foi feito tratamento para que seja realizada a conversão do valor destes campos, evitando impacto a quem já utiliza o recurso no Radar Produção.

  • Na opção Códigos de Barras, quando selecionado no campo "Tipo Operação" as opções "Produtos" ou "Estoque", no campo Campo, foram disponibilizadas as opções GTIN e GTIN Grade, possibilitando o uso do GTIN, que é o próprio código de barras nos padrões EAN, UPC ou DUN-14, nas movimentações de estoque. Pois o GTIN já pode ser utilizado na emissão de NF-e para indicar o código de barras dos produtos e na importação de dados de NF-e no Registro de Entradas para identificar os produtos cadastrados através do GTIN informado pelos fornecedores.

  • Na opção Tabelas de Preços/Venda foram efetuadas as seguintes implementações:

    • Na opção Produtos, foi feito tratamento na opção Considerar apenas itens da tabela nos movimentos, possibilitando que na telas de Relação de Produtos (F4) sejam apresentados apenas os produtos inseridos na tabela de preços selecionada nos Movimentos de Contratos do Radar Gerenciador e Assistência Técnica do Radar Assistec.

    • Na opção Serviços, foi disponibilizada a opção Considerar apenas itens da tabela nos movimentos, possibilitando que na telas de Relação de Serviços (F4) sejam apresentados apenas os serviços inseridos na tabela de preços selecionada nos Movimentos de Acompanhamento de Serviços, Contratos e Atendimentos Técnicos do Radar Gerenciador e Contratos, Atendimentos Técnicos e Assistência Técnica do Radar Assistec.

  • Na opção Naturezas de Operação,foram efetuadas as seguintes implementações:

    • Nas abas ICMS e ICMS ST, no grupo "Campos que somam (+) na base", foram renomeadas as opções "PIS" e "COFINS" para PIS Importação e COFINS Importação, mantendo o mesmo funcionamento e tornando mais claro o conceito empregado pelo sistema na formação da base de cálculo destes impostos, onde estas opções não podem ser confundidas com os valores de crédito não cumulativo destas contribuições sociais, pois se referem ao valor efetivamente recolhido em operações de importação do exterior.

    • Nas abas PIS e COFINS, foi disponibilizado o campo Natureza Receita, possibilitando a integração automática com o Movimento de Notas Fiscais quando a natureza não for tributada para o PIS e o COFINS.

  • Na opção Operações Comerciais, no grupo "Resultados", foram disponibilizados os campos Alíquota de ICMS/ST e Acrés. ST, possibilitando a configuração destas informações para que sejam sugeridas nas movimentações do Radar Comercial.

  • Na opção Índices, foi atualizada a tabela SELIC, de Janeiro/2014 a Março/2014.

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Na opção Requisições Internas/Requisições, em campos disponíveis do Modelador de Documentos, no grupo "Itens", foram disponibilizados os itens Código Produto Kit, Nome Produto Kit, Código Grade 1 Kit, Código Grade 2 Kit, Código Grade 3 Kit, Descrição Grade 1 Kit, Descrição Grade 2 Kit, Descrição Grade 3 Kit, possibilitando listar as informações dos itens que compõem o Kit de produto.

    • Na opção Etiquetas de Produtos, em campos disponíveis do Modelador de Leiautes, foi disponibilizado o grupo "Info Plus", com os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5, possibilitando imprimir as informações de Info Plus registradas no Cadastro de Produtos.

Menu Movimentos

  • Na opção Gerador de Lançamentos, foi disponibilizada a linha EB, possibilitando o lançamento de movimentações do Radar Estoque com o tipo de operação "Baixa para Produção".

  • Na opção Requisições Internas, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Propriedades, foi disponibilizada a opção Usar campo próprio para sugerir dados via código de barras, possibilitando que o campo "Código de Barras" da aba Atendimento de Atendimento de Requisições Internas seja habilitado.

    • No menu Exibir, na opção Filtro, no grupo "Situação Requisição", foram disponibilizadas as opções Pendente/Gerado SC e Parcialmente atendida/Gerado SC, possibilitando visualizar na lista apenas as requisições que possuírem estas situações.

    • Na lista, na coluna Situação, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o status Pendente/Gerado SC, possibilitando que as requisições que possuírem atendimentos e que tiverem a opção "Gerar Solicitação de Compras para os itens não disponíveis" marcada, recebam esta situação.

      • Foi disponibilizado o status Parcialmente Atendida/Gerado SC, possibilitando que as requisições que possuírem atendimentos, que não estiverem canceladas e que tiverem a opção "Gerar Solicitação de Compras para os itens não disponíveis" marcada, recebam esta situação.

    • Na aba Atendimento, foi disponibilizado o campo Código de Barras, possibilitando a identificação do produto à ser atendido através da estrutura do código de barras.

Menu Relatórios

  • Na opção Produtos/Lista, em campos disponíveis do Modelador de Relatórios, na coluna "Reposição", foi disponibilizado o item Lote de Produção, possibilitando que seja listada a informação registrada no respectivo campo do Cadastro de Produtos, aba Reposição.

  • Nas opções Tabelas de Preços/Compra e Venda/Produtos, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Sit. Tributária e Clas. Fiscal - NCM, possibilitando listar as informações dos respectivos tributos registrados no Cadastro de Produtos, auxiliando na conferência dos reajustes de preços. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

  • Foi disponibilizada a opção ECFs, possibilitando listar os ECFs registrados na base com suas respectivas alíquotas.

  • Na opção Requisições Internas, foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

      • Na coluna "Requisição Interna", foram efetuadas as seguintes implementações:

        • Foi disponibilizado o item Nome Requisitante, possibilitando listar o nome do requisitante da RI. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

        • Foi disponibilizado o item Situação RI, possibilitando a listar a situação da requisição interna. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

      • Foi disponibilizada a coluna Composição KIT, com os itens Código Produto Kit, Nome Produto Kit, Grade 1 Kit, Grade 2 Kit, Grade 3 Kit, Desc. Grade 1 Kit, Desc. Grade 2 Kit, Desc. Grade 3 Kit, possibilitando listar as informações dos itens que compõem o Kit de produto. Este itens também foram disponibilizados na aba "Ordenação".

    • No filtro de detalhamento, no grupo "Situação Requisição", foram disponibilizadas as opções Pendente/Gerado SC e Parcialmente atendida/Gerado SC, possibilitando listar no relatório apenas as requisições que possuírem estas situações.

  • Na opção Transações (LOG), no filtro de detalhamento, no grupo "Informações", foi feito tratamento na opção Folha, para que sejam listados os LOGs de inclusão, alteração e exclusão das Rubricas Programadas.

Diversos

  • Nas Movimentações do Radar, nos campos de CFRT, foi disponibilizado o recurso de consulta F3, possibilitando que a tela de Cadastro de CFRT seja aberta demonstrando os dados do respectivo CFRT previamente informado. Quando o campo estiver em branco, a tela do Plano Empresarial será apresentada.

  • O recurso de Exportação Automática, foi disponibilizado para:

    • Os relatórios de Notas Fiscais e Agendamento de Visitas do Radar Comercial.

    • Os relatórios de Movimentação com Saldos/Saldo Efetivo e Gerenciais/Giro de Estoque do Radar Estoque.

    • Os relatórios de Contas a Pagar/Demonstrativo de Retenções para a DIRF, Tesouraria - Saldos de Caixa/Banco Consolidados, Relação de Cheques Emitidos, Relação de Pagamentos com Cheque, Relação de Cheques de Terceiros, Acompanhamento de Cheques de Terceiros, Gerenciais/Composição Gerencial - Detalhado (Contas a Receber/Pagar e Tesouraria (Recebimentos/Pagamentos)); Ranking de Clientes/Fornecedores/Representantes e Posição Financeira de Clientes/Fornecedores do Radar Financeiro.

    • O relatório de Acompanhamento de Serviços/Diversos do Radar Gerenciador.


Módulo Assistec - Versão de 04 2014

Módulo Assistec - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Assistec passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Assistência Técnica, foram efetuadas as seguintes implementações:

    • Na opção Modelos, foi disponibilizado o campo Marca, possibilitando vincular o modelo a uma marca previamente cadastrada, para que nas consultas de F4 dos movimentos, sejam listados apenas os modelos vinculados à marca previamente informada.

    • Na opção Tipos, foi disponibilizado o campo Modelo, possibilitando vincular o tipo a um modelo previamente cadastrado, para que nas consultas de F4 dos movimentos, sejam listados apenas os tipos vinculados ao modelo previamente informado.

    • Na opção Situação da OS, foi disponibilizada a opção Informar Técnico, possibilitando que seja obrigatório informar um técnico na Assistência Técnica quando selecionada a respectiva situação.

  • Na opção Leiautes/Assistência Técnica, nas opções Documento e Formulário, em campos disponíveis do Modelador de Documentos e Leiautes, no grupo "Principal", foram disponibilizados os itens Quem Incluiu o atendimento, Quem emitiu, Data emissão e Aprovador, possibilitando listar as respectivas informações nos documentos e leiautes de Movimentos de Assistência Técnica.

Menu Movimentos

  • Na opção Contratos, foram efetuadas as seguintes implementações:

    • Na aba Faturamento, no grupo "Próximo Faturamento", foi disponibilizada a opção Alterar dia, possibilitando a alteração do dia da data de competência inicial.

    • Nas abas Serviços e Produtos, nos campos Class./Serv. e Código, foi feito tratamento nas telas Relação de Serviços e Relação de Produtos (F4), para que quando no campo "Tab. Preços" estiver selecionada uma tabela que tenha em seu cadastro a opção "Considerar apenas item da tabela nos movimentos" marcada, sejam apresentados apenas os serviços ou produtos que estiverem inseridos na respectiva tabela.

  • Na opção Atendimentos Técnicos, na aba Serviços, no campo Serviço, foi feito tratamento na tela Relação de Serviços (F4), para que quando no campo "Tab. Preços" estiver selecionada uma tabela que tenha em seu cadastro a opção "Considerar apenas item da tabela nos movimentos" marcada, sejam apresentados apenas os serviços que estiverem inseridos na respectiva tabela.

  • Na opção Assistência Técnica, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Propriedades, foram efetuadas as seguintes implementações:

      • Foram disponibilizadas as abas Principal e Integrações, que receberam todos os campos mantendo o mesmo funcionamento.

      • Na aba Principal, foram efetuadas as seguintes implementações:

        • Foi disponibilizada a opção Bloquear alteração de registro por vários usuários, possibilitando habilitar o botão "Habilitar Edição" no Movimento de Assistência Técnica e impedir que dois usuários realizem alterações simultaneamente em um mesmo registro.

        • Foram disponibilizados os campos Avisar quando o registro for reincidente e Buscar registro até ... meses na movimentação, para que seja apresentada a tela Relação de reincidência do equipamento, possibilitando visualizar quantas vezes o produto/equipamento é reincidente dentro do período configurado e selecionar o mesmo técnico para a assistência.

    • No menu Exibir, na opção Filtro ( [image]), foi disponibilizado o grupo Dados do Atendimento, com os campos Produto, Serviço e Complemento, possibilitando filtrar os movimentos pelas informações da aba Atendimento, subaba "Serviços e Produtos".

    • Na lista, foram efetuadas as seguintes implementações:

      • Foram disponibilizadas as colunas Equipamento, Marca, Modelo e Tipo, possibilitando visualizar as informações dos equipamentos.

      • Foram disponibilizadas as colunas Dias Abertura e Dias Sit. Atual, possibilitando visualizar os dias decorridos entre a abertura do registro e a data do sistema operacional e entre a data de alteração da situação e a data do sistema operacional.

    • Na área de inclusão e alteração dos dados, foi disponibilizado o botão Habilitar Edição, possibilitando habilitar os campos do registro para alteração e impedir que outro usuário realize alterações simultaneamente.

    • Na aba Atendimento, na subaba Serviços e Produtos, nos campos Serviço e Produto, foi feito tratamento nas telas Relação de Serviços e Relação de Produtos (F4), para que quando no campo "Tab. Preços" estiver selecionada uma tabela que tenha em seu cadastro a opção "Considerar apenas item da tabela nos movimentos" marcada, sejam apresentados apenas os serviços ou os produtos que estiverem inseridos na respectiva tabela.

Diversos

  • Em \\WKRadar\Pgms\Radar, no arquivo GeCoWord, foram efetuadas as seguintes implementações:

    • No grupo "Principal", foram disponibilizados os itens RG Cliente, Órgão Emissor Cliente, Estado Civil Cliente, Nacionalidade Cliente, Profissão Cliente e Inscrição Municipal Cliente, possibilitando listar no contrato as informações cadastrais do cliente.

    • Foi disponibilizado o grupo Sócio Responsável, com os itens Sócio Responsável, RG Sócio Responsável, CPF Sócio Responsável, Profissão Sócio e Estado Civil Sócio, que foram movidos do grupo "Principal", mantendo o mesmo funcionamento e disponibilizados os itens Órgão Emissor Sócio Resp., Nacionalidade Sócio Resp., Endereço Sócio Resp., Número Endereço Sócio Resp., Município Sócio Resp. e UF Sócio Resp., possibilitando listar as informações cadastrais do sócio responsável pela empresa perante Órgãos Públicos.


Módulo Comercial - Versão de 04 2014

Módulo Comercial - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

Menu Exibir

  • Foi feito tratamento na opção Histórico do Cliente, para que seja possível visualizar os valores dos cupons emitidos pelo WK ECF.

Menu Cadastros

  • Na opção Comissões/Gerador de Comissões foram efetuadas as seguintes implementações:

    • Nas opções Editar Arquivo/Faturamento e Vencimento, foi disponibilizado o item VLR_PARCELA1, possibilitando o cálculo da comissão sobre o valor da primeira parcela da aba "Faturamento" de Movimentos de Notas Fiscais.

    • Na opção Simulador de Comissões, foi disponibilizado o campo Valor 1a Parcela, possibilitando visualizar o valor calculado da comissão sobre o valor da primeira parcela.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Nas opções Orçamentos/Formulário e Documento, Pedidos/Formulário e Documento e Notas Fiscais, em campos disponíveis do Modelador de Leiautes e Documentos, foi disponibilizado o item Ind. Comprador, possibilitando listar a indicação da presença do comprador no estabelecimento comercial no momento da operação.

    • Na opção Notas Fiscais, em campos disponíveis do Modelador de Leiautes, no grupo "Produto", foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Nr. Drawback Imp., possibilitando listar o número do ato concessório de Drawback.

      • Foram disponibilizados os itens Via de Transporte, Vlr AFRMM, Tipo Intermediação e Adquir./Encomendante, possibilitando listar as informações referente a declaração de importação.

      • Foram disponibilizados os itens Nr. Drawback Exp., Nr. Registro Exp. e Chave NF-e Exp., possibilitando listar as informações de exportação por item.

    • Na opção Importações/Pedidos, em campos disponíveis do Modelador de Importação, foram efetuadas as seguintes implementações:

      • Na linha P - Pedido, foi disponibilizado o item Ind. Comprador, possibilitando a importação dos pedidos com a indicação da presença do comprador no estabelecimento comercial no momento da operação.

      • Na linha L - Liberação, foi feito tratamento no item Buscar lote com fabricação mais antiga, para que quando a quantidade a ser liberada estiver em mais de um lote, sejam criadas liberações adicionais de acordo com os vários lotes, em ordem de data de fabricação, até esgotar a quantidade de itens a serem liberados.

Menu Movimentos

  • Nas opções Orçamentos, Pedidos e Notas Fiscais, na aba Principal, foi disponibilizado o campo Ind. Comprador, possibilitando indicar a presença do comprador no estabelecimento comercial no momento da operação.

  • Na opção Notas Fiscais, foram efetuadas as seguintes implementações:

    • No menu Editar, foi disponibilizada a opção Imprimir Documento Financeiro, com a opção "Imprimir Boleto", que foi renomeada para Boleto, mantendo o mesmo funcionamento e a opção Cobrança, para acesso à tela "Filtro de Cobrança" do Radar Financeiro, possibilitando a emissão dos documentos de cobrança (Bloqueto, Duplicata, Borderô) ou Arquivo de Remessa.

    • No menu Exibir, foram efetuadas as seguintes implementações:

      • Na opção Filtro, na aba Notas Fiscais, foi disponibilizado o grupo Chave NF, com os campos Inicial e Final, possibilitando filtrar as notas fiscais a serem exibidas na lista de visão pela respectiva chave ou intervalo de chaves.

      • Na opção Integrações, foi disponibilizada a opção MTFiscal - Lançamentos, para acesso à tela de Lançamentos de Saídas do MTFiscal, possibilitando visualizar o lançamento originado do movimento selecionado. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • Na aba Principal, foi disponibilizado o campo Chave NF, possibilitando visualizar a chave da NF cadastrada e efetuar a pesquisa da NF pelo respectivo número.

    • Na aba Produtos, foram efetuadas as seguintes implementações:

      • Na subaba DI1, foi disponibilizado o campo Nr. Drawback, possibilitando que esta informação de importação seja detalhada por item.

      • Na subaba DI2, foram disponibilizados os campos Via de Transporte, Valor do AFRMM, Tipo Intermediação e Adquirente/Encomendante, possibilitando o registro destas informações para o detalhamento da importação por item.

      • Foi disponibilizada a subaba Exportação, possibilitando registrar as informações de exportação por item, atendendo a Nota Técnica 2013.005 da NF-e.

Menu Relatórios

  • Nas opções Orçamentos, Pedidos e Notas Fiscais, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Ind. Comprador, possibilitando listar a indicação da presença do comprador no estabelecimento comercial no momento da operação.

  • Na opção Pedidos, no filtro de detalhamento, foi disponibilizado o campo Vendedor, possibilitando listar apenas os pedidos vinculados ao vendedor selecionado.

  • Na opção Notas Fiscais, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Itens Da NF", foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Nr. Drawback Imp., possibilitando listar o número do ato concessório de Drawback. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

      • Foram disponibilizadas as opções Via de Transporte, Vlr AFRMM, Tipo Intermediação e Adquir./Encomendante, possibilitando listar as informações referente a declaração de importação. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

      • Foram disponibilizados os itens Nr. Drawback Exp., Nr. Registro Exp. e Chave NF-e Exp., possibilitando listar as informações de exportação por item. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

    • Na coluna "NF-e", foi disponibilizado o item Protocolo NF-e, possibilitando listar o protocolo da NF-e gerado para a nota fiscal.

  • Nas opções Notas Fiscais e Agendamento de Visitas, foi disponibilizado o recurso de Exportação Automática.


Módulo Compras - Versão de 04 2014

Módulo Compras - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Na aba Gerais, foi disponibilizada a opção Chamar tela de lançamentos de CPA na tela de Conhecimentos de Transportes, possibilitando acessar a tela "Lançamentos de Contas a Pagar" do Radar Financeiro logo após a gravação do Conhecimento de Transporte, para registrar as informações necessárias para o desfecho financeiro.

    • Na aba Autorizações de Compras, foi feito tratamento na memória WK_PRODUTO_TAB_OC do modelo de e-mail, para que seja listada a unidade de medida do produto.

Menu Cadastros

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Na opção Cotações, foram efetuadas as seguintes implementações, em campos disponíveis do Modelador de Documentos, foram efetuadas as seguintes implementações:

      • Nos grupos "Cotação" e "Itens", foram disponibilizados os itens Data Necessidade e Data Necessidade item, possibilitando listar a data da necessidade da cotação e a data de necessidade do item.

      • No grupo "Fornecedores", foram disponibilizados os itens Data Resposta e Dias Resposta, possibilitando listar a data de resposta do fornecedor e quantos dias foram necessários para que ele encaminhasse a mesma.

    • Na opção Ordens de Compras, nas opções Formulários e Documentos, em campos disponíveis do Modelador de Leiautes e Documentos, foram efetuadas as seguintes implementações:

      • No grupo "Fornecedor", foram disponibilizados os itens Nome Portador Fornecedor, Número Agência Fornecedor, Conta Corrente Fornecedor e Tipo Conta Fornecedor, possibilitando listar as informações bancárias do fornecedor na emissão da Ordem de Compra.

      • Foram disponibilizados os grupos Totais Classificações e Totais Gerenciais, possibilitando listar a totalização das informações de classificações e gerenciais utilizadas no lançamento.

Menu Movimentos

  • Na opção Cotações, foram efetuadas as seguintes implementações:

    • Na lista, foi disponibilizada a coluna Dt. Necessidade, possibilitando visualizar a data de necessidade da cotação, informada na aba Principal, atendendo a necessidade de identificação das cotações prioritárias.

    • Na aba Fornecedores, foi disponibilizado o campo Dt. Resposta, possibilitando registrar a data em que o fornecedor retornou a cotação.

  • Nas opções Ordens de Compras, Registro de Entradas e Conhecimentos de Transportes, na aba Cond. Pgto, foi disponibilizado o campo Forma Pagto, possibilitando a integração desta informação com o Radar Financeiro, consistindo a obrigatoriedade desta informação nos Lançamentos de Contas a Pagar do Radar Financeiro quando marcada a opção "Exigir forma de pagamento da pasta complementos".

  • Na opção Gerenciamento Contratos de Compras, foram efetuadas as seguintes implementações:

    • No menu Editar, foi disponibilizada a opção Copiar Contrato de Compras, possibilitando copiar as informações de um contrato de compras previamente selecionado. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • No menu Exibir/Integrações, foi feito tratamento na opção Financeiro - Lançamentos, para que sejam apresentados, além das previsões do contrato selecionado, também os lançamentos efetivos que são vinculados na aba Notas Fiscais, através do lançamento automático de integração em Movimentos de Registros de Entradas.

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações:

    • Foi feito tratamento para melhorar o controle de reintegrações ou exclusões dos movimentos com a tela "Controle CIAP" do MTFiscal, possibilitando que sejam impedidas as gravações de alterações ou exclusões de movimentos de Registro de Entradas caso estes tenham efetuado integração em Movimentos de Controle CIAP, do MTFiscal. Para que seja possível reintegrar ou excluir o registro de entradas, devem ser removidas as baixas e/ou vínculos dos itens de CIAP com o MTPatrimonial, juntamente com os lançamentos de CIAP relacionados.

    • No menu Arquivo, na opção Importar XML NF-e, na aba Itens, foi feito tratamento na opção Incluir referência fornecedor, para que seja possível selecionar a variação de grade do produto, para que seja incluso no Cadastro de Produtos, aba Fornecedor.

    • No menu Exibir, foi disponibilizada a opção Relatório de alterações, possibilitando listar o histórico de alterações realizadas no lançamento previamente selecionado, proporcionando segurança nas consultas e análises gerenciais. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • Na aba Produto, foram efetuadas as seguintes implementações:

      • Foi feito tratamento para que seja considerado o valor dos campos "Valor PIS-Importação" e "Valor COFINS-Importação" da subaba DI2, na formação da base de cálculo do ICMS e do ICMS/ST, ao invés dos valores de crédito não cumulativo destas contribuições sociais que são calculadas na subaba PIS/COFINS. Esta implementação acompanha a alteração de nomenclatura dos campos "PIS" e "COFINS" do Cadastro de Naturezas de Operação, para "PIS Importação" e "COFINS Importação".

      • Na subaba Formação de Preço Venda, foram efetuadas as seguintes implementações:

        • Foi disponibilizada a opção Reajustar em todas as tabelas, possibilitando aplicar um valor de reajuste para todas as tabelas de preços de venda.

        • Foi disponibilizada a opção Valor, possibilitando atualizar o preço de venda do produto nas tabelas de preços por um valor fixo.

    • Na aba Complemento, foi feito tratamento nos campos Quantidade, Peso Bruto (Kg) e Peso Líquido (Kg), para que quando vinculado um recebimento de produto no campo "Rec. Prod." da aba Principal, essas informações sejam sugeridas automaticamente de acordo com o recebimento.

  • Na opção Conhecimentos de Transportes, foram efetuadas as seguintes implementações:

    • No menu Exibir, na opção Integrações, foi disponibilizada a opção Contábil - Lançamentos, para acesso à tela de Lançamentos do Radar Contábil, possibilitando visualizar o lançamento originado do movimento selecionado. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • No menu Exibir, foi disponibilizada a opção Relatório de alterações, possibilitando listar o histórico de alterações realizadas no lançamento previamente selecionado, proporcionando segurança nas consultas, análises gerenciais e auditoria. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

Menu Relatórios

  • Na opção Cotações, em campos disponíveis do Modelador de Relatórios, nas colunas "Cotação" e "Itens", foram disponibilizados os itens Dt. Necessidade e Dt. Necessidade item, possibilitando listar a data da necessidade da cotação e a data de necessidade do item. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

  • Na opção Registro de Entradas, em campos disponíveis do Modelador de Relatórios, na coluna "Registro Entrada", foram disponibilizados os itens Integração, Importação e Origem, possibilitando a visualização destas informações no relatório.

  • Na opção Gerenciais/Mapa Comparativo - Excel, na aba Campos, na lista foi disponibilizado o item Descrição do Produto/Serviço, possibilitando listar a descrição do produto/serviço.


Módulo Contábil - Versão de 04 2014

Módulo Contábil - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Contábil passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Relatórios, foi disponibilizada a subaba DMPL, possibilitando realizar a configuração das contas e suas respectivas mutações para a emissão do relatório DMPL - Demonstração das Mutações do Patrimônio Líquido, exigido por lei.

Menu Relatórios

  • Na opção Contábeis foram efetuadas as seguintes implementações:

    • Na opção Razão, no filtro de detalhamento, na aba Detalhes, foi disponibilizada a opção Desconsiderar lançamentos neutros (IFRS), possibilitando que não sejam mostrados os lançamentos que possuem a opção "Lançamento neutro para efeitos fiscais (IFRS)" marcada.

    • Na opção DLPA, foi disponibilizado o grupo Tipo de valor, com as opções Sinal de menos: -0,00, Entre Parênteses: (0,00) e Sinal D/C: 0,00D, possibilitando definir de qual forma os valores devedores, que são tratados como negativos, devem ser apresentados no relatório. Com isso, foi excluída a opção "Valor negativo entre parênteses".

    • Foi disponibilizada a opção DMPL, possibilitando a emissão do relatório DMPL - Demonstração das Mutações do Patrimônio Líquido, exigido por lei.

  • Foi feito tratamento na opção Sped Contábil, para que sejam gerados os registros J200 - Tabela de Históricos de fatos contábeis (utilizados na DLPA ou DMPL), J210 - DLPA ou DMPL e J215 - Fato contábil que altera o lucro/prejuízo ou todo o Patrimônio Líquido, que referem-se as demonstrações contábeis DLPA (Demonstração de Lucros ou Prejuízos Acumulados) e DMPL (Demonstração de Mutações do Patrimônio Líquido), atendendo a necessidade de geração do arquivo para a versão 2.0.

Nota: apenas uma das duas demonstrações (DLPA ou DMPL) será gerada, dependendo da configuração nas Propriedades do Radar Contábil, aba Relatórios.


Módulo Estoque - Versão de 04 2014

Módulo Estoque - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Gerais, no grupo "Reposição de Estoques", foram efetuadas as seguintes implementações:

    • Foi feito tratamento na opção Gerar automaticamente solicitações de compras para produtos de terceiros, para que seja atualizada a quantidade solicitada na Solicitação de Compras que é gerada pelo estoque ao atingir o ponto de reposição do produto, quando for realizada nova operação que diminua o saldo do produto e a Solicitação de Compra ainda não tenha sido encerrada, parcialmente encerrada, descartada, agrupada ou parcialmente agrupada.

    • Foi feito tratamento nas opções Gerar automaticamente solicitações de compras para produtos de terceiros e Gerar automaticamente necessidade de produção/RI para produtos próprios, para que seja utilizado o campo "Lote de Reposição" do Cadastro de Produtos, aba Reposição, para o cálculo da quantidade enviada para a Solicitação de Compra ou Necessidade de Produção, possibilitando equilibrar o custo entre a manutenção de estoques e a reposição/compra junto aos fornecedores.

    • Foi feito tratamento na opção Gerar automaticamente necessidade de produção/RI para produtos próprios, para que seja atualizada a quantidade solicitada na Requisição Interna que é gerada pelo estoque ao atingir o ponto de reposição do produto, quando for realizada nova operação que diminua o saldo do produto e a Requisição Interna gerada ainda não tenha sofrido alterações.

Menu Exibir

  • Na opção Rastrear Produto, nas telas Entradas e Saídas, na lista, foram disponibilizadas as colunas Lote, Fabricação, Validade e Volume, possibilitando visualizar as informações do lote do produto movimentado.

Menu Cadastros

  • Na opção Leiautes/Etiquetas de Movimentação, em campos disponíveis do Modelador de Leiautes, no grupo "Estoque", foi disponibilizado o item Número do Documento, possibilitando listar o número do documento vinculado ao produto.

Menu Movimentos

  • Na opção Estoque, foram efetuadas as seguintes implementações:

    • No menu Editar, foi disponibilizada a opção Emitir etiqueta, possibilitando o acesso à tela Geração de Etiquetas, proporcionando maior agilidade no processo.

    • Na lista, foi disponibilizada a coluna Referência, possibilitando visualizar a informação do Cadastro de Produtos, aba Produto, campo "Referência", quando configurada a utilização nas Propriedades.

  • Na opção Atendimentos de Requisições Internas, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Propriedades, foi disponibilizada a opção Usar campo próprio para sugerir dados via código de barras, possibilitando que o campo "Código de Barras" da aba Atendimento de Atendimento de Requisições Internas seja habilitado.

    • Na aba Atendimento, foi disponibilizado o campo Código de Barras, possibilitando a identificação do produto à ser atendido através da estrutura do código de barras.

Menu Relatórios

  • Na opção Movimentação de Estoque, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Estoque Movimento", foi disponibilizado o item Cla. Est./Cust./Pro., possibilitando listar a classificação contábil da conta de Estoque/Custo informada na movimentação.

    • Na coluna "Composição", foram disponibilizadas as opções Vlr. Un. Composição e Vlr. Últ. Compra Comp, possibilitando listar o custo médio do produto da composição e o valor da última compra do produto da composição.

  • Na opção Movimentação com Saldos/Saldo Efetivo, foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, na coluna "Estoque Locais", foram disponibilizados os itens Conta de Custo, Conta de Estoque, Cód. Conta de Custo e Cód. Conta de Estoque, possibilitando listar o código e a descrição da conta de custo e estoque vinculado na movimentação do produto. Estes itens também foram disponibilizados nas abas "Filtro" e "Ordenação".

    • Foi disponibilizado o recurso de Exportação Automática.

  • Na opção Inventário, em campos disponíveis do Modelador de Relatórios, na coluna "Inventário", foram efetuadas as seguintes implementações:

    • Foi disponibilizado o item Referência Produto, possibilitando listar a referência registrada para o produto em Cadastros de Produtos, aba Produto. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

    • Foi disponibilizado o item Origem, possibilitando listar a origem do produto registrada em Cadastros de Produtos, aba Informações Fiscais. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Na opção Ponto de Reposição, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Tempo Reposição Forn., possibilitando listar o tempo de reposição do produto de acordo com cada fornecedor.

    • Na opção Giro de Estoque foram efetuadas as seguintes implementações:

      • Na coluna "Produto", foram disponibilizados os itens Classe Pai Produto e Nome Classe Pai Prod., possibilitando listar as informações da classificação e descrição anterior ao produto alocado em seu cadastro. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

      • Foi disponibilizada a coluna Local, com os itens Código Local e Nome do Local, possibilitando listar as informações do local de estocagem onde ocorreu a movimentação do produto. Com esta implementação, a opção "Detalhar por local de estocagem" do filtro de detalhamento foi excluída. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

      • Foi disponibilizado o recurso de Exportação Automática.

  • Na opção Operacionais/Controle de Transferências, no filtro de detalhamento, foi disponibilizado o grupo Fornecedores/Clientes, possibilitando listar as transferências decorridas para clientes/fornecedores específicos facilitando a busca e gerenciamento das informações.


Módulo Financeiro - Versão de 04 2014

Módulo Financeiro - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Personalização, foi disponibilizado o grupo Próxima Substituição, com os campos Pagar e Receber, possibilitando definir o número da próxima substituição a ser efetuada.

Menu Exibir

  • Na opção Posição Financeira de Clientes/Fornecedores, no grupo "Histórico", foram efetuadas as seguintes implementações:

    • No campo Valor Total de Compras, foi disponibilizada a data da última compra considerada no cálculo.

    • Foi disponibilizado o campo Maior Risco, possibilitando visualizar o maior saldo em aberto que o cliente já possuiu junto à empresa.

    • Foi disponibilizado o campo Acúmulo Compras 180 dias, possibilitando visualizar o total de títulos faturados para o cliente/fornecedor considerando um período de 180 dias, conforme a data final do período de pesquisa.

    • Foi disponibilizado o campo Compras no Mês, possibilitando visualizar o total de títulos faturados para o cliente/fornecedor considerando o mês da data final do período de pesquisa.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Posição Financeira de Clientes/Fornecedores, no grupo "Dados Histórico", foram disponibilizados os itens Maior Risco, Data Maior Risco, Acúmulo Compras 180 dias, Compras no Mês e Data Valor Total de Compras, possibilitando listar as respectivas informações da posição financeira de clientes/fornecedores.

    • Na opção Prestação de Contas de Viagem, em campos disponíveis do Modelador de Documentos, nos grupos "Dados de Receitas" e "Dados de Gastos", foram disponibilizados os itens Código Gerencial, Nome Gerencial e Valor Gerencial, possibilitando incluir as respectivas informações gerenciais no leiaute de prestação de contas de viagem.

    • Na opção CNABs/Remessa 240/Pagamento, quando selecionado o Tipo de Registro "Header de Lote (Cabeçalho de Lote), no campo "Conteúdo", foi disponibilizada a opção Número da Versão do Leiaute, possibilitando listar o número da versão do leiaute do lote utilizado pelo banco, conforme registrado em Cadastros de Situações Financeiras/Formas de Pagamento.

Menu Movimentos

  • Na opção Contas a Receber/Cobranças, foram efetuadas as seguintes implementações:

    • Na tela Filtro de Cobranças, foi disponibilizado o campo Categoria, possibilitando filtrar apenas os títulos dos clientes vinculados à categoria selecionada.

    • Na tela Cobranças de Títulos a Receber, na tela Enviar E-mail (botão Enviar E-mail), no campo Mensagem, foi disponibilizada a memória WK_URLNFSe, possibilitando que seja adicionado ao e-mail o URL do arquivo de DANFE, registrado no Radar Comercial, em Movimentos de Notas Fiscais, aba NF-e, campo URL.

  • Na opção Contas a Pagar/Lançamentos, na aba Lançamento, foram efetuadas as seguintes implementações:

    • Foi feito tratamento no campo Cód. Barras, para que seja possível colar um código de barras previamente copiado de um documento, através do Ctrl+V.

    • Ao lado do campo "Cód. Barras", foi disponibilizado um check box que equivale à opção "Utilizar leitura óptica do código de barras", possibilitando alterar entre a leitura óptica e a digitação da linha digitável do código de barras.

Menu Relatórios

  • Na opção Contas a Receber, na opção Comissões, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Cód. Filial Título, possibilitando listar a filial do título de contas a receber que originou a comissão. Este item também foi disponibilizado na aba "Filtros".

  • Nas opções Contas a Receber e Contas a Pagar/Posição Geral de Títulos/Vertical, Horizontal e Resumo Geral, no filtro de detalhamento, foi disponibilizado o grupo "Natureza", com as opções Efetivos, Previsões e Todos, possibilitando definir quais os lançamentos a serem listados no relatório.

  • Na opção Contas a Pagar, foram efetuadas as seguintes implementações:

    • Na opção Demonstrativo de Retenções para a DIRF, foi disponibilizado o recurso de Exportação Automática.

    • Na opção Baixas, em campos disponíveis do Modelador de Relatórios, na coluna "Títulos", foi disponibilizado o item Usuário que Autorizou, possibilitando listar o(s) apelido(s) do(s) usuário(s) que autorizou(aram) o título.

  • Na opção Tesouraria, nas opções Saldos de Caixa/Banco Consolidados, Relação de Cheques Emitidos, Relação de Pagamentos com Cheque, Relação de Cheques de Terceiros e Acompanhamento de Cheques de Terceiros, foi disponibilizado o recurso de Exportação Automática.

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Na opção Composição Gerencial - Detalhado, foram efetuadas as seguintes implementações:

      • Nas opções Contas a Receber/Pagar e Tesouraria (Recebimentos/Pagamentos), foi disponibilizado o recurso de Exportação Automática.

      • Na opção Tesouraria (Recebimentos/Pagamentos), em campos disponíveis do Modelador de Relatórios, na coluna "Tesouraria", foram disponibilizados os itens Cód Gerencial e Descrição Gerencial, possibilitando listar o código e a descrição da conta Gerencial do lançamento.

      • Na opção Contas a Receber/Pagar e Tesouraria, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Class Empresarial e Class Gerencial, possibilitando listar a classificação empresarial e gerencial do lançamento.

    • Nas opções Ranking de Clientes/Fornecedores/Representantes e Posição Financeira de Clientes/Fornecedores, foi disponibilizado o recurso de Exportação Automática.

    • Na opção Posição Financeira de Clientes/Fornecedores, na coluna "Histórico", foram disponibilizados os itens Maior Risco, Data Maior Risco, Acúmulo Compras 180d, Compras no Mês e Data Vlr Tot Compras, possibilitando listar as respectivas informações da posição financeira de clientes/fornecedores.


Módulo Folha - Versão de 04 2014

Módulo Folha - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na opção Gerais, na aba Integrações, na tela Lançamentos Radar Financeiro (Botão Lançamentos), na aba Lançamento, no campo Movimento, foram disponibilizadas as opções GRRF - FGTS Rescisório - Acordo/Dissídio e GRRF - FGTS Rescisório - Diferenças Salariais, possibilitando realizar a integração Financeira quando emitidas as guias de FGTS Rescisório Complementar por Acordo/Dissídio e Diferenças Salariais.

    • Na opção Filiais, na aba Geral, foi disponibilizada a opção Possui acordo internacional para isenção de multa, possibilitando indicar que a empresa possui acordo internacional de isenção, onde não se sujeita ao pagamento de multa moratória. Atendendo o e-Social, Registro S-1000 - Informações do Empregador/Contribuinte.

Menu Exibir

  • Na opção Avisos de Vencimentos, na lista, foi disponibilizada a coluna Cargo, possibilitando visualizar o cargo do empregado.

Menu Cadastros

  • Na opção Cargos, foram efetuadas as seguintes implementações:

    • No campo Código CBO, na tela "Relação de CBOs" (F4), foi disponibilizado o código 517425 - Fiscal de loja (Assistente de prevenção de perdas, Fiscal de piso, Fiscal de prevenção de perdas, Monitor de prevenção de perdas), possibilitando registrar o cargo com este código CBO.

Nota: os aplicativos CAGED e SEFIP não foram atualizados pelo Governo, portanto a WK implementou uma tratativa para levar um código semelhante, sendo apresentado o código 517410 - Porteiro de Edifícios.

    • No campo Descrição foram efetuadas as seguintes implementações:

      • Foi feito tratamento para que a descrição seja sugerida automaticamente de acordo com a opção selecionada no campo "Código CBO".

      • Foi feito tratamento para que seja possível informar no máximo 100 caracteres alfanuméricos, atendendo o Leiaute do eSocial, Registro S-1030.

  • Na opção Situações, na aba Principal, no campo Tipo, foi disponibilizada a opção Atrasos/Saídas, possibilitando o registro dos afastamentos de minutos/horas, decorrentes de atrasos, saídas antecipadas e saídas intermediárias.

  • Na opção Rubricas/Tabela Rubricas, na aba Principal, foi disponibilizada a opção Desconsiderar esta rubrica nos recibos de pagamento, possibilitando que a rubrica seja levada exclusivamente para a contabilização, deixando de ser demonstrada nos recibos de pagamento.

  • Na opção Empregados, foram efetuadas as seguintes implementações:

    • No menu Arquivo, nas opções Exportar e Importar/Empregados, em campos disponíveis do Modelador de Importação, no grupo "Principal", foi disponibilizado o item País de Nascimento, possibilitando importar e exportar o cadastro de empregados com esta informação.

    • Na aba Dados Pessoais foram efetuadas as seguintes implementações:

      • No campo Grau Instrução, foram renomeadas as opções "Quinto ano incompleto" e "Pós-Graduação/Especialização" para Até quinto ano incompleto e Pós-Graduação completa, atendendo o eSocial, mantendo o mesmo funcionamento.

      • No campo Deficiente, foi disponibilizada a opção Portador de Defic. Mental, possibilitando indicar que o empregado é portador de deficiência mental, atendendo o eSocial, registros S-2100, S-2200, S-2220 e S-2600.

    • Na aba Salários, no campo Tipo de Conta, foi disponibilizada a opção Conta Salário, possibilitando indicar que a conta bancária do empregado é do tipo "Salário".

  • Foi disponibilizada a opção Permissões RH, possibilitando conceder permissão de acesso ao Cadastro de Empregados por abas.

  • Na opção Valores Contábeis, no menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar os valores contábeis através de opções chaves na pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

Menu Movimentos

  • Na opção Cálculos, foi feito tratamento na opção Rubricas Programadas, para que sejam registrados os LOGs de inclusão, alteração e exclusão das movimentações. O LOG pode ser visualizado através do Relatório de Transações (LOG) do Radar Empresarial.

  • Na opção Reajustes Salariais, na opção Coletivos, no menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar os reajustes salariais coletivos através de opções chaves na pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

  • Na opção Transferências, no menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar as transferências através de opções chaves na pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

  • Na opção Integrações/Radar Financeiro, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o controle de registros de integração de GRRF de Rescisões Complementares por empregado, para que seja gerado um registro de integração para cada GRRF de Rescisão Complementar, possibilitando a unificação dos registros.

    • Foi feito tratamento no campo Valor do Título, para que o F4 permaneça habilitado quando houver uma integração de GRRF Complementar, possibilitando consultar o nome do empregado para o qual foi gerada a GRRF Complementar.

Menu Relatórios

  • Na opção Cálculos foram efetuadas as seguintes implementações:

    • Na opção Resumo de Cálculo, no filtro de detalhamento, na aba Seleção, quando a seleção for por "Histórico de Empregado" por "Departamento" e estiver marcada a opção "Incluir informações de terceiros" na aba Filtro, foi feito tratamento para que os terceiros sejam listados ao final de cada departamento, conforme o vínculo informado no lançamento ou no Cadastro de Terceiros, de acordo com a competência em que ocorreu o pagamento.

    • Na opção Recibos/Pagamento, em campos disponíveis do Modelador de Leiautes, foi disponibilizado o item Turno Escala, possibilitando que seja listado o turno do empregado de acordo com a escala que ele exercia na competência de emissão do relatório.

  • Nas opções Afastamentos (Documentos), Férias (Documentos), Rescisões (Documentos), Vales-Transporte (Recibos de Entrega/Documentos), Terceiros (RPCI) e Operacionais (Empregados/Fichários, Atualizações CTPS, Vale Alimentação/Recibo e Ficha Registro/Diversas), no Modelador de Leiautes, no menu Arquivo, foi disponibilizada a opção Gerar Excel, possibilitando que os documentos sejam gerados em Excel a partir do Modelador de Leiautes (DFCLAY).

  • Na opção Guias/DARF/Normal, na aba Filtro, foi renomeada a opção "Emitir terceiros" para Gerar valores, e feito tratamento na tela Relação de Terceiros (F4), para que seja possível marcar mais de um terceiro para listar as respectivas informações.

  • Na opção Legais foram efetuadas as seguintes implementações:

    • Foi feito tratamento na opção PPP, para que os campos 17.1 - Data, 17.2 - Tipo e 17.3 - Natureza, do grupo "Exames Médicos Clínicos e Complementares (Quadros I e II da NR-07)", sejam sugeridos de acordo com as informações do Cadastro de Empregados, aba Atestados.

    • Nas opções DIRF/Relatório e Comprovantes de Rendimentos, no filtro de detalhamento, na aba Filtro, foi renomeada a opção "Gerar valores de Contribuintes Individuais" para Gerar Valores e feito tratamento na tela Relação de Terceiros (F4), para que seja possível marcar mais de um terceiro para listar as respectivas informações.

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Empregados/Relação de Filhos, em campos disponíveis do Modelador de Relatórios, na coluna "Dados Pessoais", foram disponibilizados os itens Cód Departamento e Descrição Depto., possibilitando listar os empregados e seus respectivos filhos separados por departamento. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

    • Na opção Contabilizações, no filtro de detalhamento, foi disponibilizada a opção Totalizar por Valores Contábeis, possibilitando que o relatório seja totalizado por valores contábeis.

    • Na opção Ficha Registro/Diversas, em campos disponíveis do Modelador de Leiautes e Documentos, na coluna Empregado, foi disponibilizado o item Bairro, possibilitando listar o bairro do endereço do empregado.

Diversos

  • Na opção FPAutoImp, na aba Importação, na subaba Movimentos, foram efetuadas as seguintes implementações:

    • Foi renomeada a opção "Férias" para Férias - Cálculos, mantendo o mesmo funcionamento.

    • Foi disponibilizada a opção Férias - Períodos Aquisitivos, possibilitando a importação de arquivo com as informações de Períodos Aquisitivos de Férias.


Módulo GED - Versão de 04 2014

Módulo GED - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo GED passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Tipos de Documentos Digitais, na aba Processos Radar Empresarial, no campo Processo, foram disponibilizados os itens MT Fiscal - Entradas, MT Fiscal - Saídas, MT Fiscal - Serviços Prestados e MT Fiscal - Serviços Tomados, possibilitando registrar os documentos digitais referente o MTFiscal.


Módulo Gerenciador - Versão de 04 2014

Módulo Gerenciador - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Acompanhamento de Serviços, no campo Serviço, foi feito tratamento na tela Relação de Serviços (F4), para que quando no campo "Tab. Preços" estiver selecionada uma tabela que tenha em seu cadastro a opção "Considerar apenas item da tabela nos movimentos" marcada, sejam apresentados apenas os serviços que estiverem inseridos na respectiva tabela.

  • Na opção Contratos, foram efetuadas as seguintes implementações:

    • Na aba Faturamento, no grupo "Próximo Faturamento", foi disponibilizada a opção Alterar dia, possibilitando a alteração do dia da data de competência inicial.

    • Nas abas Serviços e Produtos, nos campos Class./Serv. e Código, foi feito tratamento nas telas Relação de Serviços e Relação de Produtos (F4), para que quando no campo "Tab. Preços" estiver selecionada uma tabela que tenha em seu cadastro a opção "Considerar apenas item da tabela nos movimentos" marcada, sejam apresentados apenas os serviços ou produtos que estiverem inseridos na respectiva tabela.

  • Na opção Atendimentos Técnicos, na aba Serviços, no campo Serviço, foi feito tratamento na tela Relação de Serviços (F4), para que quando no campo "Tab. Preços" estiver selecionada uma tabela que tenha em seu cadastro a opção "Considerar apenas item da tabela nos movimentos" marcada, sejam apresentados apenas os serviços que estiverem inseridos na respectiva tabela.

Menu Relatórios

  • Na opção Acompanhamento de Serviços/Diversos, foi disponibilizado o recurso de Exportação Automática.

Diversos

  • Em \\WKRadar\Pgms\Radar, no arquivo GeCoWord, foram efetuadas as seguintes implementações:

    • No grupo "Principal", foram disponibilizados os itens RG Cliente, Órgão Emissor Cliente, Estado Civil Cliente, Nacionalidade Cliente, Profissão Cliente e Inscrição Municipal Cliente, possibilitando listar no contrato as informações cadastrais do cliente.

    • Foi disponibilizado o grupo Sócio Responsável, com os itens Sócio Responsável, RG Sócio Responsável, CPF Sócio Responsável, Profissão Sócio e Estado Civil Sócio, que foram movidos do grupo "Principal", mantendo o mesmo funcionamento e disponibilizados os itens Órgão Emissor Sócio Resp., Nacionalidade Sócio Resp., Endereço Sócio Resp., Número Endereço Sócio Resp., Município Sócio Resp. e UF Sócio Resp., possibilitando listar as informações cadastrais do sócio responsável pela empresa perante Órgãos Públicos.


Módulo Orçamento - Versão de 04 2014

Módulo Orçamento - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Orçamento passa a tratar os seguintes recursos:

Menu Relatórios

  • Na opção Gerenciais/Mensal Acumulado/Vertical e Horizontal, no filtro de detalhamento, na aba Detalhes, foi disponibilizada a opção Considerar na totalização do realizado apenas as contas que foram orçadas, possibilitando que no total da coluna "Realizado" sejam consideradas apenas as contas que foram orçadas.


Módulo Ponto - Versão de 04 2014

Módulo Ponto - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Cargos, no campo Descrição foram efetuadas as seguintes implementações:

    • Foi feito tratamento para que a descrição seja sugerida automaticamente de acordo com a opção selecionada no campo "Código CBO".

    • Foi feito tratamento para que seja possível informar no máximo 100 caracteres alfanuméricos, atendendo o Leiaute do eSocial, Registro S-1030.

  • Na opção Situações, na aba Principal, no campo Tipo, foi disponibilizada a opção Atrasos/Saídas, possibilitando o registro dos afastamentos de minutos/horas, decorrentes de atrasos, saídas antecipadas e saídas intermediárias.

  • Na opção Rubricas, na aba Principal, foi disponibilizada a opção Desconsiderar esta rubrica nos recibos de pagamento, possibilitando que a rubrica seja levada exclusivamente para a contabilização, deixando de ser demonstrada nos recibos de pagamento.

  • Na opção Empregados, foram efetuadas as seguintes implementações:

    • No menu Arquivo, nas opções Exportar e Importar/Empregados, em campos disponíveis do Modelador de Importação, no grupo "Principal", foi disponibilizado o item País de Nascimento, possibilitando importar e exportar o cadastro de empregados com esta informação.

    • Na aba Dados Pessoais, no campo Grau Instrução, foram renomeadas as opções "Quinto ano incompleto" e "Pós-Graduação/Especialização" para Até quinto ano incompleto e Pós-Graduação completa, atendendo o eSocial, mantendo o mesmo funcionamento.

    • Na aba Salários, no campo Tipo de Conta, foi disponibilizada a opção Conta Salário, possibilitando indicar que a conta bancária do empregado é do tipo "Salário".

  • Foi disponibilizada a opção Permissões RH, possibilitando conceder permissão de acesso ao Cadastro de Empregados por abas.

Menu Movimentos

  • Foi feito tratamento na opção Rubricas Programadas, para que sejam registrados os LOGs de inclusão, alteração e exclusão das movimentações. O LOG pode ser visualizado através do Relatório de Transações (LOG) do Radar Empresarial.

Menu Relatórios

  • Nas opções Afastamentos/Documentos, no Modelador de Leiautes, no menu Arquivo, foi disponibilizada a opção Gerar Excel, possibilitando que os documentos sejam gerados em Excel a partir do Modelador de Leiautes (DFCLAY).


Módulo Produção - Versão de 04 2014

Módulo Produção - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

Importante: nesta versão do Radar Produção houve uma remodelagem bastante significativa na forma com que são efetuados os cadastros e os registros das manutenções dos recursos do tipo “Máquina”.

O sistema passa a contar com um cadastro específico para os Planos de Manutenção a fim de diminuir a complexidade de registrar, para cada recurso, as manutenções relativas a esse.

Outra alteração bastante significativa, é a separação em abas dos itens que eram denominados de componentes de acordo com a sua finalidade (Material, Equipamento e Serviço).

Para manter a compatibilidade dessa nova modelagem com a já utilizada pelos clientes, durante o processo de conversão o sistema efetuará um cadastramento automático de todas as manutenções existentes no Cadastro de Recursos na tela de Cadastros de Planos de Manutenção. Com a intenção de facilitar a busca por esses planos cadastrados automaticamente, foi atribuído no campo "Código" a seguinte composição: [código do recurso]-[Código Manutenção].

Maiores detalhes sobre o funcionamento dessa nova forma de relacionamento entre as manutenções e os recursos podem ser encontrados nas telas de ajuda das atividades.

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Na aba OP, foi renomeada a opção "Considerar lote de reposição na geração de ordens de produção" para Considerar lote de produção na geração de ordens de produção, e feito tratamento para que passe a considerar a informação do campo "Lote de Produção" do Cadastro de Produtos/aba Reposição para a geração das ordens de produção.

    • Na aba Manutenção, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Obrigar a informar técnico de manutenção nas manutenções, possibilitando que seja obrigatório informar um técnico nos Movimentos de Gestão da Manutenção.

      • Foi disponibilizada a opção Obrigar a efetuar apontamentos nas manutenções, possibilitando que seja obrigatório efetuar, no mínimo, um apontamento ao encerrar um registro nos Movimentos de Gestão da Manutenção.

      • Foi disponibilizada a opção Permitir informar tempo previsto nos planos de manutenção, possibilitando que o usuário informe de forma manual o tempo previsto para a execução de um plano de manutenção.

      • Foi disponibilizado o grupo Tempo Previsto, com as opções Horas e Minutos, possibilitando indicar qual a unidade de tempo a ser utilizada para o controle da manutenção.

Menu Cadastros

  • Foi disponibilizada a opção Disciplinas da Manutenção, possibilitando registrar todas as disciplinas envolvidas nas manutenções.

  • Foi disponibilizada a opção Técnicos de Manutenção, possibilitando manter a relação dos técnicos disponíveis para a execução das manutenções dos recursos.

  • Foi disponibilizada a opção Planos de Manutenção, possibilitando manter a relação de todas as manutenções preventivas para os recursos da empresa.

  • Na opção Recursos da Produção, a aba "Manutenção" foi renomeada para Planos de Manutenção e foi feito tratamento para que seja utilizado o cadastro de "Planos de Manutenção" para o registro dos detalhes da manutenção do recurso do tipo "máquina". Para isso, os campos foram transferidos para a o Cadastro de Planos de Manutenção.

  • Na opção Leiautes/Gestão da Manutenção, nas opções Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, foram efetuadas as seguintes implementações:

    • No grupo "Manutenção", foi renomeada a opção "Complemento Manutenção" para Detalhamento Manutenção, mantendo o mesmo funcionamento.

    • Foi disponibilizado o grupo Tarefa, possibilitando listar as informações das tarefas a serem executadas na manutenção.

    • Foi disponibilizado o grupo Apontamento, possibilitando listar as informações dos apontamentos efetuados para a manutenção.

Menu Movimentos

  • Na opção Apontamentos da Produção, no menu Arquivo, na opção Importar, em campos disponíveis do Leiaute de Importação, no grupo "Insumo", foram efetuadas as seguintes implementações:

    • Foi disponibilizado o item Lote - Código Fornecedor, possibilitando a importação dos apontamentos da produção com a informação de código do fornecedor.

    • Foram disponibilizados os itens FCI - Conteúdo Importado, FCI - Nr FCI e FCI - Parc. Imp. Unitária, possibilitando a importação dos apontamentos da produção com as informações da FCI - Ficha Conteúdo Importação.

  • Nas opções Apontamentos da Produção, Apontamentos Personalizados da Produção e Apontamento por Registros de Contadores, foi feito tratamento na tela Baixa Individual de Insumo, para que quando ocorrer um novo apontamento para um mesmo insumo, seja possível definir que a nova quantidade seja acrescentada ao apontamento já existente ou que seja atualizada a quantidade já existente ou que o apontamento seja cancelado.

  • Na opção Gestão da Manutenção, foram efetuadas as seguintes implementações:

    • No menu Exibir, na opção Filtro, foi disponibilizado o campo Técnico, possibilitando listar os registros a serem exibidos na lista pelo técnico que realizou a operação apontada.

    • Foi disponibilizada a aba Tarefas, possibilitando listar a sequência de tarefas a serem realizadas durante a execução da manutenção.

    • Foram disponibilizadas as abas Materiais, Equipamentos e Serviços, possibilitando listar os materiais, equipamentos e serviços a serem consumidos/utilizados ou prestados/tomados durante o processo de manutenção. Estas abas substituíram a aba "Componentes" que foi excluída.

    • Foi disponibilizada a aba Apontamentos, possibilitando o registro dos apontamentos realizados durante a execução de uma manutenção.

Menu Relatórios

  • Na opção Acompanhamentos da Produção, em campos disponíveis do Modelador de Relatórios, na coluna "Acompanhamento", foram disponibilizados os itens Info. Extra 1 Produt, Info. Extra 2 Produt e Info. Extra 3 Produt, possibilitando listar as informações extras do Cadastro do Produto, aba Grades/Inf. Extras.

  • Na opção Gestão da Manutenção, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Manutenção", foram efetuadas as seguintes implementações:

      • Foram disponibilizados os itens Tempo Previsto e Un. Tempo Previsto, possibilitando listar o tempo e a respectiva unidade de medida do tempo previsto para a execução da manutenção.

      • Foram disponibilizados os itens Código Técnico e Nome Técnico, possibilitando listar o código e o nome do técnico de manutenção associado à manutenção.

    • Foi disponibilizada a coluna Tarefas, possibilitando listar as informações das tarefas a serem executadas na manutenção.

    • Foi disponibilizada a coluna Apontamentos, possibilitando listar as informações dos apontamentos efetuados para a manutenção.

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Insumos por Ordem de Produção, no filtro de detalhamento, foi disponibilizado o grupo Número da OP, com os campos Inicial e Final, possibilitando determinar um intervalo de OPs das quais deverão ser listados os insumos.

    • Foi disponibilizada a opção Disciplinas da Manutenção, possibilitando listar as informações do cadastro de Disciplinas da Manutenção.

    • Foi disponibilizada a opção Técnicos de Manutenção, possibilitando listar as informações do cadastro de Técnicos de Manutenção.

    • Foi disponibilizada a opção Planos de Manutenção, possibilitando listar as informações do cadastro de Planos de Manutenção.


Módulo Radar ECF - Versão de 04 2014

Módulo ECF - Versão 5.2 de 24/04/14

A partir desta versão o módulo Radar ECF passa a tratar os seguintes recursos:

Menu Relatórios

  • Na opção Arquivos Eletrônicos, foi disponibilizada a opção SEF II PE, possibilitando gerar dados parciais a serem incorporados no arquivo SEF II que é gerado pelo MTFiscal e utilizado pelo fisco do estado de Pernambuco.


Módulo RVI - Versão de 04 2014

Módulo RVI - Versão 5.25.0 de 24/04/14

A partir desta versão o módulo RVI passa a tratar os seguintes recursos:

Menu Arquivos Eletrônicos

  • Na opção Notas Fiscais, na tela Integrar com Compras (botão Integrar), na aba Itens, foi feito tratamento na opção Incluir referência fornecedor, para que seja possível selecionar a variação de grade do produto, para que seja incluso no Cadastro de Produtos, aba Fornecedor.

  • Foi disponibilizada a opção Notas Fiscais de Consumidor, possibilitando a leitura de XML na versão 3.00 e 3.10 validando o esquema na nova estrutura. Atendendo a necessidade de consultar a situação atual da NF-e na SEFAZ, armazenar os arquivos no RVI e visualizar as notas de modelo 65, denominadas "Notas Fiscais de Consumidor Eletrônicas". Este recurso também pode ser acessado através do ícone [image] da barra de ferramentas.

Menu Relatórios

  • Na opção NF-e, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Foi renomeado o item "NFe" para Chave, mantendo o mesmo funcionamento. Esta alteração também foi realizada nas abas "Itens" e "Ordenação".

    • Foi renomeado o item "Tipo Documento" para Documento Eletrônico, mantendo o mesmo funcionamento. Esta alteração também foi realizada nas abas "Itens" e "Ordenação".

    • Foram disponibilizados os itens Documento Fiscal, Série, Número, CNPJ Emitente e CNPJ Destinatário, possibilitando listar as respectivas informações no relatório. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".


Radar WEB - Versão de 04 2014.htm

Radar WEB - Versão 5.25.0 de 24/04/14

A WK Sistemas está reestruturando o módulo Radar WEB com o intuito de utilizar uma tecnologia mais atual, possibilitando mais recursos, melhor usabilidade, performance e estabilidade.

Na versão 5.25 estão sendo liberadas as consultas do Radar Contábil (Saldo Contábil e Acompanhamento Mensal) e todos os relatórios que já estavam disponíveis no Radar Web, são eles:

Empresarial

  • Plano Empresarial

  • Plano Gerencial

Contábil

  • Balancete

  • Razão

  • Diário Detalhado

  • Acompanhamento Mensal

  • Inversão Gerencial – Balancete

Relatórios em PDF: todos os relatórios citados estão disponíveis para emissão no formato .pdf, sem a necessidade de instalar o aplicativo WKWEBREL para os representantes.

Configurações:

Importante: para usar o novo Radar WEB é necessário fazer a instalação e as configurações conforme as instruções do Manual de Instalação RadarWeb – Instalação.doc que se encontra no diretório \WKRadar\PGMS\Radar. No manual também estão descritos os requisitos mínimos do sistema, que foram elevados devida a utilização de novas tecnologias.

Também é necessário conferir as configurações dos usuários do Radar WEB, pois foram disponibilizados diversos controles/bloqueios de acesso, como por exemplo:

Empresarial:

  • Clientes – Incluir/Alterar: permite que o usuário adicione novos clientes ou altere os já existentes.

  • Clientes – Consultar: permite que o usuário consulte os dados dos clientes já cadastrados na base.

  • Fornecedores – Incluir/Alterar: permite que o usuário adicione novos fornecedores ou altere os já existentes.

  • Fornecedores – Consultar: permite que o usuário consulte os dados dos fornecedores já cadastrados na base.

  • Relatórios – Emitir Operacionais: permite que o usuário visualize os modelos marcados como “Relatório Operacional” na aba Impressão do modelador de relatórios.

  • Relatórios – Emitir Gerenciais: permite que o usuário visualize os modelos marcados como “Relatório Gerencial” na aba Impressão do modelador de relatórios.

Contábil:

  • Relatórios - Emitir: habilita a visualização dos relatórios Contábeis disponíveis no menu Relatórios do módulo Contábil no Radar Web.

Estoque:

  • Relatórios - Emitir: habilita a visualização dos relatórios do Estoque disponíveis no menu Relatórios do módulo Estoque no Radar Web.

A partir desta versão o Radar Web passa a tratar os seguintes recursos:

Módulo Empresarial

  • Menu Cadastros

    • Na opção Clientes foram efetuadas as seguintes implementações:

      • Foi disponibilizada uma lista de clientes, onde são demonstrados todos os clientes disponíveis para o usuário que está acessando o radar Web, possibilitando a inclusão e a alteração de Clientes.

Nota: quando o usuário que estiver logado for um representante, somente serão demonstrados os clientes que possuem ele vinculado no cadastro do cliente, bem como aqueles que não estão vinculados a nenhum representante.

      • Foi disponibilizado o botão Filtro, possibilitando que o usuário filtre por um cliente em específico ou por um grupo de clientes com determinada informação na lista.

    • Na opção Fornecedores foram efetuadas as seguintes implementações:

      • Foi disponibilizada uma lista de fornecedores, onde são demonstrados todos os fornecedores cadastrados na base de dados, possibilitando a inclusão e a alteração de Fornecedores.

      • Foi disponibilizado o botão Filtro, possibilitando que o usuário filtre por um fornecedor em específico ou por um grupo de fornecedores com determinada informação na lista.

Módulo Estoque

  • Menu Relatórios

    • Foi feito tratamento nas opções Inventário, Movimentos, Ponto de Reposição e Registro de Estoque, para que seja possível a emissão destes relatórios no Radar Web em formato PDF.


Versão 5.24.0 de 02/2014

Versão 5.24.0 de 20/02/14

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na aba Sumário ou Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Assistec

  • Comercial

  • Compras

  • Contábil

  • Estoque

  • Financeiro

  • Folha

  • Gerenciador

  • Ponto

  • Produção

  • RVI

  • Radar WEB

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 02 2014

Módulo Empresarial - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Configuração de Serviços, foram efetuadas as seguintes implementações:

    • No campo Serviço, nas opções que envolvem a NF-e, na tela Propriedades (botão Configurar), na aba Principal, na subaba Contingência, foi disponibilizada a contingência da NF-e SVC - Sefaz Virtual de Contingência de forma automática, conforme a Nota Técnica 2013/007, possibilitando o envio automático da NF-e para a Sefaz Virtual de Contingência quando não for possível a comunicação com a Sefaz Autorizadora de Origem. Esta modalidade de contingência não obriga o uso de série específica na NF-e (série 900-99) e não existe a necessidade de transmissão da NF-e para a SEFAZ de Origem quando cessarem os problemas técnicos que impediram o uso do ambiente de autorização normal.

    • No campo Serviço, foi disponibilizada a opção Radar Estoque - Cálculo do Custo Médio, possibilitando a execução automática do cálculo do custo médio para a base de dados selecionada, de acordo com a prévia configuração do agendamento de execução realizada na tela Configuração do Cálculo do Custo Médio (botão Configurar), garantindo informações seguras quanto aos valores do custo dos produtos.

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementações:

    • Em Permissões, foram efetuadas as seguintes implementações:

      • Na lista, foram disponibilizadas as colunas Última Alteração e Usuário, possibilitando identificar a data, hora e usuário que realizou a última alteração no Cadastro de Usuários, independente do campo.

      • Na opção Comercial, foi disponibilizada a opção Relatórios - Imprimir Notas Fiscais, para permitir que o usuário imprima notas fiscais através do menu Relatórios/Imprimir Notas Fiscais.

      • Na opção Gerenciador, foram efetuadas as seguintes implementações:

        • Foi disponibilizada a opção Assistência Técnica - Copiar, possibilitando permitir que o usuário efetue a cópia de uma Assistência de Técnica já cadastrada.

        • Foi disponibilizada a opção Assistência Técnica - Alterar registro com situação Concluída, possibilitando permitir que o usuário efetue alterações em um registro já concluído.

      • Na opção Produção, foi disponibilizada a opção Gestão da Manutenção - Encerrar, possibilitando permitir que o usuário encerre um registro da Gestão da Manutenção.

  • Na opção Empresa/Filiais, foram efetuadas as seguintes implementações:

    • Na aba Principal, na subaba Certificado, foi feito tratamento na opção Alertar vencimento do certificado ... dias de antecedência, para que seja realizado o controle de alerta de certificado nas bases de dados que utilizam NFS-e.

    • Na aba Enquadramento, na subaba Impostos, foi feito tratamento na opção Contribuinte do FUNRURAL, para que nas notas fiscais de saída do Radar Comercial, o valor do FUNRURAL seja apenas informativo, ou seja, a contribuição do FUNRURAL não surtirá efeito sobre o valor bruto e valor líquido da nota fiscal, desconsiderando a configuração da opção "Deduzir o valor do FUNRURAL do total da NF" de Propriedades do Radar Comercial, aba Notas Fiscais.

  • Na opção Plano Empresarial/Percentual de Rateio (Só Definir), foi disponibilizado o botão Importar, para acesso à tela Importação de Percentuais de Rateio (Só Definir), possibilitando a importação das informações de percentuais de rateio.

  • Na opção CFRT, nas opções Clientes, Fornecedores, Representantes e Transportadoras, na aba Principal, foi feito tratamento nos campos Nome Fantasia e Apelido, para que seja possível registrar a respectiva informação com até 50 caracteres alfanuméricos.

  • Na opção Produtos/Serviços, na opção Produtos, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Importar, em campos disponíveis do Leiaute de Importação, na Linha "Fornecedor", foram disponibilizados os itens Grade 1, Grade 2 e Grade 3, possibilitando realizar a importação dos produtos com a variação de grade do fornecedor.

    • Na aba Referência Grade, foram efetuadas as seguintes implementações:

      • Foi feito tratamento nos campos Grades 1, Grades 2, Grades 3 e Referência, para que seja possível a busca automática das informações quando houver itens registrados para o produto, seja através da combinação de grades para apresentar a referência, ou através da referência para apresentar a combinação de grades.

      • No botão Atualizar, foi disponibilizada a tela Relacionamento de itens de grades, possibilitando indicar quais as combinações de itens de grades disponíveis e gerar automaticamente as referências de grades para as variações ainda não adicionadas.

    • Nas abas Referência Grade e Complemento, foram efetuadas as seguintes implementações:

      • Foi renomeada a opção "Cód. GTIN" para GTIN, mantendo o mesmo funcionamento.

      • Foi disponibilizada a opção GTIN Trib., possibilitando gerar a informação na tag "cEANTrib" do XML da NF-e, nos casos em que o código do GTIN da unidade comercial é diferente do GTIN da unidade tributável.

    • Na aba Informações Fiscais, no grupo "Bebidas", no campo Tabela de Incidência, foi disponibilizada a opção 13 - Tabela XIII, possibilitando atender as obrigações para a geração de Sped Contribuições.

  • Na opção Códigos de Barras, foram efetuadas as seguintes implementações:

    • No campo Tipo Operação, foi disponibilizada a opção Gestão da Manutenção, com as opções de "Campo" Chave e Fixo, possibilitando cadastrar a estrutura do código de barras a ser utilizado nos registros da Gestão da Manutenção do Radar Produção.

    • Para o Tipo Operação "Estoque", no campo Campo, foi disponibilizada a opção Referência Grade, possibilitando identificar o produto através da informação do campo "Referência Grade" de Cadastros de Produtos, aba Referência Grade, quando realizada a leitura pelo código de barras.

  • Na opção Tabelas de Preços/Compra/Produtos, na aba Itens da Tabela, foi feito tratamento no campo Preço, para que a quantidade de casas decimais para o produto seja de acordo com a configuração registrada no Cadastro de Produtos, aba Complemento, grupo Nº casas decimais para o campo 'Valor Unitário', opção Compras. Possibilitando o uso da mesma quantidade de casas decimais na tabela de preços de compra e em Movimentos de Registro de Entradas.

  • Na opção Naturezas de Operação, na aba Integração, foi disponibilizada a opção Indicador de Movimentação, possibilitando indicar se a movimentação do item na Nota de Entrada é Real ou Simbólica, atendendo a necessidade de gerar o registro C170 do Sped Fiscal e o Sped Contribuições na Escrita Fiscal.

  • Na opção ECFs, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Propriedades, na aba Contábil, nos campos Produto, Mercadoria, Subst. Trib. e Serviço, foi disponibilizado o botão Gerencial, possibilitando definir o gerencial para cada um dos campos, quando a conta de classificação selecionada possuir Relacionamento Contábil/Gerencial.

    • Na aba Principal, foi disponibilizado o campo CNIEE, possibilitando registrar o Código Nacional de Identificação de Equipamento ECF.

Menu Movimentos

  • Na opção Gerador de Lançamentos, foram disponibilizadas as linhas T_Lote, D_FabricadoEm, N_NrDias e D_Validade, possibilitando realizar os lançamentos com as informações de lote do produto.

  • Na opção Requisições Internas, foram efetuadas as seguintes implementações:

    • Na barra de ferramentas, foram disponibilizadas as opções Requisição ( [image]) e Atendimento ( [image]), possibilitando o rápido acesso aos Movimentos de Requisições Internas do Radar Empresarial e Atendimentos de Requisições Internas do Radar Estoque.

    • Na aba Principal, foi feito tratamento no campo Necessidade, para que seja possível informar uma data inferior ao campo "Emissão", possibilitando registrar as necessidades que ocorreram antes do registro, ou seja, com data retroativa.

    • Na aba Classificação, foi feito tratamento no campo Classificação, para que a informação seja sugerida automaticamente para os itens com "Tipo de Necessidade Transferência". A classificação será sugerida com base na conta de custo informada no Cadastro de Produtos, aba Composição/Local, campo "Conta Custo". Caso não haja informação registrada, a conta de custo será sugerida de acordo com o local de estocagem onde será feita a movimentação do produto.

Menu Relatórios

  • Na opção Fornecedores, em campos disponíveis do Modelador de Relatórios, na coluna "Pessoa", foi disponibilizado o item Homepage, possibilitando listar o endereço da homepage do fornecedor.

  • Nas opções Fornecedores, Representantes e Transportadoras, em campos disponíveis do Modelador de Relatórios, na coluna "Pessoa", foi disponibilizado o item E-mail, possibilitando listar o endereço de e-mail do respectivo cadastro.

  • Na opção Sócios/Lista, no Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na aba Ordenação, do Primeiro ao Quinto Campo, foi disponibilizada a opção Nome Empresa, possibilitando ordenar as informações do relatório pelo campo disponível "Nome Empresa" da coluna Grupo Empresas.

    • Na aba Impressão, foi disponibilizada a opção Utilizar linhas subordinadas, possibilitando listar o relatório com linhas subordinadas.

  • Na opção Transações (LOG), no filtro de detalhamento, foi disponibilizada a opção CFRT, possibilitando listar os LOGs de inclusão e alteração do Cadastro de CFRT.

Menu Ajuda

  • Foi disponibilizada a opção Suporte - Conecte.WK, possibilitando o acesso ao sistema de suporte, que permite abrir chamados para o seu canal de atendimento.

Diversos

  • No Modelador de Leiautes (DFCLay), no menu Arquivo, na opção Enviar e-mail, foi disponibilizado o campo Documento, possibilitando definir em qual formato o arquivo gerado deverá ser encaminhado, podendo ser HTML ou PDF.

  • Exportação Automática:

    • Foi disponibilizado o recurso para o Relatório de Faturamento/A Faturar do Radar Assistec e Radar Gerenciador.

    • Foi disponibilizado o recurso para o Relatório de Assistência Técnica/Lista do Radar Assistec.

    • Foi disponibilizado o recurso para o Relatório de Orçamentos do Radar Comercial.

    • Foi disponibilizado o recurso para os Relatórios Operacionais de Orçamento por Competência, Vertical e Horizontal do Radar Orçamento.

    • Foi disponibilizado o recurso para os Relatórios Operacionais de Orçamento por Caixa, Vertical e Horizontal do Radar Orçamento.


Módulo Assistec - Versão de 02 2014

Módulo Assistec - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Assistec passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Leiautes/Contratos/Contratos com Clientes, em campos disponíveis do Modelador de Documentos, foram efetuadas as seguintes implementações:

    • No grupo "Faturamento", foram disponibilizados os itens Classificação, Filial Classificação, Quant. Rateio Classificação, Valor Classificação, Gerencial e Valor Gerencial, possibilitando listar as informações referentes a classificação do contrato.

    • Na grupo "Outras Informações", foi disponibilizado o item Representante, possibilitando listar o representante vinculado ao Contrato.

    • No grupo "Serviços", foi disponibilizado o item Valor Total dos Serviços, possibilitando listar a soma do "Valor Total" de todos os serviços do contrato que possuem a opção "Listar desc. da classe/serviço no contrato" marcada.

Menu Movimentos

  • Na opção Contratos, foram efetuadas as seguintes implementações:

    • Nas abas Serviços e Produtos, foi feito tratamento no campo Tab. Preços, para que a informação seja sugerida conforme o Cadastro de Clientes, aba Inf. Extras 2, campos "Tabela de Preços (Produtos)" e "Tabela de Preços (Serviços)".

    • Na aba Equipamentos, foi disponibilizada a opção Manter informações do local onde está instalado o equipamento, possibilitando que sejam mantidas na tela as informações registradas no grupo "Local onde está instalado o equipamento" para serem utilizadas na inclusão do próximo equipamento.

    • Foi feito tratamento no botão Visualizar, para que ele permaneça habilitado para os contratos registrados com situações "Concluído", "Cancelado" e "Inativo".

  • Na opção Atendimentos Técnicos, na aba Serviços, foi feito tratamento no campo Tab. Preços, para que a informação seja sugerida conforme o Cadastro de Clientes, aba Inf. Extras 2, campos "Tabela de Preços (Produtos)" e "Tabela de Preços (Serviços)".

  • Na opção Assistência Técnica, foram efetuadas as seguintes implementações:

    • No menu Editar, na opção Dados da Garantia, foi disponibilizada a opção Emitir nota fiscal para o Garantidor, possibilitando que a emissão da nota fiscal seja realizada para o garantidor do item.

    • No menu Exibir, na opção Filtro, foi disponibilizado o campo Empresa Grupo, possibilitando filtrar os movimentos registrados por grupo de empresa.

    • Na aba Principal, no campo Situação, foi feito tratamento nas opções Cancelada e Reprovada, para que seja emitida uma mensagem de alerta para a confirmação do cancelamento ou da reprovação.

    • Na aba Atendimento, na subaba Serviços e Produtos, foram efetuadas as seguintes implementações:

      • Foi feito tratamento no campo Tab. Preços, para que a informação seja sugerida conforme o Cadastro de Clientes, aba Inf. Extras 2, campos "Tabela de Preços (Produtos)" e "Tabela de Preços (Serviços)".

      • Foi disponibilizado o campo Unidade Medida, possibilitando visualizar a unidade de medida do produto ou serviço selecionado, conforme configurado no Cadastro de Produtos ou Serviços.

      • Na tela Escolha Conjunto, foi disponibilizada a opção Inserir item em todos os conjuntos, possibilitando que o item seja adicionado em todos os conjuntos inclusos na assistência técnica.

    • Foi feito tratamento no botão Visualizar, para que ele permaneça habilitado para as assistências técnicas registradas com situações "Reprovada" e "Cancelada".

Menu Relatórios

  • Na opção Contratos/Lista, no filtro de detalhamento, foi disponibilizado o grupo Primeiro Faturamento, com as opções Inicial e Final, possibilitando listar os contratos pelo período registrado como primeiro faturamento.

  • Nas opções Faturamento/A Faturar e Assistência Técnica/Lista, foi disponibilizado o recurso de Exportação Automática.


Módulo Comercial - Versão de 02 2014

Módulo Comercial - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Na aba Gerais, foi disponibilizada a opção Permitir alteração de valores dos itens da composição do Kit, possibilitando a alteração dos valores da composição de Kit nos Movimentos de Orçamentos e Pedidos do Radar Comercial.

    • Foi disponibilizada a aba Orçamentos, com as opções Gerar pedido para itens aprovados, Calcular ICMS/ST, Recalcular Data Entrega em orçamentos pendentes e Utilizar CFOP, que foram movidas da aba "Gerais", mantendo o mesmo funcionamento.

Menu Cadastros

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Nas opções Orçamentos e Pedidos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, no grupo "Itens", foi disponibilizado o item Referência Grade, possibilitando listar a referência do produto vinculada à respectiva combinação de grades.

    • Nas opções Romaneios/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, no grupo "Transportadora", foram disponibilizados os itens Endereço Transportadora, CEP Transportadora, Bairro Transportadora, DDD Fone Transportadora, Telefone Transportadora, Município Transportadora, UF Transportadora, possibilitando listar as informações do endereço "Padrão" da transportadora vinculada ao romaneio.

Menu Movimentos

  • Na opção Orçamentos, foram efetuadas as seguintes implementações:

    • Na aba Itens, foi disponibilizada a opção Dias Úteis, possibilitando que sejam desconsiderados os sábados, os domingos e os feriados na contagem do prazo de entrega, que preenche automaticamente o campo "Data Entrega" de acordo com a quantidade de dias do campo "Dias Entrega".

    • Na aba Transporte, foi feito tratamento no campo Frete por Conta, possibilitando que a informação seja sugerida do Cadastro de Clientes, aba Inf. Extras.

  • Nas opções Orçamentos e Pedidos, na aba Itens, na tela Composições (botão Composição), foram disponibilizados os campos Vlr. Unit., Desc. Unit., Vlr. Total e Desconto Total, quando em Propriedades do Radar Comercial, estiver marcada a opção "Permitir alteração de valores dos itens da composição do Kit" da aba Gerais e o produto selecionado no lançamento for do tipo Kit e possuir a opção "Permitir alterar composição na movimentação" marcada na aba Composição/Local, possibilitando alterar o valor unitário e/ou o desconto unitário dos itens da composição do Kit.

  • Na opção Pedidos, no menu Exibir, na opção Integrações, foi disponibilizada a opção Financeiro, para acesso à tela de Lançamentos de Contas a Receber do Radar Financeiro, possibilitando visualizar o lançamento originado do movimento selecionado. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

  • Na opção Notas Fiscais, foram efetuadas as seguintes implementações:

    • No menu Exibir, na opção Integrações, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Estoque - Lançamentos, para acesso à tela de Movimentos de Estoque, possibilitando visualizar o lançamento originado do movimento selecionado. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

      • Foi disponibilizada a opção Financeiro - Lançamentos, para acesso à tela de Lançamentos de Contas a Receber do Radar Financeiro, possibilitando visualizar o lançamento originado do movimento selecionado. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • Na árvore, na aba Pedidos, foi feito tratamento no lançamento da nota fiscal com origem de pedido que possuir produtos e serviços incluídos, onde passa a ser possível selecionar o lançamento, incluir um documento que permita movimentar apenas Merc./Produtos e faturar os produtos, e depois, neste mesmo lançamento, selecionar um documento que permita movimentar apenas Serviços e faturar apenas os serviços do respectivo pedido.

    • Na aba Produtos, foi feito tratamento no campo Ind. Mov., para que esta informação seja sugerida do campo "Indicador de Movimentação" do Cadastro de Naturezas de Operação, aba Integração.

    • Na aba Cálculo dos Impostos, foi feito tratamento no campo Valor do FUNRURAL, para que nas notas fiscais de saída do Radar Comercial, o valor do FUNRURAL seja apenas informativo, ou seja, a contribuição do FUNRURAL não surtirá efeito sobre o valor bruto e valor líquido da nota fiscal, desconsiderando a configuração da opção "Deduzir o valor do FUNRURAL do total da NF" de Propriedades do Radar Comercial, aba Notas Fiscais.

Menu Relatórios

  • Na opção Orçamentos foi disponibilizado o recurso de Exportação Automática.

  • Nas opções Orçamentos e Pedidos, em campos disponíveis do Modelador de Relatórios, na coluna "Itens", foram efetuadas as seguintes implementações:

    • Foi disponibilizado o item Referência Grade, possibilitando listar a referência do produto vinculada à respectiva combinação de grades.

    • Foi disponibilizado o item Nome CFOP Item, possibilitando listar o nome do CFOP vinculado ao item.

  • Nas opções Pedidos, Gerenciais/Vendas e Gerenciais/Posição de Produto, no filtro de detalhamento, foi disponibilizada a opção Listar subordinados, possibilitando listar as grades subordinadas ao produto selecionado.

  • Nas opções Notas Fiscais e Gerenciais/Vendas, em campos disponíveis do Modelador de Relatórios, na coluna "Parcelas", foram disponibilizados os itens Linha Dig. Cód. Bar., Nosso Número, DV do Nosso Número, Nosso Número com DV, Nosso Número sem DV, 1ª Instrução, 2ª Instrução e 3ª Instrução, possibilitando listar as informações referente ao boleto bancário emitido.

  • Na opção Operacionais/Operações Comerciais, em campos disponíveis do Modelador de Relatórios, na coluna "Resultados", foi disponibilizado o item Natureza de Operação, possibilitando listar a informação do campo "Classificação" do Cadastro de Naturezas de Operação.


Módulo Compras - Versão de 02 2014

Módulo Compras - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Ordem de Compra, foi disponibilizada a memória WK_CONTAS_EXCEDENTE no modelo de e-mail, possibilitando listar o código e o nome da conta contábil e gerencial que excederam o valor orçado.

Menu Cadastros

  • Na opção Grades Contábeis, no campo Valor, foram disponibilizadas as opções Valor Bruto dos Produtos e Valor Bruto dos Serviços, possibilitando a contabilização do valor dos descontos, aplicados nos itens, embutidos no valor total dos produtos/serviços correspondentes a variável de lançamento a débito e/ou a crédito que estiver relacionada.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Cotações, em campos disponíveis do Modelador de Documentos, no grupo "Acompanhamento", foram disponibilizados os itens Alíquota ICMS/ST, Acréscimo ICMS/ST, Redução ICMS/ST e Red. Oper. Interna ICMS/ST, possibilitando visualizar/imprimir a cotação com essas informações.

    • Na opção Ordens de Compras, nas opções Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, no grupo "Itens", foi disponibilizado o item Fabricante, possibilitando visualizar/imprimir a ordem de compra com a especificação do fabricante do produto solicitado.

Menu Movimentos

  • Na opção Solicitações de Compras, na lista, foi disponibilizada a coluna Requisitante, possibilitando visualizar o usuário requisitante da solicitação de compras.

  • Nas opções Cotações e Ordens de Compras, no menu Exibir, foi disponibilizada a opção Relatório de alterações, possibilitando listar o histórico de alterações realizadas no lançamento previamente selecionado. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Importar XML NF-e, na aba Itens, foram efetuadas as seguintes implementações:

      • Foi feito tratamento na importação de arquivo XML NF-e, para que, na inclusão de produtos não cadastrados, os caracteres do tipo pipe (|) sejam eliminados dos campos "Nome" e "Descrição" do Cadastro de Produtos e do campo "Complemento" de Movimentos de Registro de Entradas, aba Produto.

      • Foi feito tratamento nos campos Un. do Radar e CFOP do Radar, para que permaneçam habilitados quando selecionado mais de um item na lista, permitindo a alteração múltipla das informações.

      • Na tela Configuração (botão Configurar), foram efetuadas as seguintes implementações:

        • No grupo "Priorizar a busca dos produtos por:", foram disponibilizadas as opções GTIN Produto e GTIN Grade, possibilitando priorizar a busca do produto pelas informações dos campos "Cód. GTIN" do Cadastros de Produtos, aba Complemento ou aba Referência Grade, respectivamente.

        • No grupo "Inclusão de Produtos", foram disponibilizadas as opções de Nº casas decimais para o campo "Valor Unitário", possibilitando que, a partir da importação do arquivo .xml, os produtos não cadastrados no sistema possam ser registrados no Cadastro de Produtos com a definição do número de casas decimais para o campo valor da aba Complemento.

    • Na aba Produto foram efetuadas as seguintes implementações:

      • Foi feito tratamento na subaba ICMS/ST, para que na importação da NF-e, a base de cálculo e o valor do ICMS/ST sejam buscados do arquivo XML quando a natureza permitir e marcada a opção "Informar manualmente" para indicar que foi optado por importar os impostos do arquivo eletrônico.

      • Foi feito tratamento na subaba IPI, para que na importação de NF-e, o valor unitário do IPI e o valor total do IPI dos produtos sujeitos à tributação por unidade sejam buscados do arquivo XML quando a natureza permitir e marcada a opção "Informar manualmente" para indicar que foi optado por importar os impostos do arquivo eletrônico.

      • Na subaba Ato Cotepe, foi feito tratamento no campo Indicador Movimentação, para que essa informação seja sugerida do Cadastro de Naturezas de Operação, aba Integração, campo "Indicador de Movimentação", atendendo a necessidade de gerar o registro C170 do Sped Fiscal e o Sped Contribuições na Escrita Fiscal.

    • Na aba Classificação, foi feito tratamento nos campos do grupo Rateio/Rateio do Item, para que seja possível fazer os rateios por quantidade ou por valor para itens de serviço, sendo compatibilizada com Movimentos de Ordens de Compras.

    • Na aba Complemento, os campos Número NF, Série, Data Emissão e Vlr. Total, do grupo "Devolução (NF de Origem)", foram movidos para a aba Referidas, mantendo o mesmo funcionamento.

    • Foi disponibilizada a aba Referidas, possibilitando o registro dos campos obrigatórios das informações de notas referidas conforme Sped Fiscal ICMS/IPI, atendendo o Manual de Orientação do Contribuinte - versão 5.0 - Março 2012 e Nota Técnica 2013.005 v1.01 - TAG "NFref" - Grupo de informação das NF/NF-e referenciadas.

Menu Relatórios

  • Na opção Registro de Entradas, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna Notas Referidas, possibilitando listar as informações registradas em Movimentos de Registro de Entradas, aba Referidas.


Módulo Contábil - Versão de 02 2014

Módulo Contábil - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Contábil passa a tratar os seguintes recursos:

Menu Relatórios

  • Na opção Sped Contábil, na aba Principal, foi disponibilizada a opção B - Balancetes Diários, possibilitando gerar, em forma de escrituração, os registros I300 e I310 que são os balancetes diários das contas, em substituição dos registros I200 e I250 (lançamentos), atendendo as instituições financeiras.


Módulo Estoque - Versão de 02 2014

Módulo Estoque - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Armazenagem, foi feito tratamento no campo Usar campo próprio para sugerir dados via código de barras, para que seja habilitado o campo "Cód. Barras" de Movimentos de Ajustes de Inventário, opção Contagem.

Menu Cadastros

  • Na opção Leiautes/Importação de Movimentos, em campos disponíveis do Modelador de Importação, foi disponibilizado o item Contabilizar linhas de composição, possibilitando contabilizar a baixa da produção dos produtos quando não utilizada a linha de "Composição - K".

Menu Movimentos

  • Na opção Estoque, no menu Exibir, na opção Filtro, no grupo "Origem", foi disponibilizado o campo Chave Origem, possibilitando a pesquisa de lançamentos através da chave gerada pelo módulo de origem.

  • Na opção Recebimento de Produtos, no menu Arquivo, na opção Propriedades, foi disponibilizada a opção Manter o conteúdo dos campos após acionar o botão Adicionar, possibilitando que as informações do último item adicionado na lista sejam mantidas na tela como sugestão para a inclusão de um novo recebimento.

  • Na opção Ajustes de Inventário, foram efetuadas as seguintes implementações:

    • Na opção Contagem, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Cód. Barras, possibilitando preencher automaticamente os campos a partir da leitura das informações do código de barras previamente configurado.

      • Foi feito tratamento no botão Remover, para que ele permaneça habilitado quando selecionado mais de um item na lista, possibilitando a remoção de vários itens em uma única operação.

    • Na opção Ajuste, foram efetuadas as seguintes implementações:

      • O grupo "Identificadores" foi substituído pela aba Identificadores, mantendo os campos e os respectivos funcionamentos.

      • O grupo "Ajuste" foi substituído pela aba Ajuste, mantendo os campos e os respectivos funcionamentos.

  • Na opção Atendimentos de Requisições Internas, foram efetuadas as seguintes implementações:

    • Na barra de ferramentas, foram disponibilizadas as opções Requisição ( [image]) e Atendimento ( [image]), possibilitando o rápido acesso aos Movimentos de Requisições Internas do Radar Empresarial e Atendimentos de Requisições Internas do Radar Estoque.

    • Foi disponibilizado o botão Imprimir, possibilitando que o atendimento de requisição interna seja impresso.

  • Na opção Geração de Etiquetas, no grupo "Quantidade", foi disponibilizada a opção Emb. Movimentadas, possibilitando gerar o número de etiquetas conforme o número de embalagens movimentadas.

Menu Relatórios

  • Na opção Movimentação do Estoque, em campos disponíveis do Modelador de Relatórios, na coluna "Produtos", foi disponibilizado o item Valor AVP, possibilitando listar o valor do AVP do produto. Este item também foi disponibilizado em "Filtros".

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Na opção Giro de Estoque, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

      • Na coluna "Estoque", foram disponibilizados os itens Vlr. Tranf. Entradas, Vlr. Transf. Saídas, Vlr. Baixas Produção, Qtd. Transf. Entradas, Qtd. Transf. Saídas e Qtd. Baixas Produção, possibilitando gerenciar as informações pela quantidade efetivamente consumida nas transferências entre locais. Com isso, no filtro de detalhamento, foi removido o grupo "Desconsiderar Operações de Transferências Entre Locais".

      • Foi disponibilizada a coluna Compras, possibilitando listar a quantidade de produtos em solicitações de compras, cotações e ordens de compras pendentes.

    • Foi disponibilizada a opção Ajuste de Inventário, possibilitando emitir a relação das informações utilizadas em Movimentos de Ajuste de Inventário, para os produtos contados, ajustados e não ajustados.


Módulo Financeiro - Versão de 02 2014

Módulo Financeiro - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Na opção Importação/Contas a Pagar, em campos disponíveis do Modelador de Importação, no grupo "Baixa", foram disponibilizados os itens Outros 7 (Conta) e Outros 7 (Valor), possibilitando importar as baixas de contas a pagar com as informações de "Conta" e "Valor Utilizado" da tela de Rateio de Outros 7.

    • Na opção Autorizações/Pagamento, em campos disponíveis do Modelador de Documentos, foram efetuadas as seguintes implementações:

      • No grupo "Dados do Título", foi disponibilizado o item Vencimento Original, possibilitando listar a data de vencimento original, ou seja, anterior à prorrogação do título.

      • No grupo "Dados da Baixa", foram disponibilizados os itens Valor Juros a Pagar, Valor Multa a Pagar e Valor Total a Pagar, possibilitando listar os valores de juros, multas e total a pagar das baixas de contas a pagar.

Menu Movimentos

  • Nas opções Contas a Receber, Contas a Pagar e Tesouraria/Lançamentos, no menu Editar, na opção Multiplicar, foi disponibilizada a opção Manter conteúdo dos campos, possibilitando manter as informações da última multiplicação como sugestão no próximo acesso.

  • Na opção Contas a Pagar/Lançamentos, foi feito tratamento na inclusão de títulos para fornecedores que possuírem a opção Dispensar valor mínimo PCC marcada no Cadastro de Fornecedores, para que a retenção do PCC sempre seja efetuada, descontando do Valor Líquido da Nota Fiscal, independente do valor informado.

Menu Relatórios

  • Nas opções Contas a Receber e Contas a Pagar/Posição Geral de Títulos/Horizontal, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens 180 - 360, 210, 240, 270, 300, 330, 450, 540, 360+ e 540+, possibilitando agrupar os títulos por estes períodos. Com isso, o item "+" foi removido.

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Na opção Fluxo de Caixa por Classificação Empresarial, no filtro de detalhamento, na aba Principal, foi disponibilizada a opção Desconsiderar baixas sem tesouraria, possibilitando desconsiderar as contas de baixas que não movimentaram a tesouraria.

    • Nas opções Composição Gerencial e Composição Gerencial - Detalhado (Contas a Receber/Pagar, Tesouraria (Recebimentos/Pagamentos e Contas a Receber/Pagar e Tesouraria), no filtro de detalhamento, na aba Principal, no campo Sacado/Cedente, foi disponibilizado o recurso Seleciona Vários ( [image]), possibilitando a inclusão de vários Sacados/Cedentes para compor o mesmo relatório.

    • Na opção Comissões a Pagar sobre o Período, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Cód. Filial Título, possibilitando listar a filial do título de contas a receber que originou a comissão.


Módulo Folha - Versão de 02 2014

Módulo Folha - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades/Filiais, foram efetuadas as seguintes implementações:

    • Na aba Geral, foi disponibilizado o campo Tipo Sistema Ponto, possibilitando registrar o tipo de sistema adotado pela empresa para o controle de ponto, atendendo o leiaute da RAIS 2014, ano base 2013.

    • Na aba PAT, foi disponibilizada a opção % da modalidade (Refeições Transportadas), possibilitando registrar a porcentagem de utilização da modalidade Refeições Transportadas do PAT.

Menu Cadastros

  • Na opção Sindicatos, no menu Arquivo, nas opções Importar e Exportar, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Sindicato, mantendo o mesmo funcionamento.

    • Foi disponibilizada a opção Convenção Coletiva, possibilitando importar e exportar as informações das convenções coletivas.

  • Na opção Empregados, na aba Atestados, foi adicionado o grupo "Exames", com os campos Lista, Data, Exame e Validade, que foram movidos da aba "Exames" que foi removida, mantendo o mesmo funcionamento.

  • Na opção Previdência Social, os valores do Salário-base, Salário Mínimo, Salários Base Recolhimento e Salário Família, foram atualizados conforme Portaria Interministerial MPS/MF Nº 19 DE 10/01/2014.

  • Na opção Imposto de Renda, foram atualizados os valores das listas Salários Base Recolhimento e Salários Base Recolhimento (Participação nos Lucros), atendendo a legislação e a Instrução Normativa RFB nº 1.433, ano-calendário de 2014.

Menu Movimentos

  • Na opção Férias, no menu Arquivo, as opções Importar e Exportar, foram dividas em dois menus: Períodos Aquisitivos, possibilitando importar e exportar as informações dos períodos aquisitivos dos empregados e Cálculos que mantém o funcionamento já existente.

  • Na opção Transferências, na aba Principal, no campo Empregados, na tela Relação de Funcionários (F4), foi disponibilizada a possibilidade de marcar mais de um empregado para o registro da transferência.

Menu Relatórios

  • Na opção Cálculos/Resumo de Cálculo, na aba Seleção, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Histórico do Empregado, possibilitando listar os empregados pelo histórico do tipo de seleção efetuada (por Filial, Departamento, Centro de Custo, Escala ou Cargo), de acordo com a competência informada na aba Filtro.

    • Foi disponibilizada a opção Seleção de Empregados, que mantém o mesmo funcionamento, seleciona os empregados conforme o cadastro atual do empregado.

  • Na opção Transferências, em campos disponíveis do Modelador de Relatórios, na coluna "Alocação", foram disponibilizados os itens Cód. Dep. Origem, Cód. Dep.Destino, Desc. Dep. Origem, Desc. Dep. Destino, Cód. Escala Origem, Cód. Escala Destino, Desc. Escala Origem, Desc. Escala Destino, Cód. Cargo Origem, Cód. Cargo Destino, Desc. Cargo Origem, Desc. Cargo Destino, Cód. C.C. Origem, Cód. C.C. Destino, Nome C.C. Origem, Nome C.C. Destino, Cód. Sind. Origem, Cód. Sind. Destino, Nome Sind. Origem e Nome Sind. Destino, possibilitando listar no relatório as informações de origem e destino do departamento, escala, cargo, centro de custo e sindicato.

  • Na opção Guias, foram efetuadas as seguintes implementações:

    • Na opção GFIP/SEFIP, nas opções Normal, Retificadora e Acordo/Dissídio, na aba Filtro, foram efetuadas as seguintes implementações:

      • Nos grupos "FGTS" e "INSS", o campo "Data" foi renomeado para Vencimento, mantendo o mesmo funcionamento.

      • No grupo "FGTS", foi disponibilizado o campo Emissão, possibilitando registrar a integração com o Radar Financeiro.

    • Na opção GPS, na aba Filtro, foi disponibilizado o campo Emissão, possibilitando registrar a integração com o Radar Financeiro.

    • Na opção GRRF Eletrônica, nas opções Normal, Complementar e Acordo/Dissídio, na aba Filtro, foi disponibilizado o campo Emissão, possibilitando registrar a integração com o Radar Financeiro.

    • Na opção DARF, nas opções Normal, PIS s/ Folha e Contribuição Previdenciária, na aba Filtro, foi disponibilizado o campo Emissão, possibilitando registrar a integração com o Radar Financeiro.

  • Na opção Legais, foram efetuadas as seguintes implementações:

    • Na opção RAIS/Arquivo, foi feito tratamento no leiaute da RAIS 2014, conforme Portaria MTE nº 2.072/2013 - DOU de 03/01/2014.

    • Nas opções RAIS/Arquivo, DIRF/Arquivo e CAGED, foi disponibilizada a opção Manter filtro ativado, possibilitando manter a tela do filtro de relatório ativa e visível após a execução do mesmo, permitindo a emissão de relatórios sequenciais.

    • Na opção DIRF/Arquivo, foi feito tratamento no leiaute da DIRF, conforme Ato Declaratório Executivo COFIS nº 82, de 25.10.2013 - DOU de 30.10.2013, que dispõe sobre o leiaute do Programa Gerador da Declaração do Imposto sobre a Renda Retido na Fonte (PGD Dirf 2014).

Diversos

  • Foi feito tratamento nos Leiautes do eSocial versão 1.1, conforme liberação do Governo.


Módulo Gerenciador - Versão de 02 2014

Módulo Gerenciador - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Leiautes/Contratos/Contratos com Clientes, em campos disponíveis do Modelador de Documentos, foram efetuadas as seguintes implementações:

    • No grupo "Faturamento", foram disponibilizados os itens Classificação, Filial Classificação, Quant. Rateio Classificação, Valor Classificação, Gerencial e Valor Gerencial, possibilitando listar as informações referentes a classificação do contrato.

    • Na grupo "Outras Informações", foi disponibilizado o item Representante, possibilitando listar o representante vinculado ao Contrato.

    • No grupo "Serviços", foi disponibilizado o item Valor Total dos Serviços, possibilitando listar a soma do "Valor Total" de todos os serviços do contrato que possuem a opção "Listar desc. da classe/serviço no contrato" marcada.

Menu Movimentos

  • Na opção Acompanhamento de Serviços, foi feito tratamento no campo Tab. Preços, para que a informação seja sugerida conforme o Cadastro de Clientes, aba Inf. Extras 2, campos "Tabela de Preços (Produtos)" e "Tabela de Preços (Serviços)".

  • Na opção Contratos, foram efetuadas as seguintes implementações:

    • Nas abas Serviços e Produtos, foi feito tratamento no campo Tab. Preços, para que a informação seja sugerida conforme o Cadastro de Clientes, aba Inf. Extras 2, campos "Tabela de Preços (Produtos)" e "Tabela de Preços (Serviços)".

    • Na aba Equipamentos, foi disponibilizada a opção Manter informações do local onde está instalado o equipamento, possibilitando que sejam mantidas na tela as informações registradas no grupo "Local onde está instalado o equipamento" para serem utilizadas na inclusão do próximo equipamento.

    • Foi feito tratamento no botão Visualizar, para que ele permaneça habilitado para os contratos registrados com situações "Concluído", "Cancelado" e "Inativo".

  • Na opção Atendimentos Técnicos, na aba Serviços, foi feito tratamento no campo Tab. Preços, para que a informação seja sugerida conforme o Cadastro de Clientes, aba Inf. Extras 2, campos "Tabela de Preços (Produtos)" e "Tabela de Preços (Serviços)".

Menu Relatórios

  • Na opção Contratos/Lista, no filtro de detalhamento, foi disponibilizado o grupo Primeiro Faturamento, com as opções Inicial e Final, possibilitando listar os contratos pelo período registrado como primeiro faturamento.


Módulo Orçamento - Versão de 02 2014

Módulo Orçamento - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Orçamento passa a tratar os seguintes recursos:

Menu Relatórios

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Nas opções Orçamentos por Competência/Vertical e Horizontal, foi disponibilizado o recurso de Exportação Automática.

    • Nas opções Orçamentos por Caixa/Vertical e Horizontal, foi disponibilizado o recurso de Exportação Automática.


Módulo Ponto - Versão de 02 2014

Módulo Ponto - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades/Filiais, foi disponibilizada a aba Horas Extras, possibilitando definir as situações de horas extras por filial.

Menu Cadastros

  • Na opção Sindicatos, no menu Arquivo, nas opções Importar e Exportar, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Sindicato, mantendo o mesmo funcionamento.

    • Foi disponibilizada a opção Convenção Coletiva, possibilitando importar e exportar as informações das convenções coletivas.


Módulo Produção - Versão de 02 2014

Módulo Produção - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, foi disponibilizada a aba Manutenção, possibilitando parametrizar as funcionalidades referentes as manutenções dos recursos da produção.

Menu Cadastros

  • Na opção Recursos da Produção, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Importar, em campos disponíveis do Leiaute de Importação, foram disponibilizados os itens Grupo e Código Grupo, possibilitando importar os recursos da produção que representam um grupo de recursos.

    • Foi disponibilizada a Árvore, possibilitando a melhor organização dos recursos da produção.

    • Na aba Recurso, foi disponibilizada a opção Grupo, possibilitando registrar os grupos e subordinar os recursos e subgrupos, quando houver.

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Ordens Mestras de Produção, possibilitando a criação de modelos para a visualização/impressão dos Movimentos de Ordens Mestras de Produção.

    • Na opção Gestão da Manutenção/Formulário e Documento, foram disponibilizadas os grupos Uso e Consumo, Equipamentos e Serviços, possibilitando separar os componentes conforme o tipo.

Menu Movimentos

  • Na opção Ordens de Produção, no menu Exibir, na opção Filtro, foi disponibilizado o campo Industrializador, possibilitando filtrar as ordens de produção pelo industrializador vinculado.

  • Foi disponibilizada a opção Ordens Mestras de Produção, possibilitando registrar e acompanhar uma ou mais ordens de produção.

  • Na opção Gestão da Manutenção, foram efetuadas as seguintes implementações:

    • Foi feito tratamento na árvore, para que as informações sejam apresentadas conforme a estrutura de grupos definida no Cadastro de Recursos da Produção.

    • Na aba Principal, foi feito tratamento no campo Chave, para permitir a consulta de registros da gestão da manutenção através de código de barras.

Menu Relatórios

  • Foi disponibilizada a opção Imprimir Ordens Mestras da Produção, possibilitando imprimir ou visualizar as Ordens Mestras de Produção.

  • Nas opções Acompanhamentos da Produção e Gerenciais/Acompanhamento Ped/Nec, no filtro de detalhamento, foi disponibilizado o grupo Conclusão, com os campos Inicial e Final, possibilitando listar as ordens de produção pelo período de conclusão.

  • Foi disponibilizada a opção Ordens Mestras de Produção, possibilitando listar as OMPs registradas no sistema.

  • Na opção Gestão da Manutenção, em campos disponíveis do Modelador de Relatórios, foram disponibilizadas as colunas Uso e Consumo, Equipamentos e Serviços, possibilitando separar os componentes em listas conforme o tipo.

  • Foi disponibilizada a opção Lista de Materiais (BOM), possibilitando a emissão da lista de materiais (BOM) necessários para a produção de um determinado conjunto de ordens de produção e/ou grupo de produtos.


Módulo RVI - Versão de 02 2014

Módulo RVI - Versão 5.24.0 de 20/02/14

A partir desta versão o módulo RVI passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades de Emissão, na aba Principal, na subaba Contingência, foi disponibilizada a contingência da NF-e SVC - Sefaz Virtual de Contingência de forma automática, conforme a Nota Técnica 2013/007, possibilitando o envio automático da NF-e para a Sefaz Virtual de Contingência quando não for possível a comunicação com a Sefaz Autorizadora de Origem. Esta modalidade de contingência não obriga o uso de série específica na NF-e (série 900-99) e não existe a necessidade de transmissão da NF-e para a SEFAZ de Origem quando cessarem os problemas técnicos que impediram o uso do ambiente de autorização normal.

Menu Arquivos Eletrônicos

  • Na opção Notas Fiscais, foram efetuadas as seguintes implementações:

    • No menu Editar, foi disponibilizada a opção Visualizar o DANFE, possibilitando a impressão ou visualização do DANFE da NF-e.

    • No menu Exibir, na opção Filtro, foram disponibilizadas as opções Entrada e Saída, possibilitando filtrar as notas fiscais pela situação de "Entrada" ou "Saída".

    • Na tela Integrar com Compras (botão Integrar), na aba Itens, foram efetuadas as seguintes implementações:

      • Foi feito tratamento na importação de arquivo XML NF-e, para que, na inclusão de produtos não cadastrados, os caracteres do tipo pipe (|) sejam eliminados dos campos "Nome" e "Descrição" do Cadastro de Produtos e do campo "Complemento" de Movimentos de Registro de Entradas, aba Produto.

      • Foi feito tratamento nos campos Un. do Radar e CFOP do Radar, para que permaneçam habilitados quando selecionado mais de um item na lista, permitindo a alteração múltipla das informações.

      • Na tela Configuração (botão Configurar), foram efetuadas as seguintes implementações:

        • No grupo "Priorizar a busca dos produtos por:", foram disponibilizadas as opções GTIN Produto e GTIN Grade, possibilitando priorizar a busca do produto pelas informações dos campos "Cód. GTIN" do Cadastros de Produtos, aba Complemento ou aba Referência Grade, respectivamente.

        • No grupo "Inclusão de Produtos", foram disponibilizadas as opções de Nº casas decimais para o campo "Valor Unitário", possibilitando que, a partir da importação do arquivo .xml, os produtos não cadastrados no sistema possam ser registrados no Cadastro de Produtos com a definição do número de casas decimais para o campo valor da aba Complemento.


Radar WEB - Versão de 02 2014.htm

Radar WEB - Versão 5.24.0 de 20/02/14

A WK Sistemas está reestruturando o módulo Radar WEB com o intuito de utilizar uma tecnologia mais atual, possibilitando mais recursos, melhor usabilidade, performance e estabilidade.

Na versão 5.24 estão sendo liberadas as consultas e relatórios do Comercial.

Configurações:

Importante: para usar o novo Radar WEB é necessário fazer a instalação e as configurações conforme as instruções do Manual de Instalação RadarWeb - Instalação.doc que se encontra no diretório \WKRadar\PGMS\Radar. No manual também estão descritos os requisitos mínimos do sistema, que foram elevados devida a utilização de novas tecnologias.

Também é necessário conferir as configurações dos usuários do Radar WEB, pois foram disponibilizados diversos controles/bloqueios de acesso, como por exemplo:

  • Comercial:

    • Relatórios – Emitir: esta permissão habilita a emissão do relatório de “Relação de Pedidos” disponível no menu Relatórios do módulo Comercial no Radar Web.

  • Empresarial:

    • Histórico de Clientes – Consultar: esta permissão habilita a visualização do Histórico de Clientes disponível no menu Consultas do módulo Comercial no Radar Web.

    • Relatórios – Emitir Operacionais: esta permissão permite que o usuário visualize os modelos marcados como “Relatório Operacional” na aba Impressão do modelador de relatórios.

    • Relatórios – Emitir Gerenciais: esta permissão permite que o usuário visualize os modelos marcados como “Relatório Gerencial” na aba Impressão do modelador de relatórios.

  • Financeiro:

    • Relatórios Gerenciais – Emitir: esta permissão habilita a visualização do relatório “Comissões a Pagar” disponível no menu Relatórios do módulo Comercial no Radar Web.

    • Relatórios – Contas a Receber – Emitir: esta permissão habilita a visualização do relatório “Títulos a Receber” disponível no menu Relatórios do módulo Comercial no Radar Web.

  • Estoque:

    • Saldo de Estoque – Consultar: esta permissão habilita a visualização do Saldo dos Produtos disponível no menu Consultas do módulo Comercial no Radar Web.

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Pedidos, na inclusão/visualização de um pedido, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o botão Novo, possibilitando a inclusão de um novo pedido sem a necessidade de retornar para a lista de pedidos.

    • Foi disponibilizado o botão Copiar, possibilitando a cópia do pedido selecionado, para reaproveitar as informações de um pedido já incluso.

Menu Consultas

  • Foi renomeada a opção "Saldo Total" para Saldo dos Produtos e feito tratamento no funcionamento da consulta, possibilitando verificar os saldos de todas as variações de grade de um mesmo produto, inclusive o preço, em uma única tela, sem a necessidade de emissão de relatórios específicos.

Menu Relatórios

  • Foi feito tratamento nas opções Relação de Pedidos, Comissões a Pagar e Movimentos, possibilitando a emissão desses relatórios em formato .pdf pelos representantes, sem a necessidade de instalar o aplicativo WKWEBREL.


Versões de 2013

Clique na versão desejada para ver as implementações de 2013.

  • Versão 5.23.0 de 05/12/2013

  • Versão 5.22.0 de 26/09/2013

  • Versão 5.21.0 de 25/07/2013

  • Versão 5.20.0 de 24/05/2013

  • Versão 5.19.0 de 26/03/2013

  • Versão 5.18.0 de 15/01/2013


Versão de 12/2013

Versão 5.23.0 de 05/12/13

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na aba Sumário ou Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Assistec

  • Comercial

  • Compras

  • Conciliação

  • Custos

  • Estoque

  • Financeiro

  • Folha

  • Gerenciador

  • Ponto

  • Produção

  • RVI

  • Radar WEB

  • MTFiscal

  • MTPatrimonial

Para os clientes que utilizam WK ECF: antes de migrar para a versão 5.23 do Radar, observe se há movimentações de Estoque, Compras ou Produção utilizando as informações referente o FCI. Se sim, será necessário estar na versão 1.0.1 do WK ECF com os ADRs atualizados.


Módulo Empresarial - Versão de 12/2013

Módulo Empresarial - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Configuração de Serviços, no campo Serviço, foi disponibilizada a opção Radar Compras - Liberação de OC com Orçamento Excedente, possibilitando efetuar a configuração do envio automático dos e-mails de alerta aos responsáveis pela liberação das ordens de compras que excedem o valor de orçamento.

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Pers. Movimentos, possibilitando vincular uma personalização de movimentos previamente cadastrada ao usuário.

    • Em Permissões, foram efetuadas as seguintes implementações:

      • Na opção Empresarial, foram efetuadas as seguintes implementações:

        • Foram disponibilizadas as opções Clientes - Alterar Vendedor e Clientes - Alterar Representante, para permitir que o usuário inclua ou altere as informações dos campos "Vendedor" e "Representante" do Cadastro de Clientes, aba Detalhes.

        • Foram disponibilizadas as opções Personalização de Movimentos - Incluir/Alterar e Personalização de Movimentos - Consulta, para permitir que o usuário inclua ou altere personalizações de movimentos ou apenas consulte as personalizações existentes.

      • Na opção Comercial, foram efetuadas as seguintes implementações:

        • Foram disponibilizadas as opções Orçamentos/Pedidos/Notas Fiscais - Conceder Descontos Itens, Orçamentos/Pedidos/Notas Fiscais - Conceder Descontos Totais e Orçamentos/Pedidos/Notas Fiscais - Conceder Descontos Cond. Pgto, possibilitando determinar em qual situação o usuário pode conceder os descontos, com isso, a opção "Orçamentos/Pedidos/Notas Fiscais - Conceder Descontos" foi excluída.

        • Foi disponibilizada a opção Orçamentos/Pedidos/Notas Fiscais - Alterar CFOP, para permitir que o usuário inclua ou altere a informação campo CFOP de Movimentos de Orçamentos, Pedidos e Notas Fiscais.

      • Na opção Compras, foi disponibilizada a opção Registro de Entradas - Alterar valor unitário quando tiver OC associada, possibilitando que o usuário realize movimentos de entradas com associações de Ordens de Compras no Registro de Entradas com valores diferentes. Com isso, a opção "Impedir alteração de "Valor Unitário" quando tiver OC associada" das Propriedades do Radar Compras, foi excluída.

      • Na opção Gerenciador, foram efetuadas as seguintes implementações:

        • Foi renomeada a opção "Contratos" para Contratos - Incluir, para permitir que o usuário inclua novos contratos em Movimentos de Contratos.

        • Foi disponibilizada a opção Contratos - Excluir, para permitir que o usuário exclua os contratos registrados em Movimentos de Contratos.

        • Foi renomeada a opção "Assistência Técnica" para Assistência Técnica - Incluir, para permitir que o usuário inclua novas assistências técnicas em Movimentos de Assistência Técnica.

        • Foi disponibilizada a opção Assistência Técnica - Alterar, para permitir que o usuário altere as assistências técnicas registradas em Movimentos de Assistência Técnica.

        • Foram disponibilizadas as opções Assistência Técnica - Atend. - Serv/Prod - Incluir, Assistência Técnica - Atend. - Serv/Prod - Alterar e Assistência Técnica - Atend. - Serv/Prod - Remover, possibilitando que o usuário inclua, altere e remova os itens de Movimentos de Assistência Técnica, aba Atendimento, subaba Serviços e Produtos.

        • Foi disponibilizada a opção Assistência Técnica - Visualizar, possibilitando que o usuário visualize os documentos da assistência técnica através do movimento.

  • Na opção Empresa/Filiais, foram efetuadas as seguintes implementações:

    • No menu Arquivo, foi disponibilizada a opção Importar, possibilitando a importação do cadastro de Empresa/Filiais.

    • Na aba Principal, na subaba Contato, foi disponibilizado o campo Celular, possibilitando registrar o número do telefone celular da empresa, atendendo o eSocial, Registro S-1000 - Informações do Empregador.

  • Na opção Documentos, foram efetuadas as seguintes implementações:

    • Na aba Principal, foi feito tratamento na opção Integrar com número da NFS-e, possibilitando atender a NFS-e padrão ABRASF.

    • Na aba Complementos, foi feito tratamento nos campos Número Inicial e Número Final, possibilitando informar um número com até 15 dígitos numéricos, quando marcada apenas a opção "Compras/Fiscal", atendendo a escrituração de serviços tomados por notas fiscais eletrônicas de serviço no padrão ABRASF, que podem conter até 15 posições no número da nota.

  • Na opção Mensagens, foi feito tratamento no campo Descrição, possibilitando informar um texto com até 1.500 caracteres alfanuméricos.

  • Nas opções Situações Financeiras/Formas de Pagamento e Condições de Pagamento, foi disponibilizada a opção Aplicar regras de bloqueio de faturamento, possibilitando indicar que na condição ou forma de pagamento não será aplicado o bloqueio de faturamento no Radar Comercial e na venda através de cupom fiscal no Radar ECF. Com isso, nas Propriedades do Radar Comercial, na aba Bloqueio, foi removida do grupo "Bloquear faturamento quando" a opção "Não aplicar bloqueio na Cond. Pgto".

  • Na opção Produtos/Serviços, foram efetuadas as seguintes implementações:

    • Na opção Produtos, foram efetuadas as seguintes implementações:

      • Na aba Grades/Inf. Extras, foi disponibilizada a opção Bloquear Liberação Inferior à Margem, que é habilitada somente quando informado um percentual de tolerância "Menor", possibilitando que a liberação do produto seja bloqueada quando a quantidade informada for inferior à menor margem de tolerância.

      • Na aba Inf. Extras por Filial, foram disponibilizadas as opções Tipo de Produção Externa e Interna, possibilitando registrar o tipo de produção do produto para cada filial, permitindo que somente sejam realizados movimentos condizentes com o tipo de produção informado, lembrando que não poderão ser desfeitos os movimentos anteriores a mudança do tipo de produção. Estas opções também foram disponibilizadas em Alteração Múltipla. Quando estas opções estiverem configuradas, a tela de consulta Relação de Locais de Armazenagem e Quantidades (F4) apresentará apenas os locais relacionados ao tipo de produção especificado para o produto.

      • Na aba ICMS, foram efetuadas as seguintes implementações:

        • O grupo "SIMPLES" foi renomeado para SIMPLES - ICMS/ST, mantendo o mesmo funcionamento. Este tratamento também foi feito em Alteração Múltipla.

        • O campo "Acrésc. ICMS/ST" foi renomeado para Acrésc., mantendo o mesmo funcionamento. Este tratamento também foi feito em Alteração Múltipla.

        • Foi disponibilizado o campo Redução, possibilitando informar um percentual de redução de ICMS/ST, permitindo o cálculo, no Radar Comercial, do valor do ICMS/ST para empresas optantes pelo Simples Nacional com um percentual de redução diferente do praticado para as empresas não optantes. Este campo também foi disponibilizado para a Alteração Múltipla.

    • Nas opções Produtos e Serviços, no menu Exibir, foi feito tratamento na opção Filtro ( [image]), possibilitando o acesso ao filtro dos movimentos através da tecla F9.

    • Na opção Grades de Produto, foi feito tratamento no campo Código do Item, para impedir a utilização de zeros no início do código, evitando conflitos durante a leitura dos dados gerados na estrutura do código de barras.

  • Na opção Tabelas de Preços/Venda/Produtos, na aba Itens da Tabela, na opção Reajuste Temporário, foi feito tratamento no campo Percentual de Reajuste, possibilitando que o reajuste temporário seja aplicado sobre o valor da tabela de preços.

  • Na opção Operações Comerciais, foi renomeada a opção "Indisponível no Radar WEB" para Disponível no Radar WEB e feito tratamento para possibilitar o uso da operação comercial no Radar WEB.

  • Foi disponibilizada a opção Personalização de Movimentos, possibilitando definir quais campos permanecerão ou não habilitados para o usuário em Movimentos de Orçamentos, Pedidos e Notas Fiscais do Radar Comercial. A personalização deverá ser vinculada ao Cadastro de Usuários, permitindo a configuração de personalizações diferentes para usuários distintos.

Menu Movimentos

  • Na opção Comunicador, foram efetuadas as seguintes implementações:

    • Foi feito tratamento na árvore, possibilitando que somente sejam exibidos os usuários do Radar que possuírem a permissão "Comunicador" marcada em Cadastros de Usuários.

    • Foi disponibilizada a opção Solicitar confirmação de leitura, possibilitando encaminhar uma solicitação de confirmação de leitura da mensagem ao usuário destinatário.

Menu Relatórios

  • Na opção Produtos/Lista, em campos disponíveis do Modelador de Relatórios, na coluna "Classificação", foi renomeado o item "Entradas/Saídas" para Ent./Saídas Classif., mantendo o mesmo funcionamento. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

  • Na opção Requisições Internas foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, na coluna "Atendimento", foram efetuadas as seguintes implementações:

      • Foi renomeada a opção "Qtd. Atendida" para Qtd. Atendimento, mantendo o mesmo funcionamento.

      • Foram disponibilizadas as opções Lote, Fabricado em, Validade e Situação, possibilitando listar as informações referente o lote e situação do produto no atendimento da Requisição Interna. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

    • No filtro de detalhamento, foi disponibilizado o grupo "Situação Requisição", com as opções Pendente, Parcialmente Atendida, Atendida e Cancelada, possibilitando listar as requisições internas por tipo de situação.

  • Na opção Transações (LOG), no filtro de detalhamento, foram efetuadas as seguintes implementações:

    • Foi feito tratamento na opção Folha, possibilitando listar os LOGs de Movimentos de Afastamentos já existentes como "Alteração" ou "Exclusão". Os novos lançamentos continuarão a serem tratados como "Inclusão".

    • Foi disponibilizada a opção Ponto, possibilitando listar os LOGs de inclusões e alterações realizadas em Propriedades Gerais, Cadastros de REPs, Cadastros de Banco de Horas, Movimentos de Afastamentos e Movimentos de Apurações do Radar Ponto.

Diversos

  • Na opção Exportação Automática, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o recurso para os relatórios Operacionais/Empregados/Informativos, Revezamento e Relação de Filhos e Operacionais/Rubricas/Apontamento Rubricas do Radar Folha.

    • Foi disponibilizado o recurso para os relatórios Necessidades da Produção, Apontamentos Internos, Apontamentos Externos, Apontamentos de Recursos, Apontamento de Defeitos, Acompanhamento de Perdas e Custo de Produção do Radar Produção.


Módulo Assistec - Versão de 12/2013

Módulo Assistec - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Assistec passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Assistência Técnica/Conjuntos, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Permitir adicionar itens ao conjunto na movimentação, possibilitando adicionar itens não previstos nos conjuntos adicionados em Movimentos de Assistência Técnica.

    • Foi disponibilizada a opção Permitir alterar itens do conjunto na movimentação, possibilitando alterar as informações dos itens dos conjuntos adicionados em Movimentos de Assistência Técnica.

    • Foi disponibilizada a opção Permitir remover itens do conjunto na movimentação, possibilitando excluir os itens dos conjuntos adicionados em Movimentos de Assistência Técnica.

  • Na opção Leiautes/Assistência Técnica/Documento e Formulário, em campos disponíveis do Modelador de Leiautes e Documentos, foram efetuadas as seguintes implementações:

    • No grupo "Atendimento" foram disponibilizados itens Total dos Serviços e Total dos Produtos, possibilitando listar o valor total dos serviços e dos produtos por técnico.

    • No grupo "Produtos" foram efetuadas as seguintes implementações:

      • Foram disponibilizados os itens Classificação Fiscal NCM - AT., CST ICMS - AT, ICMS Alíquota - AT, IPI Alíquota - AT e Unidade de Medida Produtos - AT., possibilitando listar as informações referentes os tributos incidentes sobre o produto, a classificação fiscal e a unidade de medida dos produtos.

      • Foi disponibilizado o item Unid. Med. Prod. Abrev.AT., possibilitando listar a abreviatura da unidade de medida do produto.

      • Foi disponibilizado o item Complemento Produto - AT., possibilitando listar as informações complementares do produto.

    • No grupo "Serviços" foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Unidade de Medida Serviços - AT., possibilitando listar a unidade de medida dos serviços.

      • Foi disponibilizado o item Unid. Med. Serv. Abrev.AT., possibilitando listar a abreviatura da unidade de medida do serviço.

      • Foi disponibilizado o item Complemento Serviço - AT., possibilitando listar as informações complementares do serviço.

    • No grupo "Pasta Fechamento - Produtos", foram disponibilizados os itens BC ICMS Total Produtos - Fech. e ICMS Total Produtos - Fech., possibilitando listar o resultado da soma da base de cálculo e do valor do ICMS de todos os produtos que compõem o atendimento.

Menu Movimentos

  • Na opção Contratos, na aba Adicional, foi disponibilizado o campo Sit. Serv., possibilitando informar a situação do serviço do Adicional do contrato.

  • Na opção Assistência Técnica, foram efetuadas as seguintes implementações:

    • No menu Arquivo, foram efetuadas as seguintes implementações:

      • Na opção Propriedades, foi disponibilizado o grupo "Listar nos dados adicionais da nota fiscal" com a opção "Listar número do atendimento na Nota Fiscal" que foi renomeada para Número do atendimento, mantendo o mesmo funcionamento e com as opções Número da OS do fabricante, Equipamento e Aprovador, possibilitando listar essas informações nos dados adicionais da nota fiscal.

      • Foi disponibilizada a opção Configurar Impressora Não Fiscal, possibilitando configurar a impressão de documentos não fiscais em impressora não fiscal da Bematech.

    • No menu Exibir, foi disponibilizada a opção Consultar Saldo, com a opção "Consultar Saldo Total" que foi movida do menu principal e renomeada para Saldo Total, mantendo o mesmo funcionamento e a opção Filial/Produto, possibilitando nova forma de consulta de saldo em estoque do produto.

    • Na aba Principal, foram efetuadas as seguintes implementações:

      • Na subaba Equipamento, foi feito tratamento no campo Comentários, possibilitando informar uma observação com até 5.000 caracteres alfanuméricos.

      • Na subaba Complementos, foram disponibilizados os campos CFOP e Situação Serviço, possibilitando registrar o CFOP e a Situação do Serviço correspondente ao produto da assistência técnica. Essas informações serão sugeridas nos respectivos campos da aba Fechamento, subabas Serviços e Produtos.

    • Na aba Atendimento, foram efetuadas as seguintes implementações:

      • Na subaba Tempos 1, foi feito tratamento nos campos Data Prevista para Início, Data Início e Data Término, possibilitando registrar as datas previstas e efetivas realizadas em dias anteriores ao do sistema operacional.

      • Na subaba Serviços e Produtos, foram efetuadas as seguintes implementações:

        • Para "Serviços" e "Produtos", foi disponibilizado o campo Complemento, possibilitando adicionar uma informação complementar ao item adicionado na Assistência Técnica.

        • Foi disponibilizado o campo Vlr. Últ. Venda, possibilitando visualizar o valor da última venda do produto que está sendo adicionado.

        • No campo Local, na tela Liberação de Produto (Seleciona Vários), foram disponibilizadas as colunas Nr. FCI, Conteúdo e Parcela Imp. Unitária, possibilitando selecionar o local por estas informações, que serão gravadas na pré-baixa dos movimentos de Estoque e integradas com a nota fiscal e DAV-OS.

        • Foi feito tratamento nos botões Adicionar, Alterar e Remover, possibilitando a inclusão, alteração ou exclusão dos itens do conjunto adicionado, quando permitido no Cadastro de Conjuntos.

    • Na aba Fechamento, nas subabas Serviços e Produtos, foi feito tratamento no campo Complemento, possibilitando incluir um complemento do serviço ou produto com até 1.000 caracteres alfanuméricos.

    • Foi feito tratamento no botão Visualizar, possibilitando que o leiaute seja impresso automaticamente quando houver configuração registrada em Configurar Impressora Não Fiscal.

  • Na opção Comunicador, foram efetuadas as seguintes implementações:

    • Foi feito tratamento na árvore, possibilitando que somente sejam exibidos os usuários do Radar que possuírem a permissão "Comunicador" marcada em Cadastros de Usuários.

    • Foi disponibilizada a opção Solicitar confirmação de leitura, possibilitando encaminhar uma solicitação de confirmação de leitura da mensagem ao usuário destinatário.

Menu Relatórios

  • Na opção Assistência Técnica foram efetuadas as seguintes implementações:

    • Na opção Lista, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

      • Na coluna At.Produtos, foi disponibilizado o item At.Prod.Complemento, possibilitando listar as informações complementares do produto. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

      • Na coluna At.Serviços, foi disponibilizado o item At.Serv.Complemento, possibilitando listar as informações complementares do serviço. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

    • Na opção Equipamentos, no filtro de detalhamento, foi feito tratamento no campo Equipamento, possibilitando que a o relatório seja emitido por conta sintética, ou seja, por grupo de equipamentos.

Diversos

  • Em \\WKRadar\Relatórios, no arquivo GeCoContrato, foi disponibilizada a tabela Equipamentos, possibilitando listar no contrato os detalhes dos equipamentos e os respectivos locais onde estão instalados.


Módulo Comercial - Versão de 12/2013

Módulo Comercial - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Na aba Gerais, foram efetuadas as seguintes implementações:

      • Foi feito tratamento e renomeada a opção "Listar apenas movimentos relacionados ao vendedor" para Listar apenas movimentos e clientes relacionados ao vendedor, possibilitando que o usuário visualize apenas os clientes do vendedor vinculado a ele.

      • Foi feito tratamento e renomeada a opção "Incluir produtos/serviços iguais no pedido e na nota fiscal" para Incluir produtos/serviços iguais em orçamentos, pedidos e notas fiscais, possibilitando a inclusão de itens iguais nos orçamentos.

    • Na aba Pedidos, foi disponibilizada a opção Utilizar classificação empresarial, possibilitando utilizar a Classificação Empresarial nos Pedidos sem a necessidade de gerar títulos de previsão no Financeiro.

Menu Cadastros

  • Foi disponibilizada a opção Personalização de Movimentos, possibilitando definir quais campos permanecerão ou não habilitados nas respectivas telas de movimentação para o usuário, de acordo com o vínculo configurado no Cadastro de Usuários.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Nas opções Orçamentos e Pedidos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, nos grupos "Orçamento" e "Pedido", foi feito tratamento no item Observações, possibilitando a impressão de até 2.000 caracteres alfanuméricos.

    • Nas opções Orçamentos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, no grupo "Itens", foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Valor Total com ICMS/ST, possibilitando listar o valor total do item somado com o valor do ICMS/ST do item.

      • Foi feito tratamento no item Mensagem Item, possibilitando a impressão de mensagens com até 1.500 caracteres.

    • Nas opções Pedidos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o grupo Referências Comerciais, possibilitando listar as referências comerciais do cliente.

      • No grupo "Item", foram disponibilizados os itens Vlr Líq. Un. Prod. c/ICMS, Valor Total c/IPI e Valor Total c/ ICMS/ST, possibilitando listar o valor total dos itens com os respectivos tributos.

      • No grupo "Faturamento", foi disponibilizado o item Total dos Produtos, possibilitando listar a soma do valor dos produtos adicionados ao pedido.

    • Na opção Romaneios/Etiquetas, em campos disponíveis do Modelador de Leiautes, no grupo "Produto", foram disponibilizados os itens Total Volumes Produto e Número Volume Itens, possibilitando listar o volume de cada item e o número de volume de cada item do romaneio.

Menu Movimentos

  • Nas opções Metas/Representante e Vendedor, foi feito tratamento no campo Filial, possibilitando que a meta seja registrada para todas as filiais quando informado 0 (zero).

  • Na opção Orçamentos, foram efetuadas as seguintes implementações:

    • Na aba Principal, foi disponibilizado o campo Op. Comerciais, possibilitando registrar a operação comercial do orçamento.

    • Na aba Transporte, foi feito tratamento nos campos Peso Bruto Total (Kg) e Peso Líquido Total (Kg), possibilitando que a informação seja sugerida automaticamente quando registrada a informação no Cadastro de Produtos.

  • Nas opções Orçamentos e Pedidos, foram efetuadas as seguintes implementações:

    • Na aba Principal, foi feito tratamento no campo Observações, possibilitando informar um complemento para o orçamento ou pedido com até 2.000 caracteres alfanuméricos.

    • Na aba Itens, foi feito tratamento no campo Vlr Últ. Venda, possibilitando que seja listado o valor da última venda dos serviços adicionados.

  • Nas opções Orçamentos, Pedidos e Notas Fiscais, foram efetuadas as seguintes implementações:

    • No menu Exibir, na opção Código Produto, foi disponibilizada a opção Referência Grade, possibilitando definir que a chamada dos itens nas movimentações será realizada pela Referência Grade.

    • Na aba Principal, foi disponibilizado o campo Telefone, possibilitando visualizar o telefone do cliente previamente informado.

    • Nas abas Itens e Produtos, foram efetuadas as seguintes implementações:

      • Foi feito tratamento no campo Código, para que ao adicionar um produto que possua uma imagem vinculada ao seu cadastro, a descrição do produto se torne um link possibilitando a visualização da respectiva foto.

      • Foi feito tratamento no botão Remover, possibilitando a exclusão de vários itens do Orçamento, Pedido ou Nota Fiscal.

  • Na opção Notas Fiscais, foram efetuadas as seguintes implementações:

    • No menu Exibir, foi disponibilizada a opção Consulta GNRE, possibilitando visualizar as informações da(s) GNRE(s) gerada(s) para a nota fiscal previamente selecionada. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • Foi feito tratamento para que não seja permitido gravar lançamentos quando a data de emissão for igual ou superior à data informada em Cadastro de Empresa/Filiais, aba Enquadramento, subaba Obrigações, campo "Início SPED Fiscal PIS/Cofins" e quando na aba Produtos, subaba PIS/COFINS, for selecionada a CST de PIS/Cofins 04, 05, 06, 07, 08 ou 09 e não preenchido o campo "Natureza Receita".

    • Na aba Produtos, na subaba ICMS/IPI, foi disponibilizado o campo Red. BC ICMS Oper. Interna, possibilitando registrar o percentual de redução da BC do ICMS para o cálculo diferenciado do ICMS/ST.

    • Na aba Dados Adicionais, no grupo "Automáticos", no campo Campos, foi disponibilizada a opção Tributos Federais Retidos Produtos, possibilitando listar a retenção de impostos federais incluídos na aba Itens, subaba "Trib. Fed. Retidos" .

    • Na aba NF-e, no grupo "RPS/NFS-e", no campo URL, foi disponibilizado um link que permite a consulta da NFS-e para todos os municípios que utilizam o Padrão GINFES e para os municípios Blumenau/SC, Novo Hamburgo/RS, Santa Maria/RS e Praia Grande/RS.

Menu Relatórios

  • Na opção Orçamentos, em campos disponíveis do Modelador de Relatórios, na coluna "Itens", foi feito tratamento no item Mensagem Item, possibilitando a impressão de mensagens com até 1.500 caracteres.

  • Nas opções Orçamentos e Pedidos, foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, na coluna "Orçamento" e "Pedido", foi feito tratamento no item Observações, possibilitando a impressão de até 2.000 caracteres alfanuméricos.

    • No Modelador de Relatórios, na aba Impressão - Opções Gerais, foi disponibilizada a opção Utilizar linhas subordinadas, possibilitando listar o relatório com linhas subordinadas.

  • Na opção Pedidos, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna Ref. Comerciais, possibilitando listar as referências comerciais do cliente.

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Na opção Acompanhamento/Cliente, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Freq. Média de Compra, possibilitando listar a frequência média (em dias) das compras realizadas pelo cliente com a empresa. Este item também foi disponibilizado na aba "Filtros".

    • Na opção Posição de Produto, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Qtd. em Cotação e Qtd. Ordens de Compra, possibilitando listar a quantidade de produtos em Cotação e em Ordens de Compras do Radar Compras. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

    • Na opção Clientes sem Movimentação, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Valor Última Compra, possibilitando listar o valor da última compra efetuada pelo cliente. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

  • Na opção Operacionais, foi disponibilizada a opção Operações Comerciais, possibilitando listar todas as operações comerciais cadastradas no Radar.


Módulo Compras - Versão de 12/2013

Módulo Compras - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Foi renomeada a aba "CP" para Cotação de Preço, mantendo o mesmo funcionamento e efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Impedir alteração nos dados da planilha e o campo Senha, possibilitando que seja impedida a alteração dos dados gerados no Excel através do Relatório Gerenciais/Mapa Comparativo.

    • Foi disponibilizada a aba Ordem de Compra e efetuadas as seguintes implementações:

      • Foram movidas da aba "Integrações" as opções Gerar ordem de compras automática ao encerrar cotação, Permitir apenas classificações orçadas, Bloquear ordens de compras superiores ao orçado, Considerar valor total da OC, Considerar valor da parcela da OC, Controlar orçamento consolidado e Considerar orçamento Mensal ou Anual, mantendo o mesmo funcionamento.

      • Foram disponibilizados os campos Enviar e-mail de alerta de liberação de OC fora do orçamento, Modelo de E-mail, Assunto, Para, Enviar e-mail para os autorizadores e botão Configuração SMTP, possibilitando notificar os responsáveis pela gestão do orçamento, de gastos e despesas e/ou usuários autorizadores, de que a ordem de compra foi bloqueada por conter valores que ultrapassam o orçamento aprovado, permitindo a decisão de alterar ou não o valor do orçamento.

    • Foi renomeada a aba "RE" para Registro de Entrada, mantendo o mesmo funcionamento e efetuadas as seguintes implementações:

      • Foi removida a opção "Impedir alteração de "Valor Unitário" quando tiver OC associada" que passa a ser tratada pela opção Registro de Entradas - Alterar valor unitário quando tiver OC associada do Cadastro de Usuários/Permissões - Compras.

    • Na opção Autorizações de Compras, foi disponibilizada a memória WK_PRODUTO_GER_TAB_OC no modelo de e-mail, possibilitando listar a descrição das contas gerenciais utilizadas na classificação por item.

Menu Cadastros

  • Na opção Leiautes/Importações, foram efetuadas as seguintes implementações:

    • Na opção Ordens de Compras, em campos disponíveis do Modelador de Importação, foram disponibilizados os itens Dt. Necessidade, Dt. Entrega e Hr. Entrega, possibilitando realizar a importação das ordens de compras com as respectivas informações.

    • Nas opções Ordens de Compras e Registro de Entradas, foi feito tratamento no Leiaute de Importação, possibilitando que quando não informado no leiaute os dados do grupo "Condição de Pag.", seja considerada a informação do item "Código da Condição de Pag." para o cálculo do número de parcelas e para a integração com o Radar Financeiro, passando a ter a mesma funcionalidade já existente na inclusão manual das informações.

Menu Movimentos

  • Nas opções Solicitações de Compras e Conhecimentos de Transportes, no menu Exibir, foi disponibilizada a opção Histórico, possibilitando listar, através do modelador de relatórios de Solicitações de Compras e Conhecimentos de Transportes, o histórico de informações incluídas/alteradas no lançamento previamente selecionado. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

  • Na opção Cotações, foram efetuadas as seguintes implementações:

    • No menu Exibir, foi disponibilizada a opção Posição de Produtos, possibilitando visualizar as informações de um determinado produto. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • Na aba Fornecedores, foi disponibilizado o campo Desconto, possibilitando registrar o valor ou percentual total de desconto concedido no orçamento.

    • Na aba Acompanhamento, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o grupo ICMS, com os campos "Alíq. ICMS", "Red", "Acrésc." e "IPI na BC ICMS", que foram movidos do grupo "Valores do ICMS" que foi excluído, mantendo o mesmo funcionamento.

      • Foi disponibilizado o grupo ICMS/ST, com os campos "Alíq.", "Acrés. ST" e "Reduc.", que foram movidos do grupo "Valores do ICMS" que foi excluído, mantendo o mesmo funcionamento.

      • No grupo "ICMS/ST", foi disponibilizado o campo Red. Op. Int., possibilitando o cálculo diferenciado do ICMS/ST quando o destinatário possui benefício fiscal com redução da base de cálculo de ICMS nas suas operações internas.

      • Foi disponibilizado o grupo IPI, com o campo "Alíq. IPI/Valor Unit. IPI", mantendo o mesmo funcionamento.

  • Na opção Ordens de Compras foram efetuadas as seguintes implementações:

    • No menu Exibir, na opção Filtro, foram efetuadas as seguintes implementações:

      • No campo Classificação, foi disponibilizado o recurso Seleciona Vários ( [image]), possibilitando incluir várias Contas de Classificação para filtrar as Ordens de Compras.

      • Foi disponibilizado o campo Gerencial, possibilitando listar as Ordens de Compras por uma ou mais Contas Gerenciais.

    • Foi feito tratamento para que quando o usuário com permissão de liberação de orçamento não estiver presente na inclusão do movimento, as Ordens de Compras que ultrapassarem o valor limite do orçamento, sejam gravadas como "Orçamento Excedente" e com "Integração Pendente", não permitindo o vínculo da ordem de compra com a tela de Registro de Entradas.

    • Na aba Itens, na subaba ICMS, foi disponibilizado o campo Red. Op. Interna, possibilitando o cálculo diferenciado do ICMS/ST quando o destinatário possui benefício fiscal com redução da base de cálculo de ICMS nas suas operações internas.

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Importar XML NF-e, na aba Itens, na tela Configuração (botão Configurar), foi disponibilizada a opção Importar Nr. de controle FCI, possibilitando importar o número da FCI que consta na Tag "cFCI" dos arquivos XML NF-e.

    • No menu Exibir, na opção Filtro, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Filial, possibilitando visualizar apenas os registros de entradas vinculados à filial indicada. Quando determinada uma filial, nos campos "CFOP" e "Sit. Serviço" serão apresentados apenas os itens cadastrados para a filial.

      • No campo CFOP, foi disponibilizado o recurso Seleciona Vários ( [image]), possibilitando incluir vários CFOPs para filtrar os Registros de Entradas.

    • Na aba Principal, foi feito tratamento no campo Nr. NF, possibilitando informar um número com até 15 caracteres alfanuméricos.

    • Na aba Produto, na subaba Prod. Imp./FCI, foram efetuadas as seguintes implementações:

      • Foi feito tratamento no campo Parcela importada, possibilitando que ao ser integrado no Radar Estoque seja realizado o indicativo de produto com "Conteúdo Importado" e o valor da "Parcela Imp. Unit." de Movimentos de Estoque, seja calculado com a divisão pela quantidade em unidades.

      • Foi removido o campo Conteúdo de Importação, pois deixou de ser obrigatório constar esse percentual nas notas fiscais, conforme Convênio ICMS 88/2013.

    • Na aba Serviço, na subaba Retenções, foi feito tratamento no campo Base Cálculo, possibilitando a alteração múltipla da informação quando selecionado mais de um tributo na lista.

Menu Relatórios

  • Na opção Ordens de Compras, em campos disponíveis do Modelador de Relatórios, na coluna "Recebimento", foram disponibilizados os itens Data NF e Dias Atraso NF, possibilitando listar a data de emissão da Nota Fiscal e a quantidade de dias em atraso da Nota Fiscal. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

  • Na opção Registro de Entradas, em campos disponíveis do Modelador de Relatórios, na coluna "Itens do RE", foram disponibilizados os itens Classif. CFOP Prod., CFOP Prod. e Nome CFOP Prod., possibilitando listar a classificação, o código e o nome do CFOP vinculado ao produto. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

  • Na opção Gerenciais/Mapa Comparativo - Excel, na aba Campos, na lista foi disponibilizado o item Observação Acompanhamento, possibilitando listar as informações registradas em Movimentos de Cotações, aba Acompanhamento, campo "Observação".


Módulo Conciliação - Versão de 12/2013

Módulo Conciliação - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Conciliação passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Conciliação Tesouraria/Bancos, foi feito tratamento no campo Descrição Movimento, possibilitando informar uma descrição com até 50 caracteres alfanuméricos.


Módulo Custos - Versão de 12/2013

Módulo Custos - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Custos passa a tratar os seguintes recursos:

Menu Relatórios

  • Foi disponibilizada a opção Custo por Ordem de Produção, possibilitando listar os custos dos produtos produzidos por ordem de produção.


Módulo Estoque - Versão de 12/2013

Módulo Estoque - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Sugestão de local/lote, foi disponibilizada a opção Número Lote, possibilitando que nas operações que realizem baixa de estoque, seja sugerido o produto de ordem crescente de lote.

Menu Movimentos

  • Nas opções Estoque, Recebimento de Produtos, Atendimentos de Requisições Internas e Geração de Etiquetas, no menu Exibir, foi feito tratamento na opção Filtro ( [image]), possibilitando o acesso ao filtro dos movimentos através da tecla F9.

  • Na opção Estoque, na aba Prod. Imp/FCI, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Conteúdo Importado, e o campo Parcela Imp. Unitária, possibilitando que as informações destes campos, junto com a informação do campo "Nr. Controle FCI", passem a compor a linha de saldo de estoque, devendo ser informadas nas movimentações que baixam o saldo de estoque, caso informadas nas operações de entrada. Entretanto, a "Parcela Imp. Unitária" somente será considerada na linha de saldo de estoque se for resultante de uma entrada em estoque por operações de "Entrada da Produção". Nos movimentos de Baixa da Produção será calculado automaticamente o valor da parcela importada unitária. Nos movimentos de Entrada da Produção será realizada a somatória dos valores obtidos nos movimentos de Entrada da Produção para compor o novo valor da parcela importada unitária do produto produzido.

    • Foi removido o campo Conteúdo de Importação, pois deixou de ser obrigatório constar esse percentual nas notas fiscais, conforme Convênio ICMS 88/2013.

  • Na opção Ajustes de Inventário foram efetuadas as seguintes implementações:

    • Na opção Contagem, foi feito tratamento nas opções Produção Interna, Externa e Não Informada, possibilitando que a informação seja sugerida de acordo com a configuração do Cadastro de Produtos, aba Inf. Extras por Filial.

    • Nas opções Contagem e Ajuste, foram disponibilizados os campos Nr. FCI, Conteúdo Importado e Parcela Imp. Unitária, possibilitando registrar as respectivas informações na contagem e ajuste de inventário.

  • Na opção Atendimentos de Requisições Internas, na aba Atendimento, foi feito tratamento nos campos do grupo Devoluções, possibilitando realizar a devolução de itens com Tipo de Necessidade "Saída p/ consumo próprio" e "Baixa para produção".

  • Foi disponibilizada a opção Cálculo da Parcela Importada Média, possibilitando a apuração mensal do valor médio a ser utilizado nas operações de baixas para produção a fim de compor a parcela importada do exterior unitária dos produtos que serão produzidos. Nesta tela há a opção de selecionar a filial para que seja apresentada uma lista por período de movimentações, com a respectiva situação da apuração (Pendente/Calculado/A recalcular) e a data a que se referir.

Menu Relatórios

  • Na opção Movimentação de Estoque, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Produtos", foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Vlr. Últ. Compra Lote, possibilitando listar a informação da última compra do produto com as variações de grades e o lote. Este item também foi disponibilizado na aba "Filtros".

      • Foram disponibilizados os itens Peso Bruto e Peso Líquido, possibilitando listar as informações de peso do produto.

    • Na coluna "Estoque Movimento", foi disponibilizado o item Conteúdo, possibilitando listar a descrição "Importado" quando marcada a opção "Conteúdo Importado" para o movimento listado no relatório. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

  • Na opção Gerenciais, foram efetuadas as seguintes implementações:

    • Nas opções Reservas e Pré-baixas, em campos disponíveis do Modelador de Relatórios, na coluna "Estoque", foram disponibilizados os itens Nr. FCI, Conteúdo e Parcela Imp. Unitária, possibilitando listar os correspondentes campos informados/selecionados na linha de saldo nas operações de Pré-baixas.

    • Foi disponibilizada a opção Parcela Importada Média, possibilitando listar o resultado do "Cálculo da Parcela Importada Média".

Diversos

  • Na tela Relação de Locais de Armazenagem e Quantidades (F4), foram disponibilizadas as colunas Nr. FCI, Conteúdo e Parcela Imp. Unitária, possibilitando manipular na linha de saldo de estoque:

  1. o número de controle FCI gerado por terceiros (fornecedores) como uma informação de lote;

  2. a indicação que o produto possui conteúdo importado e deve ser aplicado para fins de cálculo da parcela importada para a geração da FCI referente os produtos que serão produzidos;

  3. o valor da parcela importada média calculada pelo sistema para o produto produzido resultante de uma operação de entrada da produção.


Módulo Financeiro - Versão de 12/2013

Módulo Financeiro - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Exportar foram efetuadas as seguintes implementações:

    • Na opção DIRF, foi feito tratamento no campo 6 - Identificador de estrutura do leiaute, atendendo o leiaute da DIRF 2014, conforme Instrução Normativa RFB nº 1.406, de 23 de outubro de 2013.

    • Na opção DMED, foi feito tratamento no campo 9 - Identificador de estrutura do leiaute, atendendo o leiaute da DMED 2014, conforme Instrução Normativa RFB nº 1.399, de 26 de setembro de 2013.

  • Na opção Propriedades, na aba Contas a Pagar, foi disponibilizada a opção Exigir forma de pagamento na pasta complementos, possibilitando que seja exigida a informação do campo "Forma Pagto" da aba Complementos de Movimentos de Contas a Pagar/Lançamentos, na gravação de um lançamento.

Menu Cadastros

  • Na opção Carteiras de Cobrança, na aba Nosso Número, no campo Conteúdo, foi disponibilizada a opção CNPJ Sacado (sem DV), possibilitando trazer o CNPJ do sacado do título do qual está sendo gerada a cobrança.

  • Na opção Grades Contábeis/Tesouraria, no campo Valor, foi feito tratamento nas opções Valor Bruto, Tarifa Bancária e Valor IOF, possibilitando a contabilização desses valores nos lançamentos de Duplicatas Descontadas e Reembolso de Duplicatas.

Menu Movimentos

  • Nas opções Contas a Receber/Lançamentos e Contas a Pagar/Lançamentos, foram efetuadas as seguintes implementações:

    • Para os lançamentos originados de importação, foi disponibilizada a informação de origem e a data em que foi realizada a importação.

    • Na aba Origem, no grupo "Nota Fiscal", foi feito tratamento no campo Número, possibilitando registrar o número da nota fiscal com até 15 caracteres alfanuméricos.

  • Na opção Tesouraria/Lançamentos, foram efetuadas as seguintes implementações:

    • Na árvore, foi disponibilizada a aba Disponibilidade, possibilitando visualizar os lançamentos por data de disponibilidade.

    • Na aba Lançamento, na tela "Relação de Títulos Descontados" e "Estorno de Títulos Descontados" (botão Títulos Descontados), foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Tarifa Bancária, possibilitando informar o valor ou percentual da tarifa bancária incidente nos títulos descontados.

      • Foi disponibilizado o campo Valor IOF, possibilitando informar o valor ou o percentual de IOF incidente nos títulos descontados.

      • Foi feito tratamento no campo Valor Líquido, possibilitando que os campos "Tarifa Bancária" e "Valor IOF" sejam considerados no cálculo.

Menu Relatórios

  • Nas opções Gerenciais/Composição Gerencial e Composição Gerencial - Detalhado (Contas a Receber/Pagar, Tesouraria (Recebimentos/Pagamentos) e Contas a Receber/Pagar e Tesouraria), no filtro de detalhamento, na aba Principal, no grupo "Período", foi disponibilizada a opção Vencimento Efetivo, possibilitando considerar a data de vencimento informada no título, independente de ser ou não dia útil.

  • Na opção Operacionais/Duplicatas Descontadas, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Tarifa B s/ Desconto, Tarifa B s/ Estorno, Valor IOF s/ Desconto e Valor IOF s/ Estorno, possibilitando listar os valores da Tarifa Bancária e do IOF dos lançamentos de Duplicatas Descontadas e Reembolso de Duplicatas.


Módulo Folha - Versão de 12/2013

Módulo Folha - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades/Filiais, foram efetuadas as seguintes implementações:

    • Na aba Geral, foram disponibilizados os campos Data fim atividades e Data geração RAIS, possibilitando visualizar a data de encerramento das atividades da empresa/filial e a data em que foi gerada a RAIS de encerramento de atividades.

    • Foi disponibilizada a aba ONG, possibilitando registras as informações exclusivas das Empresas Isentas, atendendo o e-Social, Registro S-1000.

Menu Cadastros

  • Na opção Rubricas foram efetuadas as seguintes implementações:

    • Na Tabela Rubricas, foi disponibilizado o item Pensão Alimentícia s/ Participação nos Resultados, possibilitando o cálculo da pensão alimentícia nas folhas de Participação nos Resultados. Para cálculo de IRRF a rubrica utilizará a tabela de IR específica para PLR, ao invés da tabela de IR Simples.

    • Na opção Grupos de Rubricas, no menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar os grupos de rubricas através de opções chaves na pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

  • Na opção Empregados foram efetuadas as seguintes implementações:

    • No menu Editar, foi feito tratamento na opção Copiar Cadastro de Empregado, para restringir os campos a serem copiados do empregado origem e limpar as informações dos campos não copiados para o preenchimento da nova informação.

    • Na aba Contrato, foi removido o grupo "Exames", para que todas as informações de atestados e exames sejam cadastradas nas abas específicas.

Menu Movimentos

  • Nas opções Cálculos/Rubricas Programadas e Afastamentos, no menu Exibir, na opção Filtro, foi disponibilizado o campo Origem, possibilitando filtrar os afastamentos pela origem do movimento.

  • Na opção Afastamentos, na tela Comunicação de Acidente de Trabalho - CAT (botão CAT), foi disponibilizada a aba Atestado Médico, possibilitando registrar as informações preenchidas pelo médico no Quadro II - Atestado Médico do formulário CAT. Estes campos também foram disponibilizados para Importação, Exportação e Relatório de Afastamentos - Documento - CAT, atendendo o eSocial, Registro S-2260.

  • Na opção Atualizações CTPS, no menu Arquivo, foi disponibilizada a opção Exportar/Exportação - Contribuição Sindical, possibilitando realizar a exportação das informações que constam na aba "Contribuições Sindicais".

  • Na opção Lançamentos Vale-Transporte, no menu Arquivo, foram disponibilizadas as opções Exportar e Importar, possibilitando a exportação e importação dos lançamentos de vales-transporte.

  • Na opção Composições de Valores, na barra de ferramentas, foi disponibilizada a opção Composição de Valores - Médias ( [image]), possibilitando o lançamento das comissões, horas extras, adicionais, gratificações em períodos que não exista cálculo efetuado para a composição de médias de férias, 13º salário, Aviso Prévio e o complemento de cálculos já efetuados.

Menu Relatórios

  • Na opção Cálculos foram efetuadas as seguintes implementações:

    • Na opção Recibos/Pagamento, foram efetuadas as seguintes implementações:

      • Em campos disponíveis do Modelador de Leiautes, foi disponibilizado o item Nome Banco Func., possibilitando listar o nome do banco do funcionário registrado em Cadastros de Empregados, aba Salários.

      • Na aba Filtro, foi disponibilizado o campo Banco, possibilitando listar os recibos de pagamento por banco portador.

    • Na opção Relação de Rubricas Calculadas, no filtro de detalhamento, foi disponibilizada a opção Listar rateio por centro de custo, possibilitando que as rubricas calculadas sejam listadas por centro de custo.

  • Na opção Vales-Transporte/Recibos de Entrega/Lista, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Cód. C. de Custos e Nome C. de Custos, possibilitando listar o código e o nome do centro de custos vinculado ao empregado. Estes itens também foram disponibilizados na aba "Ordenação".

  • Na opção Legais foram efetuadas as seguintes implementações:

    • Na opção RAIS/Arquivo, na aba Filtro, foi disponibilizada a opção Encerramento de atividades, possibilitando gerar a RAIS antecipada com encerramento de atividades.

    • Foi feito tratamento na opção DIRF/Arquivo, atendendo o leiaute da DIRF 2014, conforme Instrução Normativa RFB nº 1.406, de 23 de outubro de 2013.

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Empregados foram efetuadas as seguintes implementações:

      • Nas opções Informativos, Revezamento e Relação de Filhos, foi disponibilizado o recurso de Exportação Automática.

      • Na opção Informativos, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes operações:

        • Na coluna "Dados Pessoais", foi disponibilizado o item Deficiente, possibilitando listar se o empregado possui algum tipo de deficiência.

        • Na coluna "Complementos", foram disponibilizados os itens Total Horas Mês, Total Horas Semana e Total DSR, possibilitando listar os totais de horas de trabalho e descanso do empregado de acordo com a escala vinculada à ele.

      • Na opção Fichários, em campos disponíveis do Modelador de Documentos e Leiautes, foi disponibilizado o item Nome Cônjuge/Companheiro(a), possibilitando listar o nome do cônjuge ou companheiro(a) do empregado.

      • Na opção Documentos, na aba Modelos, foi feito tratamento no modelo Informações sobre Atividades Exercidas em Condições Especiais, possibilitando que as informações "Localização e descrição do setor onde trabalha", "Atividades que executa" e "Agentes Nocivos" sejam buscadas do Cadastro do Empregado.

    • Na opção Rubricas/Apontamento Rubricas, foi disponibilizado o recurso de Exportação Automática.

    • Na opção Atualizações CTPS, em campos disponíveis do Modelador de Leiautes e Documentos, no grupo "Empregado", foi disponibilizado o item Data Demissão, possibilitando listar a data de demissão do empregado.

Diversos

  • Na telas de Consulta de F4 em que é possível marcar mais de uma opção, foram disponibilizados os botões Marcar Todos e Desmarcar Todos, possibilitando marcar ou desmarcar todas as informações ao mesmo tempo.

  • Foi feito tratamento nos Leiautes do e-Social, que serão disponibilizados quando houver a liberação oficial do Manual e do Leiaute pelos órgãos do Governo.


Módulo GED - Versão de 12/2013

Módulo GED - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo GED passa a tratar os seguintes recursos:

Menu Relatórios

  • Na opção Registro de Documentos Digitais, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Dias a Vencer, possibilitando listar a quantidade de dias restantes para o vencimento do documento ou "Vencido", quando houver datas ultrapassadas. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".


Módulo Gerenciador - Versão de 12/2013

Módulo Gerenciador - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Protocolos/Etiquetas, em campos disponíveis do Modelador de Leiautes, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Nome Fantasia Cliente, possibilitando listar o nome fantasia do cliente.

      • Foram disponibilizados os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5, possibilitando listar as informações de Info Plus registradas no Movimento de Protocolos de Saída.

    • Foi disponibilizada a opção Acompanhamento de Serviços, com as opções "Documento" e "Formulário", possibilitando a criação de leiautes para a visualização e/ou impressão dos acompanhamentos de serviços.

Menu Movimentos

  • Na opção Acompanhamento de Serviços, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Leiaute, possibilitando determinar um leiaute para a visualização/impressão do acompanhamento de serviço.

    • Foi disponibilizado o botão Visualizar, possibilitando a visualização do acompanhamento de serviço.

  • Na opção Contratos, foram efetuadas as seguintes implementações:

    • Na aba Principal, no grupo "Situação", foi feito tratamento nas opções Inativo, Concluído e Cancelado, possibilitando que as previsões de serviços vinculadas ao contrato, possam ser removidas automaticamente.

    • Na aba Adicional, foi disponibilizado o campo Sit. Serv., possibilitando informar a situação do serviço do Adicional do contrato.

    • Na aba Acomp. Serviços, foi disponibilizada a opção Adicionar o serviço como não cobrar, possibilitando que os Movimentos de Acompanhamento de Serviços gerados automaticamente permaneçam com a opção "Cobrar" desmarcada, permitindo o controle dos contratos fechados que não possuem cobrança desses lançamentos.

  • Na opção Comunicador, foram efetuadas as seguintes implementações:

    • Foi feito tratamento na árvore, possibilitando que somente sejam exibidos os usuários do Radar que possuírem a permissão "Comunicador" marcada em Cadastros de Usuários.

    • Foi disponibilizada a opção Solicitar confirmação de leitura, possibilitando encaminhar uma solicitação de confirmação de leitura da mensagem ao usuário destinatário.

Diversos

  • Em \\WKRadar\Relatórios, no arquivo GeCoContrato, foi disponibilizada a tabela Equipamentos, possibilitando listar no contrato os detalhes dos equipamentos e os respectivos locais onde estão instalados.


Módulo Ponto - Versão de 12/2013

Módulo Ponto - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Rubricas, foi disponibilizado o item Pensão Alimentícia s/ Participação nos Resultados, possibilitando o cálculo da pensão alimentícia nas folhas de Participação nos Resultados. Para cálculo de IRRF a rubrica utilizará a tabela de IR específica para PLR, ao invés da tabela de IR Simples.

  • Na opção Empregados, no menu Editar, foi feito tratamento na opção Copiar Cadastro de Empregado, para restringir os campos a serem copiados do empregado origem e limpar as informações dos campos não copiados para o preenchimento da nova informação.

Menu Movimentos

  • Na opção Afastamentos, na tela Comunicação de Acidente de Trabalho - CAT (botão CAT), foi disponibilizada a aba Atestado Médico, possibilitando registrar as informações preenchidas pelo médico no Quadro II - Atestado Médico do formulário CAT. Estes campos também foram disponibilizados para Importação, Exportação e Relatório de Afastamentos - Documento - CAT.

  • Nas opções Afastamentos e Rubricas Programadas, no menu Exibir, na opção Filtro, foi disponibilizado o campo Origem, possibilitando filtrar os afastamentos pela origem do movimento.

Menu Relatórios

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Empregados foram efetuadas as seguintes implementações:

      • Na opção Informativos, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes operações:

        • Na coluna "Dados Pessoais", foi disponibilizado o item Deficiente, possibilitando listar se o empregado possui algum tipo de deficiência.

        • Na coluna "Complementos", foram disponibilizados os itens Total Horas Mês, Total Horas Semana e Total DSR, possibilitando listar os totais de horas de trabalho e descanso do empregado de acordo com a escala vinculada à ele.

      • Nas opções Informativos e Revezamentos, foi disponibilizado o recurso de Exportação Automática.

      • Na opção Documentos, na aba Modelos, foi feito tratamento no modelo Informações sobre Atividades Exercidas em Condições Especiais, possibilitando que as informações "Localização e descrição do setor onde trabalha", "Atividades que executa" e "Agentes Nocivos" sejam buscadas do Cadastro do Empregado.

Diversos

  • Foi feito tratamento no Radar Ponto, que possibilita o armazenamento das biometrias dos REPs Orion 6 e Prisma, do fabricante HENRY.


Módulo Produção - Versão de 12/2013

Módulo Produção - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Tipos de OPs, foram efetuadas as seguintes implementações:

    • Na aba Principal, foram efetuadas as seguintes implementações:

      • Foi feito tratamento nas opções Imprimir linha em branco na troca de processo e Imprimir código e nome do processo na lista de insumos, possibilitando a utilização destas opções em modelos de leiautes de Documentos.

      • Foi disponibilizada a opção Imprimir um processo por página, possibilitando imprimir uma página para cada um dos processos da OP, listando apenas os insumos, os recursos e outras informações do respectivo processo.

      • Foi disponibilizada a aba Inf. Extras, com os campos "Inf. Extra 1, 2, 3, 4 e 5" e as opções "Obrigar Inf. Extra 1, 2, 3, 4 e 5", que foram movidas da aba "Principal", mantendo o mesmo funcionamento.

  • Na opção Processos, no campo Recurso, foi disponibilizado o recurso Seleciona Vários ( [image]), possibilitando incluir vários recursos a serem vinculados ao processo.

  • Na opção Leiautes/Gestão da Manutenção, nas opções Formulário e Documento, no grupo "Componente", foi disponibilizado o item Chave RI, possibilitando listar o número da Requisição Interna gerada para a solicitação do componente.

Menu Movimentos

  • Na opção Ordens de Produção, foram efetuadas as seguintes implementações:

    • No menu Exibir, na opção Análise de OP, na aba Apontamentos, na tela Recursos do Apontamento, foi disponibilizada a tela Apontamentos do Recurso (botão Apontamentos), possibilitando visualizar as informações referentes aos apontamentos efetuados para um recurso no processo de apontamento da produção.

    • Na aba Recursos, no campo Recurso, foi disponibilizado o recurso Seleciona Vários ( [image]), possibilitando incluir vários recursos a serem vinculados ao processo.

Menu Relatórios

  • Na opção Acompanhamentos da Produção, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna "Recursos Programados" com as opções Cód. Recurso Prog., Desc. Recurso Prog. e Desco. Tempos Rec.P., possibilitando listar o código e o nome do recurso programado e se irá ou não desconsiderar os tempos de produção do recurso programado.

  • Nas opções Necessidades da Produção, Apontamentos Internos, Apontamentos Externos, Apontamentos de Recursos, Apontamento de Defeitos, Acompanhamento de Perdas e Custo de Produção, foi disponibilizado o recurso de Exportação Automática.

  • Na opção Apontamentos Internos, foram efetuadas as seguintes implementações:

    • Foi renomeado o grupo "Período" para Período Gravação, mantendo o mesmo funcionamento.

    • Foi disponibilizado o grupo Período com os campos Inicial e Final, possibilitando visualizar o relatório determinando o período do apontamento da produção.

  • Foi disponibilizada a opção Consumos por Entrada, possibilitando listar os insumos consumidos para cada uma das entradas de produtos efetuadas no Radar Produção.

  • Na opção Gestão da Manutenção, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Manutenção", foi disponibilizado o item Complemento, possibilitando listar a informação registrada em Movimentos de Gestão da Manutenção, aba Principal, campo "Complemento".

    • Na coluna "Componentes", foi disponibilizado o item Compl. Componente, possibilitando listar a informação registrada em Movimentos da Gestão da Manutenção, aba Componentes, campo "Complemento".


Módulo RVI - Versão de 12/2013

Módulo RVI - Versão 5.23.0 de 05/12/13

A partir desta versão o módulo RVI passa a tratar os seguintes recursos:

Menu Consultas

  • Foi disponibilizada a opção Situação de CT-e, possibilitando a consulta da situação das notas de Conhecimento de Transporte Eletrônico emitidas no ambiente Nacional (SEFAZ).

Menu Arquivos Eletrônicos

  • Na opção Notas Fiscais, na tela Integrar com Compras (botão Integrar), na aba Itens, na tela Configuração (botão Configurar), foi disponibilizada a opção Importar Nr. de controle FCI, possibilitando importar o número da FCI que consta na Tag "cFCI" dos arquivos XML NF-e.


Radar WEB - Versão de 12/2013

Radar WEB - Versão 5.23.0 de 05/12/13

A WK Sistemas está reestruturando o módulo Radar WEB com o intuito de utilizar uma tecnologia mais atual, possibilitando mais recursos, melhor usabilidade, performance e estabilidade.

Na versão 5.23 estão sendo liberadas funcionalidades de Pedidos do Comercial, destinadas aos representantes comerciais da empresa, que poderão incluir, alterar e consultar os pedidos de sua carteira de clientes.

Configurações:

Importante: para usar o novo Radar WEB é necessário fazer a instalação e as configurações conforme as instruções do Manual de Instalação RadarWeb - Instalação.doc que se encontra no diretório \WKRadar\PGMS\Radar. No manual também estão descritos os requisitos mínimos do sistema, que foram elevados devida a utilização de novas tecnologias.

Também é necessário conferir as configurações dos usuários do Radar WEB, pois foram disponibilizados diversos controles/bloqueios de acesso, como por exemplo:

  • Clientes: o represente somente poderá visualizar os clientes no qual ele está vinculado em Cadastros de Clientes, aba Detalhes, campo "Representante" e os clientes que não possuírem vínculo com outros representantes.

Nota: os representantes também podem visualizar os clientes que não possuírem vínculo a outro representante, portanto, se for necessário retirar esta consulta, sugere-se vincular um representante fictício para estes clientes.

  • Produtos: é necessário que em Cadastros de Produtos, aba Grades/Inf. Extras, a opção “Exportar para MTVendors/ECF/Radar Web" esteja marcada para que o representante consiga adicionar o produto ao pedido. Com esta opção desmarcada, o produto não estará disponível para venda pelo Radar WEB.

  • Operações Comerciais: para que as Operações Comerciais apareçam no Radar WEB, é necessário marcar a opção "Disponível no Radar WEB" em Cadastros de Operações Comerciais.

  • Tabela de Preços: em Cadastros de Usuários, nas Permissões do Radar Comercial, existe uma permissão para que seja permitido que o representante altere a tabela de preços sugerida pelo Cadastro de Clientes.

  • Espelho do Pedido: o representante pode emitir um espelho de pedido para o cliente assinar como aprovação da transação comercial, para isso, informe um leiaute padrão de impressão dos pedidos em Propriedades do Radar Comercial, aba Integração, no grupo "Web".

  • Permissões de Usuário: é necessário rever todas as permissões do usuário vinculado ao representante, para que fique de acordo com a política e necessidade da empresa.

Exemplos:

Empresarial

      • Posição de Produtos Web - Custo Médio

      • Posição de Produtos Web - Últimas Compras

Estas opções devem estar desmarcadas para que o representante não visualize estas informações no Radar WEB.

Comercial

      • Orçamentos/Pedidos/Notas Fiscais - Alterar Tabela de Preços sugerida do Cadastro de Clientes

      • Pedidos - Incluir itens sem saldo disponível no estoque

      • Pedidos - Alterar Preço de Venda do Item para Maior

      • Pedidos - Alterar Preço de Venda do Item para Menor

      • [WEB] - Pedidos - Operações Comerciais Inf. Opcional

      • [WEB] - Pedidos - Alterar Sugestões Tributárias

Para mais informações sobre o WEB Pedidos, veja o Help do Radar WEB, disponível no próprio Radar WEB, módulo Comercial, menu Ajuda.


Versão de 09/2013

Versão 5.22.0 de 26/09/13

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na aba Sumário ou Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Assistec

  • Comercial

  • Compras

  • Conciliação

  • ECF (Versão 5.2)

  • Estoque

  • Financeiro

  • Folha

  • Gerenciador

  • Orçamento

  • Ponto

  • Produção

  • RVI

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 09/2013

Módulo Empresarial - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Configuração de Serviços, foram efetuadas as seguintes implementações:

    • No campo Serviço, foi disponibilizada a opção WK ECF - Exportar registros para WK ECF, possibilitando configurar a importação automática de registros no WK ECF.

    • Quando selecionado o serviço "Todas empresas - Recepção de e-mail NF-e", na tela Propriedades (botão Configurar), foi disponibilizada a aba Notificação, possibilitando configurar a conexão e as notificações a serem encaminhadas ao responsável pelo gerenciamento dos arquivos XMLs recebidos pela empresa.

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementações:

    • Foi feito tratamento na opção Supervisor, para que não seja possível excluir ou inativar todos os usuários marcados como "Supervisor", sendo obrigatório o cadastro de, no mínimo, um usuário supervisor ativo na base de dados.

    • Em Permissões foram efetuadas as seguintes implementações:

      • Na opção Empresarial, foram efetuadas as seguintes implementações:

        • Foi disponibilizada a opção Relatórios - Transações LOG - Todos Usuários, para permitir que usuários não supervisores visualizem as informações incluídas no sistema por outros usuários através do relatório "Transações - LOG".

        • Foram renomeadas e movidas para a opção Empresarial RH, as opções "[RH] - Horários", "[RH] - Escalas", "[RH] - Cargos", "[RH] - Departamentos", "[RH] - Centros de Custos", "[RH] - Situações", "[RH] - Eventos", "[RH] - Adicionais", "[RH] - Médias", "[RH] - Sindicatos", "[RH] - Conselhos Profissionais", "[RH] - Empregados", "[RH] - Responsáveis", "[RH] - Eventos Programados", "[RH] - Afastamentos", "[RH] - Programações".

      • Foi disponibilizada a opção Empresarial RH, com as seguintes opções:

        • Foram renomeadas e movidas da opção "Empresarial" as opções Departamentos, Empregados, Cargos, Horários, Escalas, Rubricas, Sindicatos, Afastamentos, Conselhos Profissionais, Responsáveis, Situações, Centros de Custos, Adicionais, Médias, Rubricas Programadas e Programações, mantendo o mesmo funcionamento.

        • Foram disponibilizadas as opções Departamentos - Consultar, Cargos - Consultar, Horários - Consultar, Escalas - Consultar, Rubricas - Consultar, Sindicatos - Consultar, Conselhos Profissionais - Consultar, Responsáveis - Consultar, Situações - Consultar, Centros de Custos - Consultar, Adicionais - Consultar, Médias - Consultar e Programações - Consultar, para permitir que o usuário apenas consulte as informações.

      • Na opção Comercial, foram efetuadas as seguintes implementações:

        • Foi disponibilizada a opção Pedidos - Alterar pedido Atendido, para permitir que o usuário altere as informações de um pedido com situação "Atendido".

        • Foi disponibilizada a opção Pedidos/Notas Fiscais - Liberar produtos com prazo de validade vencida, para permitir que o usuário inclua e libere itens que estejam com validade vencida.

        • Foi renomeada a opção "Notas Fiscais - Alterar sugestões tributárias do item" para Orçamentos/Pedidos/Notas Fiscais - Alterar sugestões tributárias do item, mantendo o mesmo funcionamento também para as Movimentações de Orçamentos e Pedidos.

        • Foram renomeadas as opções "Pedidos - Alterar Vendedor" e "Pedidos - Alterar Representante" para Pedidos/Notas Fiscais - Alterar Vendedor e Pedidos/Notas Fiscais - Alterar Representante, mantendo o mesmo funcionamento também para as Movimentações de Notas Fiscais.

        • Foram disponibilizadas as opções Metas por Vendedor - Incluir, Metas por Vendedor - Alterar, Metas por Vendedor - Consultar e Metas por Vendedor - Excluir, para permitir que o usuário inclua, altere, consulte ou exclua as metas por vendedor.

      • Na opção Compras, foi alterada a opção "Solicitações de Compras - Alterar" para Solicitações de Compras - Alterar/Gravar e foram disponibilizadas as opções Solicitações de Compras - Alterar/Encerrar, Solicitações de Compras - Descartar, Solicitações de Compras - Descartar item, Solicitações de Compras - Gerar Cotação e Solicitações de Compras - Gerar OC, possibilitando alternativas de configuração de acesso ao Movimento de Solicitações de Compras.

      • Na opção Folha, foram efetuadas as seguintes implementações:

        • Foram disponibilizadas as opções Regras Personalizadas - Consultar, Previdência Social/Imposto de Renda - Consultar, Terceiros (Cadastros) - Consultar, Valores Contábeis - Consultar, Grades Contábeis - Consultar, Vale Transporte - Cadastro - Consultar, Atestados e Exames e Atestados e Exames - Consultar, para permitir que o usuário apenas consulte as informações.

      • Na opção Gerenciador, foi disponibilizada a opção Contratos - Alterar, para permitir que o usuário altere os dados dos contratos registrados no Radar Assistec e/ou Gerenciador.

  • Na opção Empresa/Filiais, na aba Enquadramento, na subaba Impostos, foi disponibilizada a opção Contribuinte do FUNRURAL, possibilitando informar o percentual de incidência da contribuição do FUNRURAL quando a filial for contribuinte, atendendo a emissão de notas fiscais de saída com incidência desta contribuição.

  • Na opção CFRT, nas opções Clientes, Fornecedores, Representantes e Transportaras, foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Propriedades, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Gravar histórico de alterações para o SPED Fiscal, possibilitando gravar o histórico de alterações realizadas nos Cadastros de Clientes, Fornecedores, Representantes e Transportadoras, atendendo as exigências do SPED Fiscal ICMS/IPI.

      • Foi feito tratamento na opção Somente iniciais em maiúsculo, possibilitando que os dados importados do site da Receita Federal para o campo "Nome Fantasia" e para os campos da aba "Endereço" sejam sugeridos apenas com a letra inicial em maiúsculo.

    • No menu Exibir, foi disponibilizada a opção Consulta Histórico, possibilitando visualizar o histórico de alterações realizadas nos Cadastros de Clientes, Fornecedores, Representantes e Transportadoras, atendendo as exigências do SPED Fiscal ICMS/IPI.

    • Na aba Principal, foi feito tratamento no campo E-mail, possibilitando informar que o endereço eletrônico seja informado com até 250 caracteres.

    • Na aba Endereços, foi disponibilizado o campo Trans. Redesp., possibilitando registrar a transportadora de redespacho para entregas no cliente ou fornecedor.

  • Na opção Vendedores, foram disponibilizados os campos Telefone 1 e Telefone 2, possibilitando registrar os telefones de contato dos vendedores da empresa.

  • Na opção Documentos, foram efetuadas as seguintes implementações:

    • No menu Editar, foi disponibilizada a opção Copiar Documento, possibilitando aproveitar as informações cadastrais de um documento existente, para o cadastro de um novo. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • No menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar os documentos através de opções chaves de pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • Na aba Complementos, no campo Descr. Item, foi disponibilizada a opção Impostos Retidos, possibilitando que as informações dos impostos retidos IRRF, PIS, COFINS e CSLL sejam exportadas para a NF-e.

  • Na opção Mensagens, foi disponibilizada a opção Inativo, possibilitando desabilitar as mensagens que não são mais utilizadas.

  • Na opção Situações Financeiras/Formas de Pagamento, foi feito tratamento no campo Sacado, possibilitando a substituição da conta "Cliente" pela conta "Sacado" na integração com o Radar Contábil.

  • Na opção Produtos/Serviços foram efetuadas as seguintes implementações:

    • Na opção Produtos foram efetuadas as seguintes implementações:

      • No menu Arquivo, na opção Importar, em campos disponíveis do Leiaute de Importação, na linha "ICMS", foi disponibilizada a opção Valor Alíquota Redução BC ICMS Operação Interna, possibilitando importar o percentual de redução da base de cálculo do ICMS próprio nas operações internas.

      • No menu Cadastros foram efetuadas as seguintes implementações:

        • Na opção Alteração Múltipla ( [image]), foi disponibilizada a aba Informações Fiscais, com os campos Cód. Posse, Origem, Cód. Selo IPI e Quant. Selo IPI, que foram realocados da aba "Outros", mantendo o mesmo funcionamento. Também foram disponibilizados os campos Alterar Bebidas, Tabela de Incidência, Cód do grupo, Marca Comercial, possibilitando realizar a alteração destas informações em vários cadastros de produtos ao mesmo tempo.

        • Foi disponibilizada a opção Categorias de Produto, possibilitando cadastrar as categorias em que os produtos se dividem.

      • Na aba Reposição, no campo MRP, foi feito tratamento na opção Ponto de Reposição, possibilitando que seja gerada uma Demanda de Produção no Radar Produção quando atingido o Estoque Mínimo ou Ponto de Reposição.

      • Na aba IPI foram efetuadas as seguintes implementações:

        • Foi feito tratamento nos campos "Alíquota" e "Valor IPI", tornando-os um campo único denominado Alíquota/Valor IPI, mantendo o mesmo funcionamento.

        • Foi disponibilizada a opção Base Cálculo por Quantidade, possibilitando que a base de cálculo do IPI seja calculada com a quantidade do produto informada nas movimentações do Radar Comercial.

      • Na aba ICMS, foi disponibilizado o campo Red. BC ICMS Oper. Interna, possibilitando o cálculo diferenciado do valor da Substituição Tributária de ICMS sobre algumas mercadorias, conforme legislação de alguns estados, isso ocorre quando o estado destinatário concede algum benefício fiscal com redução da base de cálculo de ICMS nas operações internas. Este campo também foi disponibilizado para a Alteração Múltipla.

      • Na aba Informações Fiscais, foi disponibilizado o campo Cód. GNRE, possibilitando atender à geração do arquivo de exportação da GNRE Online.

      • Na aba Fornecedores, foi disponibilizado o campo Grades, possibilitando registrar uma combinação de grades que correspondem a referência do produto do fornecedor, que permite identificar o produto cadastrado no Radar que corresponde à referência do produto do fornecedor, no recebimento de produtos através do Radar RVI ou Movimentos de Registro de Entradas do Radar Compras.

      • Na aba Foto, foi feito tratamento no campo Local, possibilitando vincular ao produto documentos com extensões .pdf, .doc, .docx, .xls, .xlsx e .txt, que podem conter outras informações ligadas as especificações do produto.

      • Foi disponibilizada a aba Inf. Extras por Filial, possibilitando informar quais as categorias de produtos no qual o produto se encaixa, além de indicar se é utilizado balança na venda. Esta aba também foi disponibilizada para a Alteração Múltipla.

    • Nas opções Produtos e Serviços, foram efetuadas as seguintes implementações:

      • No menu Exibir, na opção Histórico Código/Nome, foi disponibilizada na lista a coluna Usuário, possibilitando identificar o usuário que realizou a última alteração no código e/ou nome do produto ou serviço previamente selecionado.

      • Na lista, foram disponibilizadas as colunas Última Alteração e Usuário, possibilitando identificar a data, a hora e o usuário que realizou a última alteração no cadastro de produto ou serviços, independente do campo.

      • Na aba PIS/COFINS, no campo Natureza Receita, na tela de consulta Naturezas da Receita (F4), foram disponibilizados os códigos 001 - Revenda de Combustíveis - Alíquota zero, 002 - Revenda de fármacos e perfumarias - alíquota zero, 003 - Revenda de veículos, máquinas e autopeças - alíquota zero e 004 - Revenda de bebidas frias - alíquota zero, atendendo a atualização da tabela 4.3.10 - Produtos Sujeitos a Incidência Monofásica da Contribuição Social – Alíquotas Diferenciadas (CST 02 e 04).

  • Na opção Códigos de Barras, no campo Tipo Operação, foi disponibilizada a opção Assistec, com as opções de "Campo" Nr. Série e Fixo, possibilitando cadastrar a estrutura do código de barras a ser utilizado no Radar Assistec.

  • Nas opções de Tabelas de Preços, no menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar as tabelas de preços através de opções chaves na pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

  • Na opção ECFs foram efetuadas as seguintes implementações:

    • No menu Arquivo, foi disponibilizada a opção Propriedades, possibilitando definir as configurações de integração entre o WK ECF e os módulos Radar Comercial, Radar Contábil, Radar Estoque, Radar Financeiro e MTFiscal.

    • No menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar os ECFs através de opções chaves na pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • Na aba Principal, foram efetuadas as seguintes implementações:

      • Foram excluídos os campos HiperCard, TecBan - Tecnologia Bancária e Totalizador TEF.

      • Foi renomeada a opção "Visa - American Express - RedeCard" para Utiliza TEF - Transferência Eletrônica de Fundos, mantendo o mesmo funcionamento.

    • Na tela Grades Contábeis, foram efetuadas as seguintes implementações:

      • No campo Valor, foi feito tratamento nas opções Valor À Vista e Valor À Prazo, possibilitando efetuar a contabilização das vendas que possuem parcela de entrada como sendo venda à vista.

      • No campo Débito, foi feito tratamento na opção Cliente, possibilitando que na contabilização, o cliente seja substituído pelo sacado da forma de pagamento, quando houver.

  • Na opção Operações Comerciais, foi disponibilizada a opção Inativo, possibilitando inativar as operações comerciais que não são mais utilizadas nos Movimentos do Radar Comercial.

Menu Movimentos

  • Na opção Gerador de Lançamentos, foi disponibilizada a Linha ED, possibilitando o lançamento de movimentações do Radar Estoque com o tipo de operação "Estorno de Entrada por Devolução".

  • Na opção Requisições Internas, no menu Editar, foi disponibilizada a opção Copiar Requisição Interna, possibilitando copiar as informações de uma requisição interna já incluída para uma nova. Esta opção também pode ser acessada através do [image] ícone da barra de ferramentas.

  • Foi feito tratamento na opção Comunicador, possibilitando a utilização do recurso sem a contagem de licenças, sendo assim, os usuários que não utilizam o Radar podem utilizar o Comunicador. Este tratamento abrange os módulos Assistec, Gerenciador e Contábil.

Menu Relatórios

  • Na opção Clientes, em campos disponíveis do Modelador de Relatórios, na aba "Endereço", foram efetuadas as seguintes implementações:

    • Foi renomeado o item "Transportadora" para Cód Transp., mantendo o mesmo funcionamento.

    • Foram disponibilizados os itens Nome Transp., Cód Transp. Redesp. e Nome Transp. Redesp., possibilitando listar o código e o nome da transportadora e da transportadora de redespacho vinculadas ao cliente.

  • Na opção Produtos/Lista, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Produtos", foram disponibilizados os itens Usuário Cadastro, Data do Cadastro, Usuário Alteração, Data Últ. Alteração, Hora Últ. Alteração, possibilitando listar os usuários e as datas em que o cadastro do produto foi realizado/alterado.

    • Na coluna "ICMS", foi disponibilizada a opção Red. BC ICMS Oper. Int., possibilitando listar o percentual de redução da base de cálculo do ICMS próprio nas operações internas.

    • Na coluna "Reposição", foi disponibilizado o item Lote de Reposição, possibilitando listar o lote de reposição do produto.

    • Foi disponibilizada a coluna Inf. Extras Filial, possibilitando listar as informações referente a aba "Inf. Extras por Filial" do Cadastro de Produtos.

  • Nas opções Tabelas de Preços/Compra e Venda/Produtos, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a opção Nr. Produtos p/ Emb., possibilitando listar a quantidade de produtos por embalagem.

Diversos

  • Nos campos referente as Situações Tributárias do Radar, na tela Relação de Situações Tributárias (F4), foram disponibilizados os novos códigos referente o tipo de origem da mercadoria ou bem e alterada a descrição de códigos já existentes, em conformidade com o Ajuste SINIEF 15/2013, que alterou a "tabela A - Origem da Mercadoria ou Serviço".

  • No Modelador de Relatórios (WKREL), foram efetuadas as seguintes implementações:

    • Na aba Campos, no campo Fórmula, foram efetuadas as seguintes implementações:

      • Foi feito tratamento possibilitando que os campos disponíveis para a montagem das fórmulas sejam exibidos ao digitar o caractere "[" (abertura de colchetes).

      • Para o Tipo "Fórmula", foi disponibilizado o cálculo Média, possibilitando o cálculo de qualquer campo numérico do Modelador de Relatórios, conforme o número de ocorrências em que a informação é listada no relatório.

    • Na aba Filtros, foram efetuadas as seguintes implementações:

      • Foi feito tratamento na lista, para que as condições sejam apresentadas em forma de "árvore" e que possam ser movidas através da função Drag-and-drop (arrastar e soltar).

      • Foi disponibilizado o grupo Operadores, com as opções E e OU, possibilitando relacionar as condições "E" ou "OU" entre si, criando vínculos entre os operadores, que é o que forma a árvore. Com isso, as condições de filtro não ficam limitadas a apenas um nível de combinação direta dos operadores "E" ou "OU".


Módulo Assistec - Versão de 09/2013

Módulo Assistec - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Assistec passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Contratos/Contratos com Clientes, em campos disponíveis do Modelador de Documentos, no grupo "Adicionais", foi disponibilizado o item Desconto Unitário, possibilitando listar o valor ou percentual de desconto unitário concedido no contrato adicional.

    • Na opção Assistência Técnica, nas opções Documento e Formulário, em campos disponíveis do Modelador de Leiautes e Documentos, foi disponibilizado o grupo "Conjuntos", com os itens Nome Conjunto, Complemento, Total Produtos Conjunto, Total Serviços Conjunto e Valor Total, possibilitando listar as informações referente ao conjunto adicionado na Assistência Técnica.

Menu Movimentos

  • Na opção Contratos, foram efetuadas as seguintes implementações:

    • Na aba Principal, foi feito tratamento nos campos Cliente e Cliente2, possibilitando que seja exibido o município e o estado de localização do cliente ao lado do nome.

    • Na aba Adicional, foram efetuadas as seguintes implementações:

      • No grupo "Valores", foi disponibilizado o campo Desc. Unit., possibilitando conceder desconto unitário no contrato adicional.

      • Foi disponibilizada a opção Serviços fora do município sede da empresa e o botão Local Prestação Serviço, possibilitando registrar o local de realização do serviço quando realizado fora do município sede da empresa, atendendo a integração com o Radar Comercial, Movimentos de Notas Fiscais, aba Serviços.

    • Na aba Equipamentos, foi feito tratamento no campo Equipamento, possibilitando que ao informar um item, as informações dos campos "Marca", "Modelo" e "Tipo" sejam preenchidas automaticamente.

  • Na opção Atendimentos Técnicos, na aba Serviços, foi disponibilizado o campo Projeto, possibilitando realizar o controle de horas por projeto.

  • Na opção Assistência Técnica foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Propriedades, foi disponibilizado o campo Código de Barras, possibilitando configurar a estrutura de código de barras a ser utilizada na impressão e leitura do número de série dos equipamentos, nos Movimentos de Assistência Técnica.

    • No menu Exibir, na opção Histórico do Equipamento e na aba Principal, subaba Equipamento, foi feito tratamento nos campos Número de Série e Nr de Série, possibilitando a leitura do número através do leitor de código de barras.

    • Na aba Principal, no campo Cliente, na tela Dados do Cliente ( [image]), foram disponibilizados os campos Tipo Pessoa e CPF/CNPJ, possibilitando cadastrar o tipo de pessoa e o respectivo CPF ou CNPJ na inclusão de um novo cliente.

    • Na aba Atendimento, na subaba Serviços e Produtos, foi disponibilizado o campo Complemento, possibilitando registrar informações adicionais do conjunto que está sendo adicionado.

Menu Relatórios

  • Na opção Contratos/Lista, em campos disponíveis do Modelador de Relatórios, na coluna "Adicionais", foi disponibilizado o item Ad. Desc. Unit., possibilitando listar o valor ou percentual de desconto unitário concedido no contrato adicional.

  • Na opção Atendimentos Técnicos/Controle de Horas foram efetuadas as seguintes implementações:

    • No filtro de detalhamento, foi disponibilizado o campo Projeto, possibilitando filtrar no relatório o projeto utilizado para o controle de horas.

    • Em campos disponíveis do Modelador de Relatórios, na coluna "Principal", foi disponibilizado o item Projeto, possibilitando listar o projeto utilizado para o controle de horas. Este item também foi disponibilizado em "Filtros" e "Ordenação".

  • Na opção Assistência Técnica, foi disponibilizada a opção Equipamentos, possibilitando listar os equipamentos por níveis e os respectivos produtos e serviços vinculados à movimentação do equipamento.

Diversos

  • Em \\WKRadar\Pgms\Radar, no arquivo GeCoWord, foram disponibilizados os itens Telefone Cliente e Contato Cliente, possibilitando a inclusão destas informações no modelo de contrato para Word.


Módulo Comercial - Versão de 09/2013

Módulo Comercial- Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Comissões/Gerador de Comissões, foram efetuadas as seguintes implementações:

    • Na opção Editar Arquivo/Faturamento e Vencimento, foram disponibilizados os itens VLR_PIS e VLR_COFINS, possibilitando o cálculo para a composição da base de cálculo e o item PERC_META_ATINGIDA_VEND, possibilitando a definição da alíquota que incide sobre a base de cálculo.

    • Na opção Simulador de Comissões, foram disponibilizados os campos PIS, COFINS e Meta Atingida Vend, possibilitando visualizar os valores calculados dos respectivos campos.

  • Na opção Grades Contábeis, no campo Valor, foi disponibilizada a opção Valor FUNRURAL, possibilitando a contabilização do valor do FUNRURAL calculado na emissão da nota fiscal.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Orçamentos/Formulário e Documento, foram efetuadas as seguintes implementações:

      • No grupo "Orçamento", foram disponibilizados os itens Cód. Representante e Nome Representante, possibilitando listar o código e o nome do representante vinculado ao orçamento.

      • No grupo "Itens", foram disponibilizados os itens BC ICMS S/ Acrésc., Valor ICMS S/ Acrésc., BC IPI S/ Acrésc., BC ICMS/ST S/ Acrésc., CFOP Item e Descrição CFOP Item, possibilitando listar as informações referente as tributações incidentes nos itens adicionados ao orçamento.

      • No grupo "Faturamento", foram disponibilizados os itens BC IPI 1, BC ICMS 1, Valor Total ICMS 1, BC ICMS/ST 1, BC IPI 2, BC ICMS 2, Valor Total ICMS 2, BC ICMS/ST 2, BC IPI 3, BC ICMS 3, Valor Total ICMS 3, BC ICMS/ST 3, BC IPI 4, BC ICMS 4, Valor Total ICMS 4 e BC ICMS/ST 4, possibilitando listar as informações referente as tributações incidentes nas condições de pagamento do orçamento.

    • Na opção Pedidos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, no grupo "Pedido", foi disponibilizado o item Situação Produção, possibilitando listar a situação da produção do pedido, que é exibida em Movimentos de Pedidos, coluna "Situação Produção" da lista.

    • Na opção Romaneios/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, foram efetuadas as seguintes implementações:

      • No grupo "Pedido/Nota Fiscal", foram disponibilizados os itens Código Vendedor, Nome Vendedor, Código Representante, Nome Representante, Nome Condição de Pagamento e Forma Pagamento Parcela, possibilitando listar o código e o nome do vendedor e/ou do representante, a condição e forma de pagamento vinculado ao pedido/nota fiscal.

      • No grupo "Produto", foram disponibilizados os itens Qtd Paletes Item e Qtd Cxs Avulsas Item, possibilitando listar as quantidades de paletes e caixas por item.

    • Na opção Notas Fiscais, em campos disponíveis do Modelador de Leiautes, foram efetuadas as seguintes implementações:

      • No grupo "Nota Fiscal", foram disponibilizados os itens Código Contato NF e Nome Contato NF, possibilitando listar o código e o nome da pessoa de contato no cliente vinculado na Nota Fiscal.

      • No grupo "Produto", foi disponibilizado o item Redução BC ICMS/ST Oper Int, possibilitando listar a informação da coluna "Red. BC ICMS/ST Op Int" da lista de Itens de Movimentos de Notas Fiscais, aba Produtos.

    • Na opção Importações/Pedidos, em campos disponíveis do Modelador de Importação, na linha "Itens", foi disponibilizado o item Alíquota ISS Retido, possibilitando a importação de pedidos com esta informação.

Menu Movimentos

  • Na opção Agendamento de Visitas, Metas/Representante e Orçamentos, no menu Exibir, foi feito tratamento na opção Filtro ( [image]), possibilitando o acesso ao filtro dos movimentos através da tecla F9.

  • Foi disponibilizada a opção Metas e efetuadas as seguintes implementações:

    • A opção "Metas por Representante" que foi renomeada para Representante e movida para a opção de menu Metas, mantendo o mesmo funcionamento.

    • Foi disponibilizada a opção Vendedor, possibilitando registrar e controlar as metas de vendas por vendedores.

  • Na opção Orçamentos foram efetuadas as seguintes implementações:

    • No menu Editar e Exibir, foram disponibilizadas as opções Registrar Documentos Digitais e Documentos Digitais, possibilitando o registro e a pesquisa de documentos relacionados aos orçamentos. Estas opções também podem ser acessadas através dos ícones [image] e [image] da barra de ferramentas.

    • Na aba Principal, foi disponibilizado o campo Representante, possibilitando vincular um representante ao orçamento que está sendo cadastrado.

    • Foi disponibilizada a aba Transporte, possibilitando registrar as informações de transporte das mercadorias adicionadas no orçamento.

  • Foi feito tratamento nas opções Orçamentos, Pedidos e Notas Fiscais, para que quando preenchido o campo "Red. BC ICMS Oper. Interna" de Cadastro de Produtos, aba ICMS, seja realizado o cálculo diferenciado de ICMS/ST.

  • Na opção Pedidos, no menu Exibir, na opção Filtro, foi disponibilizado o grupo "Situação da Produção", com as opções Em Produção, Parcialmente em Produção e Sem Status da Produção, possibilitando filtrar os pedidos por situação do pedido na produção.

  • Nas opções Pedidos e Notas Fiscais, no menu Exibir, foi disponibilizada a opção Consultar Saldo, com a opção Consultar Saldo Total, que foi movida do menu principal, mantendo o mesmo funcionamento e as opções Geral/Produto e Filial/Produto, possibilitando novas formas de consulta de saldo em estoque do produto.

  • Na opção Notas Fiscais, foram efetuadas as seguintes implementações:

    • No menu Arquivo/Exportar, foi disponibilizada a opção GNRE Online, possibilitando gerar o arquivo .XML com as informações a serem enviadas para a GNRE Online.

    • No menu Editar, foi feito tratamento na opção Copiar Nota Fiscal, possibilitando que o campo "Filial" permaneça habilitado para alteração.

    • Na aba Principal, foi disponibilizado o campo Contato, possibilitando registrar a pessoa de contato no cliente.

    • Foi feito tratamento para que na emissão da NF-e, seja gerado o campo Número Controle FCI, na TAG "nFCI" do XML, atendendo as especificações da Nota Técnica 2013/006.

Menu Relatórios

  • Na opção Imprimir Pedidos, foi disponibilizado o grupo "Período" com os campos Inicial e Final e o campo Cliente, possibilitando filtrar os pedidos a serem impressos por período e cliente.

  • Na opção Orçamentos, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Orçamento", foram disponibilizados os itens Código Representante e Nome Representante, possibilitando listar o código e o nome do representante vinculado ao orçamento. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

    • Na coluna "Itens", foram disponibilizados os itens BC ICMS S/ Acrésc., Valor ICMS S/ Acrésc., BC IPI S/ Acrésc., BC ICMS/ST S/ Acrésc., CFOP Item e Descrição CFOP Item, possibilitando listar as informações referente as tributações incidentes nos itens adicionados ao orçamento. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

    • Na coluna "Condição de Pagamento", foram disponibilizados os itens BC IPI, BC ICMS, Vlr Total ICMS e BC ICMS/ST, possibilitando listar as informações referente as tributações incidentes nas condições de pagamento do orçamento. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

  • Na opção Pedidos, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Pedido", foi disponibilizado o item Situação Produção, possibilitando listar a situação da produção do pedido, que é exibida em Movimentos de Pedidos, coluna "Situação Produção" da lista. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

    • Na coluna "Itens", foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Quant. Programada, possibilitando listar para cada item do pedido, a soma da quantidade já programada para a produção em OP.

      • Foram disponibilizados os itens Data Liberação Créd. e Hora Liberação Créd., possibilitando listar a data e a hora em que foi efetuada a liberação do crédito. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

  • Na opção Romaneios, em campos disponíveis do Modelador de Relatórios, na coluna "Itens", foram disponibilizados os itens Qtd Paletes Item e Qtd Cxs Avulsas Item, possibilitando listar as quantidades de paletes e caixas por item. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

  • Na opção Notas Fiscais, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Notas Fiscais", foram disponibilizados os itens Código Contato NF e Nome Contato NF, possibilitando listar o código e o nome da pessoa de contato no cliente vinculado na Nota Fiscal. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

    • Na coluna "Itens da NF", foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Red. BC ICMS/ST Op Int, possibilitando listar o percentual de redução de base de cálculo do ICMS próprio nas operações internas do item.

      • Foi disponibilizado o item ICMS/ST Etapa Ant Det, possibilitando detalhar por nota fiscal, os valores que compuseram os valores de ICMS/ST da etapa anterior.

      • Foram disponibilizados os itens Vlr. Saída Inter., Vlr. Parc. Imp. Ext., Vlr. Med. Per. Ant., Conteúdo Imp. %, Nr. Controle FCI e Protocolo Recep., possibilitando listar as informações dos produtos importados. Estes itens também foram disponibilizados na aba "Filtros".

      • Foram disponibilizados os itens Cód. Conta SPED e Conta SPED, possibilitando listar o código e a descrição da Conta SPED dos produtos e serviços. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

      • Foram disponibilizados os itens Cód. Gerencial SPED e Gerencial SPED, possibilitando listar o código e a descrição da conta Gerencial SPED dos serviços. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

      • Foram disponibilizados os itens Cód. Natureza Receita e Natureza Receita, possibilitando listar o código e a descrição da Natureza Receita dos produtos e serviços. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

  • Foi disponibilizada a opção Metas e efetuadas as seguintes implementações:

    • A opção "Metas por Representante" que foi renomeada para Representante e movida para a opção de menu Metas, mantendo o mesmo funcionamento.

    • Foi disponibilizada a opção Vendedor, possibilitando a emissão de relatórios de metas de vendas por vendedores.

  • Na opção Gerenciais/Vendas, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Relatório Vendas", foram disponibilizados os itens Código Contato NF e Nome Contato NF, possibilitando listar o código e o nome da pessoa de contato no cliente vinculado na Nota Fiscal. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

    • Na coluna "Itens da NF", foram disponibilizados os itens Vlr. Saída Inter., Vlr. Parc. Imp. Ext., Vlr. Med. Per. Ant., Conteúdo Imp. %, Nr. Controle FCI e Protocolo Recep., possibilitando listar as informações dos produtos importados. Estes itens também foram disponibilizados na aba "Filtros".


Módulo Compras - Versão de 09/2013

Módulo Compras - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na aba Gerais, foi disponibilizada a opção Permitir utilizar somente o comprador logado, possibilitando que apenas os compradores vinculados ao usuário logado na base de dados, possam ser informados nas telas de movimentação do Radar Compras e tornar obrigatório o preenchimento desta informação.

    • Foi disponibilizada a aba CP, possibilitando a configuração do envio das cotações para a utilização do recurso Cotação Web. Foram movidos da aba "Gerais" para a aba CP, os campos Modelo E-mail, Permitir alterar modelo de e-mail na inclusão, botão Configuração SMTP e as opções Gerar nova cotação para itens pendentes na solicitação de compras e Cotações - Mostrar no Acompanhamento somente itens relacionados ao fornecedor, mantendo o mesmo funcionamento.

    • Na aba Integrações, foi disponibilizada a opção Controlar orçamento consolidado, possibilitando o controle orçamentário de forma consolidada para a classificação + gerencial, dispensando a divisão do orçamento para todas as filiais existentes quando não houver a necessidade de segregação de limites de gastos por filial.

    • Na aba Autorizações de Compras, foi disponibilizada a opção Incluir departamento nas regras de autorizações e o campo Departamento, possibilitando que as autorizações de compras possam ser controladas também por departamento, permitindo assim, que cada departamento autorize ou não as Ordens de Compras de seus respectivos setores.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Cotações, em campos disponíveis do Modelador de Documentos, no grupo "Cotação", foi disponibilizado o item E-mail Comprador, possibilitando listar o e-mail do usuário vinculado ao comprador informado em Movimentos de Cotações.

    • Foi disponibilizada a opção Contrato de Compras/Formulários e Documentos, possibilitando cadastrar leiautes para a impressão dos contratos registrados em Movimentos de Gerenciamento Contratos de Compras.

    • Na opção Importações/Registro de Entradas, foram efetuadas as seguintes implementações:

      • No grupo "Produtos", foram efetuadas as seguintes implementações:

        • Foi disponibilizado o item Natureza de Operação, possibilitando importar o cadastro de registro de entrada do produto com a respectiva natureza de operação.

        • Foi disponibilizado o item Red. BC ICMS Oper. Interna, possibilitando a importação do percentual de redução da base de cálculo de ICMS nas Operações Internas.

      • No grupo "Serviços", foram disponibilizados os itens BC ISS Retido, BC PIS Retido, Alíquota PIS Retido, BC COFINS Retido, Alíquota COFINS Retido, BC CSLL Retido, Alíquota CSLL Retido, BC INSS Retido, Alíquota INSS Retido, BC IRRF Retido e Alíquota IRRF Retido, possibilitando a importação dos tributos relacionados aos serviços.

Menu Movimentos

  • Na opção Solicitações de Compras, no menu Exibir, no Filtro, no grupo "Origem", foi disponibilizada a opção Importação, possibilitando localizar as solicitações de compras que foram integradas através da importação de movimentos.

  • Nas opções Solicitações de Compras, Cotações, Ordens de Compras, Gerenciamento Contratos de Compras, Registro de Entradas e Conhecimentos de Transportes, no menu Exibir, foi feito tratamento na opção Filtro ( [image]), possibilitando o acesso ao filtro dos movimentos através da tecla F9.

  • Na opção Ordens de Compras, na aba Itens, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Dt. Últ. Compra, possibilitando visualizar a data em que foi realizada a data da última compra do item que está sendo adicionado.

    • Foi renomeado o campo "Vlr. Última Compra" para Vlr. Últ. Compra, mantendo o mesmo funcionamento.

  • Nas opções Ordens de Compras, Registro de Entradas e Conhecimentos de Transportes, no menu Exibir, foi disponibilizada a opção Integrações/Financeiro - Lançamentos, para acesso à tela de Lançamentos de Contas a Pagar do Radar Financeiro, possibilitando visualizar o lançamento originado do movimento selecionado. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

  • Na opção Gerenciamento Contratos de Compras, foi disponibilizado o botão Imprimir, possibilitando a impressão do(s) contrato(s) de compra.

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações:

    • No menu Arquivo/Importar XML NF-e, foram efetuadas as seguintes implementações:

      • Os campos foram realocados para as novas abas Principal e Itens, mantendo o mesmo funcionamento.

        • Na aba Principal, foram efetuadas as seguintes implementações:

          • Foi disponibilizado o campo Ord. Compra, possibilitando vincular uma ou mais ordens de compras ao arquivo XML que está sendo integrado com os Movimentos de Registro de Entradas.

          • Foi feito tratamento no campo Classificação, possibilitando que, quando não preenchido o campo, a informação seja sugerida do Cadastro de Local de Estocagem, campo "Conta Estoque" ou Cadastro de Produtos, aba Classificação, quando não informado um local.

        • Na aba Principal e na aba Itens, foi disponibilizado o campo Local Estocagem, possibilitando indicar o local de estocagem onde os produtos serão alocados.

        • Na aba Itens, foram efetuadas as seguintes implementações:

          • Foi disponibilizada a opção Ordem Compra e o botão Itens OC, possibilitando selecionar os produtos que constam na(s) ordem(ns) de compra(s) para serem associados com os itens do Registro de Entrada.

          • Na tela do botão Configurar, foi feito tratamento na opção Referência Fornecedor, possibilitando que os produtos enviados pelo fornecedor sejam identificados com as diferentes referências e variações de grade vinculadas ao Cadastro de Produtos do Radar Empresarial.

    • Na aba Produto, foram efetuadas as seguintes implementações:

      • Na subaba ICMS, foram disponibilizadas as opções Crédito Presumido Simples Nacional, CFOP na NF do Emitente, Alíquota Crédito Presumido e BC Crédito Presumido, possibilitando a gravação dos dados complementares referentes ao crédito presumido, que é exigido pelo estado de Santa Catarina para autorizar a utilização do crédito presumido de 7% nas compras de bens produzidos por indústrias catarinenses optantes pelo Simples Nacional, integrando estas informações com o MTFiscal e possibilitando a rastreabilidade destes dados fiscais, evitando o retrabalho na geração do arquivo magnético denominado DCIP (Demonstrativo de Créditos Informados Previamente).

      • Foi disponibilizada a subaba ICMS/ST, e efetuadas as seguintes implementações:

        • Foram disponibilizados os campos Alíquota, Acréscimo, Redução, Base de Cálculo, Parc. Imposto, Combustíveis e Substituído, que foram movidos da subaba ICMS, mantendo o mesmo funcionamento.

        • Foram disponibilizados os campos Base e Valor e as opções Informar manualmente, possibilitando a realização de ajustes de valores referente ao ICMS/ST, quando necessário.

        • Foi disponibilizado o campo Red. Op. Interna, possibilitando o cálculo do ICMS/ST quando o destinatário possui benefício fiscal com redução da base de cálculo de ICMS nas suas operações internas.

      • Na subaba IPI, foi disponibilizado o campo IPI Embutido, que foi movido da subaba "ICMS", mantendo o mesmo funcionamento.

    • Na aba Classificação, foram efetuadas as seguintes implementações:

      • No campo Destino, foi feito tratamento na opção Imobilizado, possibilitando que esta opção seja sugerida automaticamente de acordo com os CFOPs próprios para este tipo de movimentação e/ou juntamente com configurações específicas.

      • No campo Movimento Origem, na tela Relação de Movimentos (F4), foi incluída a coluna Fornecedor/Cliente, possibilitando a identificação e relacionamento dos movimentos de saídas para o cliente que está efetuando a devolução.

      • No campo Local Destino, na tela Relação de Locais de Armazenagem e Quantidades (F4), foi retirada a coluna Produção quando o CFOP vinculado para integração com o Estoque for "Estorno de Saída por Devolução", possibilitando que o produto retorne para o mesmo tipo de produção original automaticamente.

  • Na opção Conhecimentos de Transportes, na aba Nota Fiscal, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Chave NF-e, possibilitando visualizar a chave da NF-e quando o movimento tiver origem de importação de XML CT-e do Radar RVI ou via importação manual no menu Arquivo/Importar XML CT-e do Radar Compras.

    • Foi feito tratamento no processo de busca de notas fiscais gravadas no Radar Comercial ou Compras, para que a pesquisa também seja realizada a partir da TAG <infNFe> do CT-e, possibilitando a importação dos dados de notas fiscais eletrônicas.

Menu Relatórios

  • Foi disponibilizada a opção Imprimir Contrato de Compra, possibilitando a impressão do(s) contrato(s) de compra.

  • Na opção Registro de Entradas, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Registro Entrada", foi disponibilizado o item Data Inclusão RE, possibilitando identificar a data em que os registros de entradas foram realizados, considerando a data do sistema operacional.

    • Na coluna "Itens do RE", foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Nome Classe Prod/Serv, possibilitando listar a classe em que o produto/serviço está registrado em Cadastros de Produtos/Serviços.

      • Foi disponibilizado o item CSOSN, possibilitando listar o CSOSN de cada item do registro de entrada.

      • Foi disponibilizado o item Red. BC ICMS Oper Int, possibilitando listar o percentual informado no campo "Red. Op. Interna" de Movimentos de Registros de Entradas, aba Produto, subaba ICMS/ST.

      • Foram disponibilizados os itens Créd. Presumido IPI e Créd. Presumido ICMS, possibilitando visualizar estas informações em relatório para posterior lançamento na Escrita Fiscal a fim de que estes tributos sejam apurados/creditados pelas indústrias e/ou equiparadas.

  • Na opção Ordens de Compras, em campos disponíveis do Modelador de Relatórios, na coluna "Itens da OC", foi disponibilizado o item Valor ICMS, possibilitando visualizar o valor do ICMS calculado para o item.


Módulo Conciliação - Versão de 09/2013

Módulo Conciliação - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Conciliação passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Extratos Bancários, no menu Exibir, foi feito tratamento na opção Filtro ( [image]), possibilitando o acesso ao filtro dos movimentos através da tecla F9.


Módulo Contábil - Versão de 09/2013

Módulo Contábil - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Contábil passa a tratar os seguintes recursos:

Menu Relatórios

  • Na opção Sped Contábil, foram efetuadas as seguintes implementações:

    • Foi feito tratamento no programa WKSpedContábil, possibilitando gerar o arquivo do SPED do ano 2013 de acordo com o leiaute 2.0 (validador 3.0, disponível no site da Receita Federal).

    • Na aba Principal, foi disponibilizada a opção Versão 1.0, possibilitando gerar os arquivos do SPED anteriores ao ano 2013.


Módulo ECF - Versão de 09/2013

Módulo ECF - Versão 5.2 de 26/09/13

A partir desta versão o módulo ECF passa a tratar os seguintes recursos:

Diversos:

  • Foi substituída a DLL de comunicação com as impressoras Daruma pela nova DLL DarumaFrameWork, mantendo o mesmo funcionamento.


Módulo Estoque - Versão de 09/2013

Módulo Estoque - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Na aba Gerais, foi disponibilizada a opção Contabilizar apenas movimentos de devolução do Compras, possibilitando a contabilização do valor de custo das movimentações integradas do Radar Compras, como as operações de devolução.

    • Na aba Sugestão de local/lote, foi feito tratamento nas opções de sugestão de local/lote, possibilitando que os saldos de produtos existentes em locais do tipo "Indisponível para venda", sejam considerados para a sugestão nas operações de "Baixa para Produção" e "Transferência".

Menu Cadastros

  • Na opção Leiautes/Importação de Movimentos, no grupo "Movimento", foi disponibilizado o item Código de Barras, possibilitando importar as informações de código de barras, conforme a interpretação das informações configuradas na estrutura de código de barras.

Menu Movimentos

  • Na opção Ajustes de Inventário foram efetuadas as seguintes implementações:

    • Na opção Contagem, foram efetuadas as seguintes implementações:

      • No menu Arquivo, na opção Importar, em campos disponíveis do Leiaute de Importação, no grupo "Itens", foi disponibilizada a opção Código de Barras, possibilitando a importação e interpretação das informações configuradas na estrutura de código de barras e geradas a partir do uso de coletor.

      • Na barra de ferramentas, foi disponibilizado o ícone [image] - Excluir, possibilitando a exclusão das contagens não ajustadas, que tenham sido registradas indevidamente ou com datas equivocadas.

    • Na opção Ajuste, foram efetuadas as seguintes implementações:

      • No menu Arquivo, na opção Propriedades, foi disponibilizada a opção Sugerir Conta Ajuste e o campo Conta, possibilitando definir uma conta contábil fixa a ser sugerida aos itens que estão sendo ajustados, dispensando a necessidade de inserir a informação em cada item.

      • No menu Editar, foi feito tratamento na opção Desfazer Ajustes do Item, possibilitando que a operação seja realizada também quando houver vários itens selecionados na lista.

      • Quando marcada a opção Zerar itens não ajustados, foi disponibilizado a tela Filtro de Zeramento Automático, possibilitando realizar o zeramento dos itens não ajustados, por local pré-determinado.

  • Na opção Atendimentos de Requisições Internas, na aba Itens, foi feito tratamento no campo Complemento do Item, possibilitando que a informação seja sugerida em "Movimentos de Solicitações de Compras" do Radar Compras, quando marcada a opção "Gerar Solicitação de Compras para os itens não disponíveis" da aba "Atendimento" de Atendimento de Requisições Internas.

Menu Relatórios

  • Na opção Movimentação de Estoque, em campos disponíveis do Modelador de Relatórios, na coluna "Estoque Movimento", foram disponibilizados os itens Total Insumos, Total Custo Direto, Total Custo Indireto, possibilitando listar as informações de custos de produção das movimentações do tipo "Entrada da Produção". Estes itens também foram disponibilizados na aba "Filtros".

  • Nas opções Inventário, Gerenciais/Ponto de Reposição, Saldo do Estoque Consolidado, Reservas e Pré-Baixas, Giro de Estoque e Curva ABC, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna Info Plus (Produto), com os itens Info Plus 1 (Prod.), Info Plus 2 (Prod.), Info Plus 3 (Prod.), Info Plus 4 (Prod.) e Info Plus 5 (Prod.), possibilitando listar as informações de Info Plus do Cadastro de Produtos.

  • Na opção Gerenciais/Giro de Estoque, foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

      • Na coluna "Produto", foram efetuadas as seguintes implementações:

        • Foi disponibilizado o item Estoque Mínimo, possibilitando listar o estoque mínimo do produto quando o tipo de MRP informado no Cadastro de Produtos, for diferente de "Demanda". Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

        • Foi disponibilizado o item Tempo de Reposição, possibilitando listar o tempo de reposição do produto quando o tipo de MRP informado no Cadastro de Produtos, for "Ponto de Reposição Dinâmico. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

      • Na coluna "Estoque", foi disponibilizado o item Consumo Diário, possibilitando listar o consumo diário do produto dentro do período informado no filtro do relatório. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

    • No Filtro de Detalhamento, no grupo "Período de Movimentação", foi feito tratamento nos campos Inicial e Final, possibilitando determinar um período diário de movimentação a ser listado no relatório.

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Controle de Transferências, em campos disponíveis do Modelador de Relatórios, na coluna "Movimento de Remessa", foi disponibilizado o item Total Dias Remessa, possibilitando listar a quantidade de dias em que a mercadoria está em poder de terceiros, atendendo a necessidade de controlar o prazo de 180 dias da remessa do produto conforme consta em legislação. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

    • Foi disponibilizada a opção Controle de Saldo por CFOP, possibilitando apresentar o saldo geral de estoque e sua evolução em relação aos CFOPs informados nos movimentos de estoque.


Módulo Financeiro - Versão de 09/2013

Módulo Financeiro - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Importar, foi disponibilizado o campo Grade Contábil Baixa, possibilitando informar a grade contábil a ser utilizada na baixa dos lançamentos, quando não estiver informada no arquivo a ser importado.

  • Na opção Propriedades, na aba Contas a Receber, foi feito tratamento no campo Percentual Multa, possibilitando que seja configurado um "Valor" ou "Percentual" de multa para todos os lançamentos de Contas a Receber.

Menu Movimentos

  • Na opção Contas a Pagar foram efetuadas as seguintes implementações:

    • Na opção Lançamentos, no menu Editar, na opção Preferências, na aba Lançamento, foi disponibilizada a opção Utilizar leitura óptica do código de barras, possibilitando realizar a interpretação do código de barras, transformando-o em linha digitável para preenchimento automático do campo "Cód. Barras" da aba "Lançamento".

    • Na opção Baixas, na aba Baixa, no campo Forma Pagto, foi feito tratamento nas opções que realizam a "Substituição de Títulos", possibilitando que não sejam substituídos os títulos vinculados que forem de retenção de ISS.

  • Na opção Tesouraria/Lançamentos, na aba Lançamento, no campo Transação, foi feito tratamento na opção Empréstimos, possibilitando que o campo "Cedente" permaneça habilitado para registro da informação.

Menu Relatórios

  • Na opção Contas a Pagar/Movimentos, em campos disponíveis do Modelador de Relatórios, na coluna "Baixas", foi disponibilizado o item Total Pagar+PCC Prev., possibilitando listar o resultado do cálculo "valor total a pagar + valor de previsão das retenções de PCC" vinculado ao título.

  • Nas opções Gerenciais foram efetuadas as seguintes implementações:

    • Na opção Fluxo de Caixa por Classificação Empresarial e Fluxo de Caixa por Gerencial, em campos disponíveis do Modelador de Relatórios, na coluna "Fluxo de Caixa" foi disponibilizado o item Código da Origem, possibilitando listar o código da conta relacionada.

    • Na opção Composição Gerencial, no filtro de detalhamento, na aba Principal, foi disponibilizada a opção Considerar os valores de encargos nos valores da composição do título, possibilitando proporcionalizar os valores dos encargos da baixa no valor de composição da classificação, gerencial e sacado/cedente.


Módulo Folha - Versão de 09/2013

Módulo Folha - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

Importante: os menus, as telas, os relatórios, os campos e as opções dos eventos apurados, processados e calculados pelo Radar Folha e Ponto, foram renomeados de "Eventos" para Rubricas, para adequar a nomenclatura ao eSocial, que considera o evento como uma ação ou situação advinda da relação entre empregador e trabalhador, como por exemplo, a admissão de empregado, alteração de salário, exposição do trabalhador a agentes nocivos, etc. Ex.: De "Tabela de Eventos" para "Tabela de Rubricas".

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Na opção Gerais, na aba Geral, foram efetuadas as seguintes implementações:

      • O grupo "Formas de Pagamento" foi renomeado para Diversos, mantendo o mesmo funcionamento.

      • No grupo Diversos, foi disponibilizada a opção Grupo Histórico Padrão, possibilitando definir um grupo de históricos a ser utilizado no Radar Folha.

    • Na opção Filiais, na aba FGTS, foi disponibilizado o grupo "Informações exclusivas para eSocial" com as opções Utilização de recursos do FGTS em Financiamentos, Débito automático do FGTS, Adesão aos serviços de SMS, Agendamento de recolhimento do FGTS, possibilitando atender o eSocial, Registro S-1000.

Menu Cadastros

  • Na opção Cargos, no menu Arquivo, nas opções Importar e Exportar, foi disponibilizada a opção Históricos, possibilitando a importação e exportação dos históricos referentes ao cadastro de cargos.

  • Na opção Rubricas foram efetuadas as seguintes implementações:

    • Na opção Tabela Rubricas, foi disponibilizada a rubrica Abono PIS/PASEP, possibilitando que as empresas que possuem convênio com a Caixa Econômica Federal realizem o pagamento em folha do Abono PIS/PASEP, através do Lançamento de Rubricas Programadas.

    • Na opção Grupos de Rubricas, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o Grupo de Rubricas eSocial, atendendo o eSocial, Tabela 3 - Natureza das rubricas da folha de pagamento.

      • Foi renomeado o campo "Descrição" para Nome, mantendo o mesmo funcionamento.

      • Foi disponibilizado o campo Descrição, possibilitando informar a descrição detalhada do Grupo de Rubricas, atendendo o eSocial, Tabela 3 - Natureza das rubricas da folha de pagamento.

  • Na opção Sindicatos foram efetuadas as seguintes implementações:

    • No menu Arquivo, foram efetuadas as seguintes implementações:

      • Na opção Importar, no Leiaute de Importação, no grupo "Principal", foram disponibilizados os itens Entidade Sindical e Tipo de Logradouro, possibilitando importar os cadastros de sindicatos com estas informações.

      • Foi disponibilizada a opção Exportar, possibilitando exportar as informações do cadastro de Sindicatos.

    • Na aba Convenções Coletivas, foram efetuadas as seguintes implementações:

      • Na opção Copiar Cláusulas (botão direito do mouse), foi disponibilizada a opção Adiantamento Salarial, possibilitando a cópia dos registros da aba Adiantamento Salarial e suas incidências.

      • Na tela Cláusulas (botão Cláusulas), foi disponibilizada a aba Vale-Transporte, possibilitando definir os parâmetros de cálculo e desconto de vale-transporte de acordo com as particularidades dos sindicatos.

  • Na opção Empregados foram efetuadas as seguintes implementações:

    • No menu Arquivo, nas opções Importar e Exportar, foram efetuadas as seguintes implementações:

      • Na opção Empregados, no Leiaute de Importação e Exportação, no grupo "Principal", foram efetuadas as seguintes implementações:

        • Foram disponibilizados os itens CTPS Via, Pis Agência, Pis Banco e Pis Emissão, possibilitando a importação e exportação do cadastro de empregados com estas informações.

        • Foram disponibilizados os itens CNH Expedição e CNH Órgão, possibilitando a importação e exportação do cadastro de empregados com estas informações.

        • Foi renomeado o item "Tipo Conta" para Código Tipo Conta, mantendo o mesmo funcionamento.

        • Foi disponibilizado o item Tipo Conta Bancária, possibilitando a importação e exportação do cadastro de empregados com esta informação.

      • Na opção Históricos, no Leiaute de Importação e Exportação, no grupo "Principal", foram disponibilizados os itens Vínculos, Ocorrências e Categorias, possibilitando a importação e a exportação dos históricos de vínculos, ocorrências e categorias do empregado.

      • Na opção Folha/Dependentes, no Leiaute de Importação e Exportação, no grupo "Principal", foi disponibilizado o item Nacionalidade, possibilitando a importação e exportação das informações dos dependentes do empregado com esta informação.

    • Na aba Dados Pessoais, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Data Casamento, possibilitando registrar a data do casamento do empregado.

      • Foi disponibilizado o campo Caract. Físicas, com acesso a tela "Características Físicas", possibilitando registrar a cor dos cabelos, dos olhos, altura, peso e se o empregado possui sinais no corpo.

    • Na aba Documentos, foram efetuadas as seguintes implementações:

      • No grupo "CTPS/PIS", foram disponibilizados os campos Via, Banco, Agência e Emissão, possibilitando registrar qual a via da CTPS do empregado e as informações do banco emissor do PIS/PASEP e a respectiva data de emissão. Estes campos também foram disponibilizados nas telas de histórico de CTPS e PIS/PASEP.

      • No grupo "CNH", foram disponibilizados os campos Órgão e Expedição, possibilitando registrar o Órgão emissor e a data em que foi expedida a CNH do empregado, atendendo o eSocial, Registros S-2100, S-2200, S-2220 e S-2600.

    • Na aba Complementos foram efetuadas as seguintes implementações:

      • Foi substituída a opção "Admissão em função de ação fiscal" pelo campo Indicativo Admissão, possibilitando registrar o indicativo de contratação do empregado, atendendo o eSocial, Registros S-2100 e S-2200.

Nota: na atualização de versão, as admissões cadastradas com a opção "Admissão em função de ação fiscal" marcada, serão registradas com a opção "Decorrente de Ação Fiscal" selecionada no campo Indicativo Admissão. As demais admissões, serão registradas com a opção "Normal" selecionada. Portanto, recomenda-se que o cadastro dos empregados admitidos de uma forma diferente de "Normal" sejam conferidos pelo usuário.

      • Nos campos Vínculo, Categoria e Ocorrência, foram disponibilizados os botões [image], possibilitando visualizar os históricos de vínculos, categorias e ocorrências dos empregados, atendendo o eSocial.

    • Na aba Dependentes, foi disponibilizado o campo Nacionalidade, possibilitando registrar a nacionalidade do dependente do empregado.

    • Na aba Salários, foi disponibilizado o campo Tipo de Conta, possibilitando registrar o tipo de conta bancária do empregado, atendendo o eSocial, Registros S-2100, S-2200, S-2220 e S-2600.

  • Na opção Terceiros, no menu Arquivo, nas opções Importar e Exportar foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Informações de Estágio, possibilitando importar e exportar a informação de terceiro com característica "Informações de Estágio".

    • Foi disponibilizada a opção Recursos de Patrocínio, possibilitando importar e exportar a informação de terceiro com característica "Recursos de Patrocínio".

  • Na opção Responsáveis, no campo Endereço, foram disponibilizados os tipos de logradouros, possibilitando indicar qual o logradouro do endereço do responsável.

Menu Movimentos

  • Na opção Afastamentos foram efetuadas as seguintes implementações:

    • No menu Arquivo, nas opções Importar e Exportar, no Leiaute de Importação e Exportação, no grupo "Principal", foram efetuadas as seguintes implementações:

      • Foram disponibilizados os itens CRM Médico, UF e CID, possibilitando importar e exportar movimentos de afastamentos com estas informações.

      • Foi disponibilizado o item TipoAcidenteTrans, possibilitando importar e exportar movimentos de afastamentos com esta informação.

      • Foi disponibilizado o item Perda férias, possibilitando importar e exportar movimentos de afastamentos com a informação de perda de férias.

      • Foram disponibilizados os itens CAT e RBI, possibilitando importar e exportar movimentos de afastamentos com as informações do CAT e do Requerimento de Auxílio Doença.

    • Foi disponibilizado o campo Tipo de Acidente de Trânsito, possibilitando registrar o tipo de acidente de trânsito sofrido pelo empregado, atendendo o eSocial, Registro S-2320.

    • Na tela Comunicação de Acidente de Trabalho - CAT (botão CAT), na aba Testemunhas, no campo Endereço, foram disponibilizados os tipos de logradouros, possibilitando indicar qual o logradouro do endereço da testemunha.

  • Na opção Terceiros foram efetuadas as seguintes implementações:

    • Na opção Pagamentos, no menu Arquivo, nas opções Exportar e Importar, foram efetuadas as seguintes implementações:

      • Nas opções Contribuinte Individual, Produtor Rural e Cooperativa de Trabalho, no Leiaute de Exportação e Importação, no grupo "Principal", foi disponibilizado o item Tipo de Serviço, possibilitando importar e exportar movimentos de pagamentos de terceiros com esta informação.

      • Na opção Cooperativa de Trabalho, no Leiaute de Exportação e Importação, no grupo "Principal", foram disponibilizados os itens Valor Materiais/Equipamentos, Valor Serviços e Valor Deduções, possibilitando importar e exportar movimentos de pagamentos de cooperativas de trabalho com estas informações.

    • Na opção Pagamentos e Recebimentos, no menu Exibir e na barra de ferramentas, foi disponibilizada a opção Filtro - [image], possibilitando localizar os pagamentos e recebimentos de terceiros através de opções chaves de pesquisa.

    • Na opção Recebimentos, no menu Arquivo, foi feito tratamento na opção Exportar, possibilitando que, quando houver informações selecionadas no Filtro, apenas os movimentos que atenderem essas condições sejam exportados.

Menu Relatórios

  • Na opção Cálculos foram efetuadas as seguintes implementações:

    • Na opção Recibos/Pagamento, na aba Filtro, foi disponibilizada a opção Separar relatórios por empresa, possibilitando a emissão do relatório por empresa.

    • Na opção Relação de Líquidos a Pagar, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

      • Foi renomeado o item "Tipo Conta" para Código Tipo Conta, mantendo o mesmo funcionamento.

      • Foi disponibilizado o item Tipo Conta Bancária, possibilitando listar o tipo de conta bancária do empregado.

  • Na opção Vales-Transporte, foi disponibilizada a opção ASTRANSP, possibilitando a exportação das informações dos pedidos para um arquivo.

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Empregados foram efetuadas as seguintes implementações:

      • Na opção Informativos, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

        • Na coluna "Salários", foram efetuadas as seguintes implementações:

          • Foi renomeado o item "Tipo Conta" para Código Tipo Conta, mantendo o mesmo funcionamento.

          • Foi disponibilizado o item Tipo Conta Bancária, possibilitando listar o tipo de conta bancária do empregado.

        • Na coluna "Contrato", foi disponibilizado o item Data Início Situação, possibilitando listar a data de início da situação de afastamento do empregado.

        • Na coluna "Outros", foram disponibilizados os itens Data Último Salário, Data Penúlt. Salário e Mot. Penúlt. Salário, possibilitando listar as datas do penúltimo e último reajuste salarial e o motivo do último reajuste salarial.

      • Nas opções Contratos e Fichários, em campos disponíveis do Modelador de Documentos e Formulários, foi disponibilizado o item Tipo Conta Bancária, possibilitando listar o tipo de conta bancária do empregado.

    • Na opção Cartões Ponto, na aba Filtro, foi disponibilizada a opção Separar relatórios por empresa, possibilitando a emissão do relatório por empresa.

    • Na opção Atualizações CTPS, em campos disponíveis do Modelador de Leiautes e Documentos, foi disponibilizado o item Observação, possibilitando incluir a informação do campo "Observações" de Cadastros de Empregados, aba Dados Pessoais.

    • Na opção Provisões, no filtro de detalhamento, na aba Filtro, foi disponibilizada a opção Demonstrar totalização geral, possibilitando gerar o relatório com o cabeçalho da Matriz, com valores totalizados por filial e total geral com a soma da matriz e das filiais.

    • Na opção Quantidade de Funcionários/Funcionários, no filtro de detalhamento, na aba Filtro, foram efetuadas as seguintes implementações:

      • Foi renomeado o campo "Cálculo" para Competência, mantendo o mesmo funcionamento.

      • Foi disponibilizada a opção Separar relatórios por empresa, possibilitando a emissão do relatório por empresa.

    • Foi disponibilizada a opção Horários, possibilitando listar as informações do Cadastro de Horários.

    • Foi disponibilizada a opção Ficha Registro e efetuadas as seguintes implementações:

      • A opção Ficha Registro, foi movida para o menu "Operacional/Ficha Registro" e renomeada para Portaria 41, mantendo o mesmo funcionamento.

      • Foi disponibilizada a opção Diversas, possibilitando a emissão de relatórios alternativos, não previstos em legislação, referentes aos dados e históricos dos empregados.

Diversos

  • Na opção FPAutoImp, na aba Importação, na subaba Terceiros, foi disponibilizada a opção Terceiros - Informações Estágio, com os campos Modelo e Arquivo, possibilitando realizar a importação automática de terceiros com essa característica.


Módulo Gerenciador - Versão de 09/2013

Módulo Gerenciador - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Custo dos Serviços, foi feito tratamento para que todas as opções deste menu permaneçam habilitados apenas para as bases que possuírem o Radar Contábil.

  • Na opção Previsões de Serviço, o campo "Complemento" foi renomeado para Comentário, mantendo o mesmo funcionamento.

  • Na opção Leiautes/Contratos/Contratos com Clientes, em campos disponíveis do Modelador de Documentos, no grupo "Adicionais", foi disponibilizado o item Desconto Unitário, possibilitando listar o valor ou percentual de desconto unitário concedido no contrato adicional.

Menu Movimentos

  • Na opção Acompanhamento de Serviços foram efetuadas as seguintes implementações:

    • Foi feito tratamento no campo Competência, possibilitando que a informação seja sugerida automaticamente quando o serviço for inserido pelo Cadastro de Previsões de Serviço.

    • Na aba Principal, nas opções Não Iniciado, Em Andamento e Cancelado, foi disponibilizado o botão [image] que permite o acesso à tela Observações, possibilitando a inclusão de informações complementares à situação do serviço.

  • Na opção Contratos, foram efetuadas as seguintes implementações:

    • Na aba Principal, foi feito tratamento nos campos Cliente e Cliente2, possibilitando que seja exibido o município e o estado de localização do cliente ao lado do nome.

    • Na aba Adicional, foram efetuadas as seguintes implementações:

      • No grupo "Valores", foi disponibilizado o campo Desc. Unit., possibilitando conceder desconto unitário no contrato adicional.

      • Foi disponibilizada a opção Serviços fora do município sede da empresa e o botão Local Prestação Serviço, possibilitando registrar o local de realização do serviço quando realizado fora do município sede da empresa, atendendo a integração com o Radar Comercial, Movimentos de Notas Fiscais, aba Serviços.

    • Na aba Equipamentos, foi feito tratamento no campo Equipamento, possibilitando que ao informar um item, as informações dos campos "Marca", "Modelo" e "Tipo" sejam preenchidas automaticamente.

  • Na opção Atendimentos Técnicos, na aba Serviços, foi disponibilizado o campo Projeto, possibilitando realizar o controle de horas por projeto.

  • Na opção Custos, foi feito tratamento para que todas as opções deste menu permaneçam habilitados apenas para as bases que possuírem o Radar Contábil.

Menu Relatórios

  • Na opção Contratos/Lista, em campos disponíveis do Modelador de Relatórios, na coluna "Adicionais", foi disponibilizado o item Ad. Desc. Unit., possibilitando listar o valor ou percentual de desconto unitário concedido no contrato adicional.

  • Na opção Atendimentos Técnicos/Controle de Horas foram efetuadas as seguintes implementações:

    • No filtro de detalhamento, foi disponibilizado o campo Projeto, possibilitando filtrar no relatório o projeto utilizado para o controle de horas.

    • Em campos disponíveis do Modelador de Relatórios, na coluna "Principal", foi disponibilizado o item Projeto, possibilitando listar o projeto utilizado para o controle de horas. Este item também foi disponibilizado em "Filtros" e "Ordenação".

  • Na opção Custo dos Serviços, foi feito tratamento para que todas as opções deste menu permaneçam habilitados apenas para as bases que possuírem o Radar Contábil.

Diversos

  • Em \\WKRadar\Pgms\Radar, no arquivo GeCoWord, foram disponibilizados os itens Telefone Cliente e Contato Cliente, possibilitando a inclusão destas informações no modelo de contrato para Word.


Módulo Orçamento - Versão de 09/2013

Módulo Orçamento - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Orçamento passa a tratar os seguintes recursos:

Menu Relatórios

  • Na opção Contábil/Financeiro, nas opções Vertical e Horizontal, no filtro de detalhamento, foi disponibilizada a opção Listar contas vinculadas, possibilitando listar as contas do Plano Empresarial vinculadas ao Plano Alternativo.


Módulo Ponto - Versão de 09/2013

Módulo Ponto - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

Importante: os menus, as telas, os relatórios, os campos e as opções dos eventos apurados, processados e calculados pelo Radar Folha e Ponto, foram renomeados de "Eventos" para Rubricas, para adequar a nomenclatura ao eSocial, que considera o evento como uma ação ou situação advinda da relação entre empregador e trabalhador, como por exemplo, a admissão de empregado, alteração de salário, exposição do trabalhador a agentes nocivos, etc. Ex.: De "Tabela de Eventos" para "Tabela de Rubricas".

Menu Exibir

  • Na opção Sincronização de REPs, no menu Arquivo, foi disponibilizada a opção Exportar, com as opções Telemática e Dimep, possibilitando exportar os dados para os respectivos REPs.

Menu Cadastros

  • Na opção Cargos, no menu Arquivo, nas opções Importar e Exportar, foi disponibilizada a opção Históricos, possibilitando a importação e exportação dos históricos referentes ao cadastro de cargos.

  • Na opção Rubricas, foi disponibilizada a rubrica Abono PIS/PASEP, possibilitando que as empresas que possuem convênio com a Caixa Econômica Federal realizem o pagamento em folha do Abono PIS/PASEP, através do Lançamento de Rubricas Programadas.

  • Na opção Sindicatos foram efetuadas as seguintes implementações:

    • No menu Arquivo, foram efetuadas as seguintes implementações:

      • Na opção Importar, no Leiaute de Importação, no grupo "Principal", foram disponibilizados os itens Entidade Sindical e Tipo de Logradouro, possibilitando importar os cadastros de sindicatos com estas informações.

      • Foi disponibilizada a opção Exportar, possibilitando exportar as informações do cadastro de Sindicatos.

    • Na aba Convenções Coletivas, na opção Copiar Cláusulas (botão direito do mouse), foi disponibilizada a opção Adiantamento Salarial, possibilitando a cópia dos registros da aba Adiantamento Salarial e suas incidências.

  • Na opção Empregados foram efetuadas as seguintes implementações:

    • No menu Arquivo, nas opções Importar e Exportar, foram efetuadas as seguintes implementações:

      • Na opção Empregados, no Leiaute de Importação e Exportação, no grupo "Principal", foram efetuadas as seguintes implementações:

        • Foram disponibilizados os itens CTPS Via, Pis Agência, Pis Banco e Pis Emissão, possibilitando a importação e exportação do cadastro de empregados com estas informações.

        • Foram disponibilizados os itens CNH Expedição e CNH Órgão, possibilitando a importação e exportação do cadastro de empregados com estas informações.

        • Foi renomeado o item "Tipo Conta" para Código Tipo Conta, mantendo o mesmo funcionamento.

        • Foi disponibilizado o item Tipo Conta Bancária, possibilitando a importação e exportação do cadastro de empregados com esta informação.

      • Na opção Históricos, no Leiaute de Importação e Exportação, no grupo "Principal", foram disponibilizados os itens Vínculos, Ocorrências e Categorias, possibilitando a importação e a exportação dos históricos de vínculos, ocorrências e categorias do empregado.

    • Na aba Documentos, foram efetuadas as seguintes implementações:

      • No grupo "CTPS/PIS", foram disponibilizados os campos Via, Banco, Agência e Emissão, possibilitando registrar qual a via da CTPS do empregado e as informações do banco emissor do PIS/PASEP e a respectiva data de emissão. Estes campos também foram disponibilizados nas telas de histórico de CTPS e PIS/PASEP.

      • No grupo "CNH", foram disponibilizados os campos Órgão e Expedição, possibilitando registrar o Órgão emissor e a data em que foi expedida a CNH do empregado, atendendo o eSocial, Registros S-2100, S-2200, S-2220 e S-2600.

    • Na aba Complementos foram efetuadas as seguintes implementações:

      • Foi substituída a opção "Admissão em função de ação fiscal" pelo campo Indicativo Admissão, possibilitando registrar o indicativo de contratação do empregado, atendendo o eSocial, Registros S-2100 e S-2200.

Nota: na atualização de versão, as admissões cadastradas com a opção "Admissão em função de ação fiscal" marcada, serão registradas com a opção "Decorrente de Ação Fiscal" selecionada no campo Indicativo Admissão. As demais admissões, serão registradas com a opção "Normal" selecionada. Portanto, recomenda-se que o cadastro dos empregados admitidos de uma forma diferente de "Normal" sejam conferidos pelo usuário.

      • Nos campos Vínculo, Categoria e Ocorrência, foram disponibilizados os botões [image], possibilitando visualizar os históricos de vínculos, categorias e ocorrências dos empregados, atendendo o eSocial.

    • Na aba Salários, foi disponibilizado o campo Tipo de Conta, possibilitando registrar o tipo de conta bancária do empregado, atendendo o eSocial, Registros S-2100, S-2200, S-2220 e S-2600.

Menu Movimentos

  • Na opção Afastamentos foram efetuadas as seguintes implementações:

    • No menu Arquivo, nas opções Importar e Exportar, no Leiaute de Importação e Exportação, no grupo "Principal", foram efetuadas as seguintes implementações:

      • Foram disponibilizados os itens CRM Médico, UF e CID, possibilitando importar e exportar movimentos de afastamentos com estas informações.

      • Foi disponibilizado o item TipoAcidenteTrans, possibilitando importar e exportar movimentos de afastamentos com esta informação.

      • Foi disponibilizado o item Perda férias, possibilitando importar e exportar movimentos de afastamentos com a informação de perda de férias.

      • Foram disponibilizados os itens CAT e RBI, possibilitando importar e exportar movimentos de afastamentos com as informações do CAT e do Requerimento de Auxílio Doença.

    • Foi disponibilizado o campo Tipo de Acidente de Trânsito, possibilitando registrar o tipo de acidente de trânsito sofrido pelo empregado, atendendo o eSocial, Registro S-2320.

    • Na tela Comunicação de Acidente de Trabalho - CAT (botão CAT), na aba Testemunhas, no campo Endereço, foram disponibilizados os tipos de logradouros, possibilitando indicar qual o logradouro do endereço da testemunha.

Menu Relatórios

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Empregados foram efetuadas as seguintes implementações:

      • Na opção Informativos, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

        • Na coluna "Salários", foram efetuadas as seguintes implementações:

          • Foi renomeado o item "Tipo Conta" para Código Tipo Conta, mantendo o mesmo funcionamento.

          • Foi disponibilizado o item Tipo Conta Bancária, possibilitando listar o tipo de conta bancária do empregado.

        • Na coluna "Contrato", foi disponibilizado o item Data Início Situação, possibilitando listar a data de início da situação de afastamento do empregado.

        • Na coluna "Outros", foram disponibilizados os itens Data Penúlt. Salário, Mot. Penúlt. Salário e Data Último Salário, possibilitando listar as datas do penúltimo e último reajuste salarial e o motivo do último reajuste salarial.

    • Foi disponibilizada a opção Horários, possibilitando listar as informações do Cadastro de Horários.


Módulo Produção - Versão de 09/2013

Módulo Produção - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Recursos da Produção, na aba Manutenção, foi feito tratamento no campo Tempo Previsto, possibilitando que seja emitida uma mensagem ao usuário questionando se a quantidade de horas previstas deve ser ajustada, quando houver diferença entre o valor informado neste campo e a soma das horas dos serviços adicionados na lista.

  • Na opção Fichas Técnicas, na aba Insumos, ao lado da Lista, foram disponibilizados os botões [image] e [image], possibilitando alterar a ordem de apresentação dos insumos nas ordens de produção.

  • Na opção Configuração Nr. Série, foi disponibilizado o campo Quant. Máx. por Vol., possibilitando definir a quantidade máxima de unidades por volume, que permite efetuar a entrada de diversos números de série em um único apontamento.

  • Na opção Leiautes/Ordens de Produção/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, no grupo "Ped/Nec", foram disponibilizados os itens Código Vendedor, Nome Vendedor, Código Representante e Nome Representante, possibilitando listar o vendedor e o representante vinculado ao pedido que originou a ordem de produção.

Menu Movimentos

  • Na opção Ordens de Produção, na barra de ferramentas e nos menus Editar e Exibir, foram disponibilizadas as opções Registrar Documentos Digitais ( [image]) e Documentos Digitais ( [image]), possibilitando o envio e registro e a pesquisa de documentos relacionados às ordens de produção.

  • Na opção Entradas Pendentes da Produção, na aba Defeito, no campo Processo, foi feito tratamento na tela Relação de Processos (F4), para que todos os processos previamente cadastrados sejam apresentados na lista, possibilitando selecionar um processo não integrante do fluxo da ordem de produção como sendo a origem do defeito.

Menu Relatórios

  • Na opção Imprimir OPs, foi disponibilizada a opção Utilizar modo etiqueta, possibilitando a impressão das ordens de produção no modo etiqueta, contendo as informações das ordens de produção em todas as etiquetas.

  • Na opção Acompanhamentos da Produção, em campos disponíveis do Modelador de Relatórios, na coluna "Item", foram disponibilizados os itens Item - Cód. Vendedor, Item - Nome Vendedor, Item - Cód. Repres. e Nome Repres., possibilitando listar o vendedor e o representante vinculado ao pedido que originou a ordem de produção. Estes itens também foram disponibilizados em "Filtros" e "Ordenação".

  • Na opção Demandas de Produção, em campos disponíveis do Modelador de Relatórios, na coluna "Origem", foram disponibilizados os itens Código Vendedor, Nome Vendedor, Código Representante e Nome Representante, possibilitando listar o vendedor e o representante vinculado ao pedido que originou a ordem de produção. Estes itens também foram disponibilizados em "Filtros" e "Ordenação".

  • Na opção Gerenciais/Acompanhamento Ped/Nec, em campos disponíveis do Modelador de Relatórios, na coluna "Acompanhamento", foram disponibilizados os itens Código Vendedor, Nome Vendedor, Código Representante e Nome Representante, possibilitando listar o vendedor e o representante vinculado ao pedido que originou a ordem de produção. Estes itens também foram disponibilizados em "Filtros" e "Ordenação".

  • Na opção Operacionais/Recursos da Produção, no filtro de detalhamento, foi disponibilizado o grupo "Período", com os campos Inicial e Final, possibilitando determinar o período dos históricos de contador a ser listado no relatório.


Módulo RVI - Versão de 09/2013

Módulo RVI - Versão 5.22.0 de 26/09/13

A partir desta versão o módulo RVI passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades de Recepção, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a aba Notificação, possibilitando configurar a conexão e as notificações a serem encaminhadas ao responsável pelo gerenciamento dos arquivos XMLs recebidos pela empresa.

    • Foi disponibilizada a aba Armazenamento, possibilitando a escolha do caminho para o armazenamento dos arquivos .xml recebidos.

Menu Arquivos Eletrônicos

  • Na opção Notas Fiscais, na tela Integrar com Compras (botão Integrar), foram efetuadas as seguintes implementações:

    • Os campos foram realocados para as novas abas Principal e Itens, mantendo o mesmo funcionamento.

      • Na aba Principal, foram efetuadas as seguintes implementações:

        • Foi disponibilizado o campo Ord. Compra, possibilitando vincular uma ou mais ordens de compras ao arquivo XML que está sendo integrado com os Movimentos de Registro de Entradas.

        • Foi feito tratamento no campo Classificação, possibilitando que, quando não preenchido o campo, a informação seja sugerida do Cadastro de Local de Estocagem, campo "Conta Estoque" ou Cadastro de Produtos, aba Classificação, quando não informado um local.

      • Na aba Principal e na aba Itens, foi disponibilizado o campo Local Estocagem, possibilitando indicar o local de estocagem onde os produtos serão alocados.

      • Na aba Itens, foram efetuadas as seguintes implementações:

        • Foi disponibilizada a opção Ordem Compra e o botão Itens OC, possibilitando selecionar os produtos que constam na(s) ordem(ns) de compra(s) para serem associados com os itens do Registro de Entrada.

        • Na tela do botão Configurar, foi feito tratamento na opção Referência Fornecedor, possibilitando que os produtos enviados pelo fornecedor sejam identificados com as diferentes referências e variações de grade vinculadas ao Cadastro de Produtos do Radar Empresarial.

Diversos

  • Foi feito tratamento para que na emissão da NF-e, seja gerado o campo Número Controle FCI, na TAG "nFCI" do XML, atendendo as especificações da Nota Técnica 2013/006.


Versão de 25/07/13

Versão 5.21.0 de 25/07/13

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na aba Sumário ou Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Assistec

  • Comercial

  • Compras

  • Conciliação

  • ECF (Versão 5.2)

  • Estoque

  • Financeiro

  • Folha

  • GED

  • Gerenciador

  • Orçamento

  • Ponto

  • Produção

  • RVI

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 25/07/13

Módulo Empresarial - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Configuração de Serviços, quando no campo "Serviço" estiver selecionada a opção "Radar Empresarial - NFS-e", na tela Configurar - Monitor NFS-e (Botão Configurar), foi feito tratamento no grupo Distribuição de E-mail, possibilitando a distribuição automática das informações da NFS-e dos municípios "Belo Horizonte - MG", "Juiz de Fora - MG" e dos que utilizam o padrão "ABRASF 1.0". Para este último entre em contato com a WK Sistemas e solicite o modelo de e-mail padrão para o município solicitado.

Menu Cadastros

  • Na opção Usuários foram efetuadas as seguintes implementações:

    • Em Permissões - MTFiscal, foram disponibilizadas as opções Entradas - Incluir, Entradas - Alterar, Entradas - Excluir, Entradas - Consultar, Saídas - Incluir, Saídas - Alterar, Saídas - Excluir, Saídas - Consultar, Serviços Prestados - Incluir, Serviços Prestados - Alterar, Serviços Prestados - Excluir, Serviços Prestados - Consultar, Serviços Tomados - Incluir, Serviços Tomados - Alterar, Serviços Tomados - Excluir e Serviços Tomados - Consultar, possibilitando especificar as operações permitidas para o usuário por tipo de movimento, com isso, foram removidas as permissões Lançamentos - Incluir, Lançamentos - Alterar, Lançamentos - Excluir e Lançamentos - Consultar.

    • Em Permissões - Folha, foram disponibilizadas as opções Desoneração e Desoneração - Consultar, para permitir que o usuário inclua e/ou altere ou apenas a consulte os registros de Desoneração no Radar Folha.

  • Na opção Empresa/Filiais, na aba Registros, na subaba Geral 1 foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Data Abertura, possibilitando registrar a data de abertura do Cadastro Específico do INSS da Empresa/Filial na Receita Federal do Brasil.

    • Foi disponibilizado o campo CAEPF, possibilitando registrar o número de inscrição do Cadastro de Atividade Específica de Pessoa Física, atendendo o e-Social, Tabela 5 - Tipos de Inscrição.

    • Foi disponibilizado o campo CNO, possibilitando registrar o número de inscrição do Cadastro Nacional de Obra, atendendo o e-Social, Tabela 5 - Tipos de Inscrição.

  • Na opção CFRT/Fornecedores, na aba Inf. Financeiras, foi disponibilizado o campo Outros 6, possibilitando informar um valor ou percentual a ser sugerido no respectivo campo em Movimentos de Contas a Pagar/Baixas, aba Baixa, para ser subtraído do Total a Pagar.

  • Na opção Documentos, na aba Complementos, no campo Descr. Item, foram disponibilizadas as opções Data Venc., Total Aprox. Tributos e Vlr Total, possibilitando que as informações "data de vencimento da primeira parcela da NF-e", "total aproximado de tributos" e "valor total do item" sejam exportadas para a NF-e.

  • Na opção Situações Financeiras foram efetuadas as seguintes implementações:

    • Na opção Formas de Pagamento foram efetuadas as seguintes implementações:

      • Foi renomeada a opção "Emitir Comprovante Não Fiscal Vinculado no Cupom Fiscal" para Emitir Promissória Vinculada ao Cupom Fiscal, mantendo o mesmo funcionamento.

      • Foi feito tratamento nas opções Baixa Automática Financeiro e Conta Entrada Financeiro, possibilitando efetuar a baixa automática de títulos do Radar Comercial no Radar Financeiro.

    • Na opção Condições de Pagamento, foi feito tratamento na opção Iniciar contagem de prazo a partir da semana seguinte, possibilitando a utilização desta opção no cálculo das parcelas do Radar Comercial.

  • Na opção Produtos/Serviços foram efetuadas as seguintes implementações:

    • Na opção Produtos, no menu Cadastros, na opção Alteração Múltipla ( [image]), na aba Outros, foi disponibilizada a opção Inativo, possibilitando inativar ou ativar diversos produtos ao mesmo tempo.

    • Nas opções Produtos e Serviços, no menu Cadastros, na opção Alteração Múltipla ( [image]), na aba PIS/COFINS, foi disponibilizada a opção Alterar Período Vigência, possibilitando realizar a manutenção/adequação no período de vigência dos impostos já cadastrados para diversos produtos ou serviços ao mesmo tempo.

  • Na opção Códigos de Barras, quando selecionada no campo "Tipo Operação" a opção "Estoque", no campo Campo foram disponibilizadas as opções Código, Grade 1, Grade 2, Grade 3, Quantidade, Lote, Validade, Peso Líquido Un. Movimento, Peso Líquido Un. Produto, Referência e Desconsiderar, possibilitando registrar a estrutura para o código de barras a ser utilizado no Radar Estoque.

  • Nas opções Tabelas de Preços/Compra e Venda/Produtos e Serviços, na aba Itens da Tabela, foi feito tratamento na Lista, possibilitando que a última ordenação realizada será mantida para as futuras consultas do usuário do sistema operacional.

  • Na opção CNAEs, foram efetuadas as seguintes implementações:

    • Foram renomeados os CNAEs 86.30-5/04 de "Atividade odontológica com recursos para realização de procedimentos cirúrgicos” para Atividade Odontológica; 3312-1/01 de "Manutenção de equipamentos transmissores de comunicação” para Manutenção e reparação de equipamentos transmissores de comunicação (Eliminado da CNAE 2.0 pela Resolução CONCLA n° 1/2007), 8630-5/05 de “Atividade odontológica sem recursos para realização de procedimentos cirúrgicos” para Atividade odontológica sem recursos para realização de procedimentos cirúrgicos (Eliminado da CNAE 2.0 pela Resolução CONCLA n° 1/2007), atendendo a Resolução CONCLA Nº 1/2007.

    • Foram adicionados os CNAEs 64.38-7/01 - Bancos de câmbio e 64.38-7/99 - Outras instituições de intermediação não-monetária, atendendo a Resolução CONCLA Nº 1/2007.

    • Foi disponibilizada a opção Inativo, possibilitando inativar os códigos que não são mais admitidos pelos órgãos gestores de cadastros e registros da Administração Pública.

  • Na opção ECFs, na aba Principal, foi renomeado o grupo "Comprovante Não Fiscal Vinculado" para Nota Promissória, mantendo o mesmo funcionamento e removida a opção Destacar Itens.

  • Na opção Requisitantes, foi feito tratamento na opção Filial, possibilitando informar 0 (zero) para considerar o acesso de um único requisitante em todas as filiais.

Menu Relatórios

  • Na opção Produtos foram efetuadas as seguintes implementações:

    • Na opção Lista, em campos disponíveis do Modelador de Relatórios, na coluna "Foto", foi disponibilizado o item Local, possibilitando listar o caminho do local da foto relacionada ao produto.

    • Na opção Fornecedores, foi disponibilizado o Filtro, possibilitando determinar as condições a serem atendidas para a emissão do relatório. Também foi disponibilizado o recurso de Exportação Automática.

  • Na opção Transações (LOG), no filtro de detalhamento, no grupo "Informações", foi disponibilizada a opção Conciliação, possibilitando gravar e listar as alterações realizadas nas "Propriedades" e "Cadastros de Saldos dos Extratos Bancários", do Radar Conciliação.


Módulo Assistec - Versão de 25/07/13

Módulo Assistec - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Assistec passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Assistência Técnica foram efetuadas as seguintes implementações:

    • Nas opções Defeitos e Equipamentos, foi feito tratamento no campo Código, possibilitando que o número seja sugerido de acordo com o último cadastrado dentro do grupo selecionado.

    • Foi disponibilizada a opção Conjuntos, possibilitando o agrupamento de serviços e produtos que resultam na prestação de serviço ou atividade a ser realizada.

  • Na opção Leiautes/Contratos/Contratos com Clientes, em campos disponíveis do Modelador de Documentos, foram efetuadas as seguintes implementações:

    • No grupo "Outras Informações", foi disponibilizado o item Descrição NF, possibilitando listar a descrição para a Nota Fiscal informada em Movimentos de Contratos, aba Outras Inf., campo "Descrição para Nota Fiscal".

    • No grupo "Serviços", foi disponibilizado o item Desconto Unitário, possibilitando listar o desconto unitário concedido nos serviços em Movimentos de Contratos, aba Serviços.

Menu Movimentos

  • Na opção Contratos foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Propriedades, foi disponibilizada a opção Informar o número do próximo contrato, possibilitando que o número informado seja sugerido na inclusão de um novo contrato.

    • Na aba Serviços, foi disponibilizado o campo Desc. Unit., possibilitando informar o valor ou percentual do desconto unitário a ser concedido no serviço. Esta informação também é levada para a Nota Fiscal no momento da integração com o Radar Comercial.

  • Na opção Atendimentos Técnicos, foi feito tratamento na aba Info Plus (quando houver), possibilitando registrar as informações após o faturamento do atendimento.

  • Na opção Assistência Técnica foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Propriedades, foi disponibilizada a opção Informar dados fiscais na aba Fechamento, possibilitando preencher os dados fiscais na aba "Fechamento".

    • Foi renomeado o botão Integrar NF para Integrar, possibilitando a integração com a Nota Fiscal do Radar Comercial e com o DAV-OS do WK ECF.

    • Na aba Atendimento, na subaba Serviços e Produtos foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Conjunto, possibilitando incluir um conjunto com todos os itens necessários para a realização da assistência técnica.

      • Foi disponibilizada a opção Listar linhas subordinadas, possibilitando listar todos os produtos e serviços que compõem um conjunto nos relatórios, documentos e formulários.

    • Na aba Fechamento foram efetuadas as seguintes implementações:

      • Foi renomeada a opção "Integrar nota fiscal de produtos e serviços de forma separada" para Integrar produtos e serviços de forma separada, mantendo o mesmo funcionamento.

      • Foi disponibilizada a opção Tipo com os itens Nota Fiscal e DAV-OS, possibilitando indicar se a integração deverá ser feita com a Nota Fiscal do Radar Comercial ou com o DAV-OS do WK ECF.

Menu Relatórios

  • Na opção Contratos/Lista, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Serviços", foi disponibilizado o item It. Desc. Unitário, possibilitando listar o desconto unitário concedido nos serviços em Movimentos de Contratos, aba Serviços.

    • Na coluna "Outras Inf.", foi disponibilizado o item Descrição NF, possibilitando listar a descrição para a Nota Fiscal informada em Movimentos de Contratos, aba Outras Inf., campo "Descrição para Nota Fiscal".


Módulo Comercial - Versão de 25/07/13

Módulo Comercial - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Gerais, no grupo "Orçamentos", foi disponibilizada a opção Utilizar CFOP, possibilitando registrar o CFOP dos produtos adicionados em Movimentos de Orçamentos, aba Itens.

Menu Exibir

  • Na opção Histórico do Cliente, foram efetuadas as seguintes implementações:

    • Foi feito tratamento na tela Anotações Gerais (botão Anotações Gerais), possibilitando que as alterações, inclusões ou exclusões de informações sejam atualizadas automaticamente no Cadastro de Clientes, aba Inf. Extras, campo "Anotações Gerais".

    • Na tela Composição do Valor (Informações Comerciais e Informações Financeiras), foi disponibilizado o botão Lançamentos, possibilitando acessar a tela de Movimentos de Pedidos, Movimentos de Notas Fiscais ou Lançamentos de Contas a Receber, dependendo da informação selecionada, possibilitando o acesso às demais informações do lançamento/título.

Menu Cadastros

  • Na opção Grades Contábeis, no campo Valor, foi disponibilizada a opção Outros Valores, possibilitando a contabilização do valor registrado em Movimentos de Notas Fiscais, aba Serviços, botão Outros, campo "Valor".

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Pedidos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, no grupo "Pedido", foram efetuadas as seguintes implementações:

      • Foram disponibilizados os itens E-mail Representante e E-mail Vendedor, possibilitando listar o endereço de e-mail do representante e do vendedor vinculados ao pedido.

      • Foi disponibilizado o item Origem do Pedido, possibilitando listar a origem do pedido, podendo ser "Comercial", "Orçamento" ou "Integração".

      • Foi disponibilizado o item Situação Pedido, possibilitando listar a situação em que o pedido se encontra. Ex.: Pendente, Atendido.

    • Na opção Romaneios/Etiquetas, em campos disponíveis do Modelador de Leiautes, foi disponibilizado o grupo "Produto - NF Gerada", com os itens Número NF Gerada Prod., Série NF Gerada Prod., Dt. Emissão NF Gerada Prod., Dt. Saída NF Gerada Prod. e Hora Saída NF Gerada Prod., possibilitando listar as informações referentes as notas fiscais.

    • Na opção Notas Fiscais, em campos disponíveis do Modelador de Leiautes, foram efetuadas as seguintes implementações:

      • No grupo "Serviço", foi disponibilizada a opção Outros Valores, possibilitando listar o valor registrado em Movimentos de Notas Fiscais, aba Serviços, botão Outros, campo "Valor".

      • No grupo "Impostos", foi disponibilizada a opção Total Outros Vlr Serviços, possibilitando listar o resultado da soma dos valores do campo "Valor" do botão Outros de todos os serviços incluídos na nota fiscal.

Menu Movimentos

  • Na opção Agendamento de Visitas, na aba Agendamento, foi disponibilizado o campo Horário Agendamento, possibilitando gravar o horário em que a visita está agendada para acontecer.

  • Na opção Orçamentos foram efetuadas as seguintes implementações:

    • No menu Exibir, na opção Filtro ( [image]), foi disponibilizado o campo CFOP, possibilitando filtrar os orçamentos pelo CFOP vinculado ao orçamento.

    • Nas abas Principal e Itens, foi disponibilizado o campo CFOP, possibilitando efetuar o cálculo do ICMS e do ICMS/ST corretamente, conforme a parametrização do Cadastro de Naturezas de Operação selecionada.

    • Na aba Itens, foi feito tratamento nos campos Tab. Preços Produtos, Tab. Preços Serviços, Desc. Unit., Alíq. ICMS, Alíq. IPI, Dias Entrega, Data Entrega, Mensagem, Aprovado e Reprovado, possibilitando a alteração múltipla, facilitando o processo de alteração dos itens vinculados ao orçamento.

  • Na opção Pedidos, foram efetuadas as seguintes implementações:

    • Na lista, foi disponibilizado o item Origem do Pedido, possibilitando visualizar a origem do pedido, podendo ser "Comercial", "Orçamento" ou "Integração".

    • Na aba Itens, na tela Composições (botão Composição), foi disponibilizado o campo Quant. Total, possibilitando visualizar a quantidade total do item no pedido, que é o resultado da multiplicação do campo "Quant. Unitária" da tela de Composições pelo campo "Quantidade" da aba Itens de Movimentos de Pedidos.

  • Nas opções Pedidos e Liberação de Pedidos, na aba Liberação, foi feito tratamento no botão Desfazer, possibilitando selecionar vários itens ou várias liberações de um mesmo item para desfazer o processo de liberação.

  • Na opção Notas Fiscais foram efetuadas as seguintes implementações:

    • No menu Editar, foi feito tratamento na opção Copiar Registro de Entradas ( [image]), possibilitando copiar o local de estocagem do registro de entradas.

    • Na aba Principal foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Informar Totais da NF, possibilitando informar os valores dos impostos diretamente na aba "Cálculo dos Impostos".

      • Foi feito tratamento no campo Data de Emissão, possibilitando que a data seja alterada na inclusão de uma Nota Fiscal com finalidade "Ajuste" e com Natureza de Operação que não tenha integração com o Radar Estoque.

    • Na aba Produtos foram efetuadas as seguintes implementações:

      • Na subaba Detalhes, foi feito tratamento no campo Nr. Pedido/OC, possibilitando a alteração múltipla, facilitando o processo de alteração dos itens vinculados à nota fiscal.

      • Foi feito tratamento na subaba Prod. Imp./FCI, possibilitando atender as especificações do Convênio ICMS CONFAZ 38/2013.

    • Na aba Serviços, foi disponibilizada a tela Outros Valores (botão Outros), possibilitando registrar valores informativos nos itens de serviços, que não influenciam nos valores dos itens ou valores totais da nota fiscal, mas estão disponíveis para contabilização.

Menu Relatórios

  • Na opção Pedidos foram efetuadas as seguintes implementações:

    • No filtro de detalhamento, foi disponibilizado o grupo Produtos/Serviços, com os campos Lista, Produto, Serviço, Clas./Código, possibilitando emitir o relatório apenas com os produtos e/ou serviços determinados.

    • Em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

      • Na coluna "Pedido", foi disponibilizado o item Origem do Pedido, possibilitando listar a origem do pedido, podendo ser "Comercial", "Orçamento" ou "Integração".

      • Na coluna "Itens", foi disponibilizado o item Nr. Item, possibilitando listar o número do item incluso no pedido.

  • Na opção Romaneios, no filtro de detalhamento, foi feito tratamento no campo Agrupar itens iguais para relatório, possibilitando que apenas os itens que tiverem as informações "produto", "valor unitário", "desconto unitário", "percentual de desconto unitário", "local", "lote" e "cliente/fornecedor" iguais sejam agrupados.

  • Na opção Notas Fiscais, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Notas Fiscais", foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Vlr INSS Acumulado, possibilitando listar o valor do campo "INSS Acumulado" de Movimentos de Notas Fiscais, aba Cálculo dos Impostos.

      • Foi disponibilizado o item Tot Outros Vlr Serv., possibilitando listar o resultado da soma dos valores do campo "Valor" do botão Outros de todos os serviços incluídos na nota fiscal. Este item também foi disponibilizado em "Filtros" e "Ordenação".

    • Na coluna "Itens da NF", foi disponibilizado o item Outros Valores Serv., possibilitando listar o valor registrado em Movimentos de Notas Fiscais, aba Serviços, botão Outros, campo "Valor". Este item também foi disponibilizado em "Filtros" e "Ordenação".

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Na opção Vendas, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

      • Na coluna "Relatório Vendas", foram efetuadas as seguintes implementações:

        • Foi disponibilizado o item Vlr INSS Acumulado, possibilitando listar o valor do campo "INSS Acumulado" de Movimentos de Notas Fiscais, aba Cálculo dos Impostos.

        • Foi disponibilizado o item Tot Outros Vlr Serv., possibilitando listar o resultado da soma dos valores do campo "Valor" do botão Outros de todos os serviços incluídos na nota fiscal. Este item também foi disponibilizado em "Filtros" e "Ordenação".

      • Na coluna "Impostos Itens", foi disponibilizado o item Outros Valores Serv., possibilitando listar o valor registrado em Movimentos de Notas Fiscais, aba Serviços, botão Outros, campo "Valor". Este item também foi disponibilizado em "Filtros" e "Ordenação".

    • Na opção Posição de Produto, em campos disponíveis do Modelador de Relatórios, foi disponibilizados os itens Data Última Venda, Qtd Última Venda, Data Última Compra e Data Última Compra, possibilitando visualizar as informações de data e quantidade da última venda e compra.


Módulo Compras - Versão de 25/07/13

Módulo Compras - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na aba Integrações, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Permitir apenas classificações orçadas, possibilitando emitir apenas Ordens de Compras que possuírem Classificação previamente orçada no Radar Orçamento, permitindo o controle das Ordens de Compras em conjunto com o que foi estipulado previamente como gasto ou custo orçamentário através das classificações.

      • Foi feito tratamento na opção Bloquear ordens de compras superiores ao orçado, possibilitando considerar as contas de Classificação + Gerencial para compor a verificação do valor orçado e assim, controlar os orçamentos na tela de Ordens de Compras em conjunto com o Radar Orçamento.

    • Na aba Retenções, no grupo "Títulos do IRRF", foram disponibilizadas as opções Vencimento de cada parcela e Último dia útil da quinzena subsequente, possibilitando calcular a data de vencimento do recolhimento de IRRF com base na data de vencimento das parcelas/pagamentos. Atendendo as exigências da Instrução Normativa 1.234/2012, Art. 7º, II, das empresas públicas, sociedades de economia mista e demais entidades em que a União, direta ou indiretamente detenha a maioria do capital social sujeito a voto, e que recebam recursos do Tesouro Nacional e estejam obrigadas a registrar sua execução orçamentária e financeira no Siafi, de forma centralizada, pelo estabelecimento matriz da pessoa jurídica, até o último dia útil da quinzena subsequente àquela quinzena em que tiver ocorrido o pagamento à pessoa jurídica fornecedora do bem ou prestadora do serviço.

    • Na aba Acompanhamento, foi disponibilizada a memória WK_TAB_ITEM no modelo de e-mail, possibilitando a criação de uma tabela com as informações das memórias WK_ACOMPANHAMENTO, WK_ITEM, WK_UNIDADE_MEDIDA, WK_QUANTIDADE_A_RECEBER, WK_DATA_ENTREGA, WK_HORA_ENTREGA de todos os itens atrasados da Ordem de Compra, agrupados por "Data de Entrega".

Menu Cadastros

  • Na opção Grades Contábeis, no campo Complem., foi disponibilizada a opção Descrição Documento, possibilitando buscar automaticamente a descrição do documento utilizada no lançamento de Registro de Entradas para a contabilização, sendo desnecessário o cadastro de histórico específico para cada documento.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Cotações, em campos disponíveis do Modelador de Documentos, foram disponibilizados os grupos Cond. Pgto e Parcelas, com os itens Condição Pagamento, N. Parcelas, 1º Vencimento, Tipo Período, Total a Pagar, Parcela, Vencimento, Tipo Vencimento e Vlr Bruto Parcela, possibilitando que as informações da aba "Cond. Pgto" de Movimentos de Cotações, sejam adicionadas ao documento a ser emitido.

    • Nas opções Importações/Ordens de Compras e Registro de Entradas, foi disponibilizado nos grupos "O - Ordens de Compra" e "R - Registro de Entrada", o item Frete por Conta, possibilitando definir na importação o destino do valor do frete.

Menu Movimentos

  • Na opção Ordens de Compras, no menu Exibir, na opção Filtro ( [image]), foi disponibilizada a opção Pendente de minha autorização, possibilitando a localização dos títulos que estão pendentes de autorização do usuário logado.

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações:

    • Na aba Produto foram efetuadas as seguintes implementações:

      • Na subaba ICMS, no grupo "Retenções", foi feito tratamento nos campos Base de Cálculo e Parcela do Imposto, para que sejam somados aos valores de "BC ICMS/ST" E "Vlr. ICMS/ST" da lista, para integração com o Radar Estoque, aba Tributos, campos "Base de Cálculo ICMS/ST" e "ICMS/ST", possibilitando somar o valor de ICMS/ST recolhido também em guias GNREs para destaque do "ICMS/ST repasse" nos dados adicionais das notas fiscais de venda no Radar Comercial.

      • Na subaba IPI, foi disponibilizado o campo Base e a opção Informar manualmente nos campos "Base" e "Valor", possibilitando a realização de ajustes de valores referente ao IPI quando necessário.

      • Na subaba Lote, foi feito tratamento no campo Validade, possibilitando que seja emitido um alerta quando a data de validade do produto estiver vencida.

      • Foi disponibilizada a subaba Prod. Imp./FCI, possibilitando registrar, para os produtos importados do exterior, o valor da parcela importada do exterior, o número da Ficha de Conteúdo de Importação (FCI) e o percentual de conteúdo de importação, atendendo a tributação do ICMS quanto às necessidades previstas na Resolução do Senado Federal nº 13/2012 e no Convênio ICMS 38, que tratam da alíquota de 4% (quatro por cento) em operações interestaduais com bens e mercadorias importadas do exterior. Estas informações serão integradas com o Radar Estoque, nos campos correspondentes de Movimentos de Estoque, aba Prod. Imp/FCI.

    • Na aba Serviço, foi feito tratamento na subaba Retenções, possibilitando o registro do código da receita referente ao tributo incidente sobre o serviço.

    • Na aba Classificação foram efetuadas as seguintes implementações:

      • No campo Movimento Origem, na tela Relação de Movimentos (F4), foi disponibilizada a opção Listar todas as remessas, possibilitando selecionar os movimentos de remessa independente do fornecedor/cliente do lançamento, atendendo o retorno por triangulação, facilitando a localização do movimento de origem.

      • Foi feito tratamento no campo Fornecedor/Cliente, possibilitando a obrigatoriedade deste campo quando marcada a opção "Exigir Fornecedor ETPE" em Propriedades, aba Gerais do Radar Estoque.

    • Na aba Tributos, foi feito tratamento no campo Vlr. Frete, possibilitando que a informação deste campo consista com a informação do campo "Frete por Conta" da aba "Complemento".

  • Nas opções Registro de Entradas e Conhecimentos de Transportes, nos lançamentos originados da integração com o Radar RVI, foi disponibilizado o link de acesso ao lançamento original, possibilitando o fácil acesso à informação que originou o lançamento.

  • Na opção Conhecimentos de Transportes, na aba Tributos foram efetuadas as seguintes implementações:

      • Foi feito tratamento no campo BC do ICMS, possibilitando que a informação seja sugerida automaticamente com base no valor informado no campo "Valor Total" da aba Principal de Conhecimentos de Transportes.

      • Foi feito tratamento no campo Isentas de ICMS, possibilitando que quando o valor do campo "BC do ICMS" for alterado para baixo a informação seja sugerida automaticamente com a diferença entre os valores. Caso excluída esta informação a diferença será transferida automaticamente para o campo "Outras ICMS".

Menu Relatórios

  • Na opção Ordens de Compras, em campos disponíveis do Modelador de Relatórios, na coluna "Itens da OC", foi disponibilizado o item Data Necessidade, possibilitando listar a data de necessidade informada para cada item adicionado na Ordem de Compra.

  • Na opção Registro de Entradas, em campos disponíveis do Modelador de Relatórios, na coluna "Itens do RE", foram efetuadas as seguintes implementações:

    • Foram disponibilizados os itens CST PIS, CST COFINS, Alíq./PIS por Un, Alíq./COFINS por Un, Vlr./PIS por Un, Vlr./COFINS por Un, BC do Crédito e Conta SPED, possibilitando listar as informações relacionadas ao imposto PIS/COFINS vinculado a cada item das movimentações efetuadas. Estes itens também foram disponibilizados nas abas "Filtro" e "Ordenação".

    • Foram disponibilizados os itens Parcela Importada, Nr. Controle FCI e Conteúdo Importação, possibilitando listar as informações referentes aos produtos importados do exterior, conforme Resolução do Senado Federal nº 13/2012 e Convênio ICMS 38.


Módulo Conciliação - Versão de 25/07/13

Módulo Conciliação - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Conciliação passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, foi feito tratamento na aba Conciliação Tesouraria/Bancos, possibilitando que na realização da conciliação automática, quando o código do movimento não for localizado na tela de extratos bancários, a conciliação seja feita a partir da descrição do movimento.

Menu Movimentos

  • Na opção Extratos Bancários, no menu Editar, foi disponibilizada a opção Desconciliar coletivamente, possibilitando efetuar a desconciliação de vários lançamentos previamente selecionados na lista.


Módulo ECF - Versão de 25/07/13

Módulo ECF - Versão 5.2 de 25/07/13

A partir desta versão o módulo ECF passa a tratar os seguintes recursos:

Menu Relatórios

  • Na opção Documentos Não Fiscais/Total de Vendas/Lista, em campos disponíveis do Modelador de Relatórios, na coluna "Itens de Vendas", foi disponibilizado o item Valor Total IPI, possibilitando listar o valor total do IPI para a emissão da nota fiscal de IPI referente às vendas efetuadas pelo ECF.


Módulo Estoque - Versão de 25/07/13

Módulo Estoque - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Armazenagem, foi disponibilizada a opção Usar campo próprio para sugerir dados via código de barras, possibilitando habilitar o campo "Cód. Barras" em Movimentos de Estoque, aba Movimento.

Menu Cadastros

  • Na opção Grades Contábeis, foi disponibilizada a opção Saídas de ETPE, possibilitando alternativas de contabilização para o tipo de operação "Saída", mas com tipo de estoque "Estoque de Terceiros em Poder da Empresa".

Menu Movimentos

  • Na opção Estoque foram efetuadas as seguintes implementações:

    • Foi disponibilizada a aba Prod. Imp/FCI, possibilitando registrar, para os produtos importados do exterior, o valor da parcela importada do exterior, o número da Ficha de Conteúdo de Importação (FCI) e o percentual de conteúdo de importação, atendendo a tributação do ICMS quanto às necessidades previstas na Resolução do Senado Federal nº 13/2012 e no Convênio ICMS 38, que tratam da alíquota de 4% (quatro por cento) em operações interestaduais com bens e mercadorias importadas do exterior.

    • Na aba Movimento, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Cód. Barras, possibilitando a leitura e gravação do código de barras previamente estruturado para os movimentos de estoque ou produtos, sugerindo as informações lidas a partir da etiqueta no lançamento.

      • Foi feito tratamento no campo Validade, possibilitando que nas operações de "Entrada" e "Entrada da Produção", seja emitido um alerta quando a data de validade do produto estiver vencida.

Menu Relatórios

  • Na opção Movimentação de Estoque, em campos disponíveis do Modelador de Relatórios, na coluna "Estoque Movimento", foram disponibilizados os itens Nr. Controle FCI, Parcela Importada e Conteúdo Importação, possibilitando listar as informações referentes aos produtos importados do exterior, conforme Resolução do Senado Federal nº 13/2012 e Convênio ICMS 38.

  • Na opção Entradas x Saídas, foi feito tratamento nos campos CFOP , possibilitando listar somente as naturezas de operações que possuem vínculo com a filial indicada para a emissão do relatório.


Módulo Financeiro - Versão de 25/07/13

Módulo Financeiro - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Contas a Pagar, foi disponibilizada a opção Bloquear inclusão de títulos com prazo de vencimento inferior a ... dias, possibilitando impedir a inclusão de títulos com prazo de vencimento menor que o prazo configurado nesta opção.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Autorizações/Pagamento, em campos disponíveis do Modelador de Documentos, no grupo "Dados da Origem (Nota Fiscal)", foi disponibilizado o item Valor Bruto Extenso, buscando a informação em Movimentos de Contas a Pagar/Lançamentos, aba Origem, campo “Valor Bruto” por extenso.

    • Na opção CNABs/Retorno/Pagamento, no campo Tipo de Informação, foi disponibilizada a opção Descrição do Motivo de Movimento/Ocorrência e a tela Motivo de Movimento/Ocorrência, possibilitando registrar a descrição das informações de retorno e mensagens utilizadas nas ocorrências.

Menu Movimentos

  • Nas opções Contas a Receber, Contas a Pagar e Tesouraria/Lançamentos, foi feito tratamento na aba Classificação, possibilitando a inclusão de até 1.000 classificações por título.

  • Na opção Contas a Pagar, foi feito tratamento na opção Retornos de Pagamento, possibilitando que, quando não informada a Grade Contábil nesta tela e nem configurada no leiaute, a Grade Contábil a ser sugerida na tela de Baixas de Contas a Pagar/aba Classificação, seja buscada do Cadastro de Formas de Pagamento.

  • Na opção Tesouraria/Lançamentos, no menu Editar, foi disponibilizada a opção Desconciliar coletivamente, possibilitando efetuar a desconciliação de vários lançamentos previamente selecionados na lista.

Menu Relatórios

  • Na opção Contas a Pagar/Movimentos, em campos disponíveis do Modelador de Relatórios, na coluna "Títulos", foi disponibilizado o item Número Borderô, possibilitando listar o número do borderô emitido para o título. Caso haja mais de um borderô emitido para um mesmo título, será apresentado apenas o número do primeiro borderô. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação".

  • Na opção Tesouraria/Movimentos, na aba Principal do filtro de detalhamento, foi disponibilizada a opção Detalhar cheques de terceiros, possibilitando listar as informações dos cheques de terceiros vinculados aos lançamentos.

  • Na opção Gerenciais, em todas as opções de Composição Gerencial, no filtro de detalhamento, na aba Detalhes, foi disponibilizada a opção Negritar contas título, possibilitando destacar em negrito as linhas com conta título (T).

  • Na opção Gerador de Relatórios/Excel, foi disponibilizado o comando R - Valores de Previsão, possibilitando buscar os valores dos lançamentos marcados como "Previsão" no Radar Financeiro.


Módulo Folha - Versão de 25/07/13

Módulo Folha - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na opção Gerais, na aba Integrações, na tela Lançamentos Radar Financeiro (Botão Lançamentos), na aba Lançamento, no campo Movimento, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção DARF - IRRF s/ Participação nos Resultados, possibilitando atender a integração de valores DARF - IRRF s/ Participação nos Resultados com o Radar Financeiro.

      • Foi disponibilizada a opção DARF - IRRF Terceiros, possibilitando atender a integração de valores DARF - IRRF Terceiros com o Radar Financeiro.

  • Na opção Filiais foram realocadas da aba "Geral" para a aba GPS, a opção Optante pelo Simples Nacional e o grupo Anexos, possibilitando considerar a situação do Simples Nacional na competência informada para a visualização dos valores da aba GPS.

Menu Cadastros

  • Na opção Cargos foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Risco Ocupacional, possibilitando registrar e consultar o histórico de agente(s) nocivo(s) capaz(es) de causar danos à saúde do trabalhador, atendendo o e-Social, blocos S-2100 e S-2200.

    • No campo Atividades, foi disponibilizada a tela Histórico de Atividades (botão [image]), possibilitando consultar as atividades já registradas para o cargo, atendendo o e-Social, bloco S-2400.

  • Na opção Centros de Custos foram efetuadas as seguintes implementações:

    • Quando selecionada a característica "Obra de Construção Civil", foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Empreitada, possibilitando registrar o tipo de empreitada, atendendo o e-Social, bloco S-1320.

      • Foi disponibilizado o campo Data Abertura CEI, possibilitando informar a data de abertura da inscrição CEI, atendendo a legislação de Desoneração da Folha de Pagamento.

    • No campo Tipo Inscrição, foram disponibilizadas as opções CNO e CAEPF quando selecionada a característica "Obra de Construção Civil" ou "Tomador de Serviços", possibilitando registrar o código do Cadastro Nacional de Obra ou do Cadastro de Atividade Específica de Pessoa Física, atendendo o e-Social.

  • Na opção Situações, na aba Principal, no campo Tipo foram efetuadas as seguintes implementações:

    • Foi disponibilizada a situação Cárcere, possibilitando considerar no lançamento da folha de pagamento, o afastamento por cárcere.

    • Foi disponibilizada a situação Participação de Curso ou Programa de Qualificação, possibilitando considerar no lançamento da folha de pagamento, o afastamento referente a participação do empregado em curso ou programa de qualificação.

  • Na opção Eventos foram efetuadas as seguintes implementações:

    • Na opção Tabela Eventos foram efetuadas as seguintes implementações:

      • Foram disponibilizados os eventos Horas Afastamento Cárcere e Horas Afastamento Cárcere Not., possibilitando calcular os eventos de afastamento por cárcere.

      • Foram disponibilizados os eventos Horas Afastamento Participação de Curso ou Programa de Qualificação e Horas Afastamento Participação de Curso ou Programa de Qualificação Not., possibilitando calcular os eventos de afastamento referente a participação do empregado em curso ou programa de qualificação.

      • Foi feito tratamento no evento Salário Família, possibilitando utilizar como base de cálculo a base de INSS mensal. Não fazem parte dessa remuneração os eventos de 13º salário e adicional de férias (terço constitucional). Base Legal: Regulamento da Previdência Social - RPS, aprovado pelo Decreto nº 3.048/1999, art. 214, I e Portaria MPS/MF nº 15/2013, art. 4º, § 3º.

      • Na aba Acumuladores, no campo Acumuladores, foram excluídas as opções Remuneração DIRF e Remuneração RAIS, que são tratadas em Cadastros de Eventos/Grupos de Eventos. Eventos incluídos pelo usuário deverão ser adicionados ao Grupo de Eventos nos respectivos grupos caso tenham que ser somadas as remunerações de RAIS e DIRF.

    • Na opção Adicionais, no campo Valor, foi disponibilizada a opção Dias (D), possibilitando registrar Adicionais do tipo "Outros" com referência para cálculo a quantidade de dias.

  • Na opção Sindicatos foram efetuadas as seguintes implementações:

    • Na aba Principal, no campo Endereço, foram disponibilizados os tipos de logradouros, possibilitando indicar qual o endereço do logradouro do endereço do sindicato.

    • Na aba Convenções Coletivas, na tela Cláusulas (botão Cláusulas), foram efetuadas as seguintes implementações:

      • Na aba Salários, foi feito tratamento no campo Reajuste, possibilitando informar o percentual de reajuste salarial com até 4 casas decimais.

      • Na aba Adicionais, no campo Valor, foi disponibilizada a opção Dias (D), possibilitando registrar Adicionais do tipo "Outros" com referência para cálculo a quantidade de dias. Para esta opção também será habilitado o campo "Meses Pagamento".

  • Na opção Empregados foram efetuadas as seguintes implementações:

    • Na aba Estrangeiros, foi disponibilizada a opção Filho(a) com Brasileira(o), possibilitando indicar que o(a) empregado(a) estrangeiro(a) possui filho(a) com brasileira(o), atendendo o e-Social, blocos S-2200, S-2220 e S-2600.

    • Na aba Complementos, foi disponibilizada a opção Admissão em função de ação fiscal, possibilitando indicar que a admissão ocorreu em função de ação fiscal, obrigatório para a geração do e-Social, bloco S-2200, gravando "Sim" quando marcada e "Não" quando desmarcada.

    • Foi disponibilizada a aba Estagiário, possibilitando registrar informações complementares referentes ao estagiário, atendendo o e-Social, blocos S-2600 e S-2620.

    • Na aba Atestados foram efetuadas as seguintes implementações:

      • Foi feito tratamento para que os campos permaneçam habilitados quando selecionado o tipo de atestado Demissional, possibilitando cadastrar o atestado demissional para os empregados já demitidos, atendendo o e-Social, bloco S-2800.

      • No campo Resultado, foi disponibilizada a opção Apto com restrições, possibilitando registrar que o resultado do ASO indica que o empregado está apto para o trabalho, mas com restrições, atendendo o e-Social, bloco S-2280.

      • Foi disponibilizado o campo Agentes Nocivos, possibilitando registrar os Riscos Ocupacionais Específicos, conforme informado pelo médico no Atestado de Saúde Ocupacional, para atender a geração do e-Social, bloco S-2280.

    • Na aba Exames, foi feito tratamento para que os campos permaneçam habilitados quando selecionado o tipo de exame Demissional, possibilitando cadastrar o exame demissional para os empregados já demitidos, atendendo o e-Social, bloco S-2800.

    • Na aba Dependentes, na tela Pensão Alimentícia (botão Pensão Alimentícia), na aba Inf. Complementares, foram efetuadas as seguintes implementações:

      • No campo Endereço, foi disponibilizado os tipos de logradouros, possibilitando indicar qual o logradouro do endereço do beneficiário da pensão alimentícia.

      • Foi disponibilizado o campo Tipo Operação, possibilitando registrar o tipo de operação bancária a ser realizada no depósito da pensão alimentícia.

    • Na aba Endereço, foram disponibilizadas as opções Residência Própria e Recurso do FGTS, possibilitando indicar que a residência do empregado é própria e se foi adquirida com recurso do FGTS, atendendo o e-Social, blocos S-2100, S-2200 e S-2220.

    • Na aba Adicionais, no campo Valor, foi disponibilizada a opção Dias (D), possibilitando registrar Adicionais do tipo "Outros" com referência para cálculo a quantidade de dias.

  • Na opção Exames foram efetuadas as seguintes implementações:

    • No menu Arquivo, nas opções Importar e Exportar, no Leiaute de Importação, na aba Itens, no grupo "Principal", foi disponibilizado o item Finalidade, possibilitando importar e exportar com o cadastro de exame com a informação da finalidade do exame.

    • Foi disponibilizado o campo Finalidade, possibilitando registrar a finalidade do exame médico, disponível no laudo PCMSO da empresa.

  • Na opção Terceiros, na aba Principal, foram efetuadas as seguintes implementações:

    • No campo Característica, foi disponibilizada a opção Informações de Estágio, possibilitando efetuar o cadastro de terceiros com esta característica, atendendo o e-Social, blocos S-2600 e S-2620.

    • Foram disponibilizadas as opções Instituição de Ensino e Agente de Integração, possibilitando indicar o complemento da característica "Informações de Estágio", atendendo o e-Social, blocos S-2600 e S-2620.

    • Foi disponibilizado o campo Data de Abertura do CEI, possibilitando registrar a data de abertura do CEI na Receita Federal, atendendo a Desoneração da Folha de Pagamento de Obra.

  • Nas opções Terceiros e Responsáveis, no campo Tipo Inscrição, foram disponibilizadas as opções CNO e CAEPF, possibilitando registrar o código do Cadastro Nacional de Obra ou do Cadastro de Atividade Específica de Pessoa Física, atendendo o e-Social.

  • Na opção Responsáveis, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Coordenador Estágio, possibilitando indicar que o responsável é coordenador de estágio, atendendo o e-Social Blocos S-2600 e S-2620.

    • No grupo "Responsável", para o E-Social, foram disponibilizadas as opções Envio, Principal para Envio, Informação e Principal para Informação, possibilitando indicar que o responsável possui permissão para transmitir os arquivos referente o e-Social para a Receita Federal.

Menu Movimentos

  • Na opção Cálculos/Definir Cálculos e Efetuar Cálculos, no menu Editar, foi feito tratamento na opção Excluir ( [image]), para que não seja possível excluir uma definição de cálculo quando já houver outra definição com data de pagamento igual ou superior.

  • Na opção Afastamentos foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Efeito Retroativo, possibilitando indicar se o afastamento possui ou não efeito retroativo, atendendo o e-Social, bloco S-2325. Esta opção também foi disponibilizada no Leiaute de Importação e Exportação, no grupo "Principal".

    • Foi disponibilizado o grupo "Médico" com os campos CRM, UF e CID, possibilitando registrar as informações relativas ao atestado médico dos eventos de "Afastamento Temporário", atendendo o e-Social, bloco S-2320.

    • Na tela Requerimento de Benefício por Incapacidade (botão Aux. Doença), o campo CID foi realocado para a tela de Afastamentos, grupo Médico, mantendo mesmo funcionamento.

    • Na tela Comunicação de Acidente de Trabalho - CAT (botão CAT), na aba Geral foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Parcial, possibilitando indicar que a CAT a ser emitida é parcial, atendendo o e-Social, bloco S-2260.

      • Foi disponibilizado o campo Número do CAT, possibilitando informar o número da CAT de origem fornecido pela Previdência Social, atendendo o e-Social, bloco S-2260, Registro E265.

      • No campo Local, foi disponibilizada a opção Embarcação, possibilitando indicar que o acidente de trabalho ocorreu neste local, atendendo o e-Social, bloco S-2260.

      • No campo Parte atingida, foi disponibilizada a tela Relação de Parte Atingida (F4 - [image]), com a tabela 13 - Parte do Corpo Atingida, atendendo o e-Social S-2260.

      • No campo Agente Causador, foi disponibilizada a tela Relação de Agente Causador (F4 - [image]), com a tabela 14 - Agente Causador do Acidente de Trabalho, atendendo o e-Social S-2260.

      • Foi disponibilizado o campo Situação Geradora, possibilitando o registro da situação geradora do acidente ou doença, atendendo o e-Social, bloco S-2260.

  • Na opção Rescisões, na tela Informações Adicionais (botão Informações Adicionais), foi disponibilizado o campo Registro de Óbito, possibilitando informar o número que identifica o Atestado de Óbito, atendendo o e-Social, bloco S-2800.

  • Na opção Reajustes Salariais, nas opções Individuais [image] e Coletivos [image], foi feito tratamento no campo Reajuste, possibilitando informar o percentual de reajuste salarial com até 4 casas decimais.

  • Na opção Terceiros/Pagamentos, na aba Principal, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Tipo Serviço, possibilitando registrar o tipo de serviço prestado pelo terceiro, atendendo o e-Social, bloco S-1310.

    • Foi disponibilizado o grupo "Valores da Nota" com os campos Valor Bruto, Valor dos Materiais/Equipamentos, Valor dos Serviços e Valor das Deduções da Base de Cálculo, atendendo o e-Social, blocos S-1330 e S-1340.

  • Na opção Desoneração, no menu Arquivo, foram disponibilizadas as opções Exportar e Importar, possibilitando a importação e exportação dos lançamentos de desoneração das filiais.

  • Na opção Integrações foram efetuadas as seguintes implementações:

    • Nas opções Radar Contábil e Radar Financeiro, no menu Exibir, foi disponibilizada a opção Filtro, possibilitando localizar as integrações com o Radar Contábil e com o Radar Financeiro através de opções chaves na pesquisa. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • Foi feito tratamento na opção Radar Financeiro, possibilitando que na integração de tipo "Contas a Pagar" com o Radar Financeiro, a informação do campo "Forma Pagamento" de Cadastros de Empregados/Salários seja levada para o campo "Forma Pagto" da aba Complementos de Movimentos de Contas a Pagar/Lançamentos.

Menu Relatórios

  • Na opção Vales-Transporte foram efetuadas as seguintes implementações:

    • Nas opções Recibos de Entrega/Lista e Documentos e Mapas de Compra/Analíticos e Sintéticos, no filtro de detalhamento, a aba "Geral" foi renomeada para Filtro e a aba "Empregados" foi renomeada para Seleção, ambas mantendo o mesmo funcionamento.

    • Na opção RIOCARD/Usuários e Pedidos, no filtro de detalhamento, a aba "Empregados" foi renomeada para Seleção, mantendo o mesmo funcionamento.

  • Na opção Guias/DARF/Normal, na aba Filtro, no campo Tipo Folha, foi feito tratamento na opção Participação nos Resultados, possibilitando a emissão da DARF de IRRF de Participação nos Lucros ou Resultados - PLR, com código de recolhimento exclusivo.

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Empregados, nas opções Informativos, Contratos, Fichários, Ficha Registro, Documentos, Etiquetas e Relações, em campos disponíveis dos Modeladores de Documentos, Leiautes e Relatórios, foi renomeado o item "Código Cargo" para Class. Cargo, mantendo o mesmo funcionamento e disponibilizado o item Código Cargo, possibilitando listar o código do cargo do empregado informado em Cadastros de Empregados, aba Complementos.

    • Na opção Empregados Sintético, no filtro de detalhamento, na aba Filtro, foi disponibilizada a opção Listar total geral de Empregados, possibilitando listar o total geral de empregados no final do relatório.

    • Na opção Eventos, foi disponibilizada a opção Apontamento Eventos, possibilitando listar os eventos para posterior apuração da folha de pagamento.

    • Na opção Provisões, em campos disponíveis do Modelador de Relatórios, na coluna "Empregados", foi disponibilizado o item Filial Empregado, possibilitando listar a filial na qual o empregado está vinculado em Cadastros de Empregados, aba Dados Pessoais. Este item também foi disponibilizado na aba "Ordenação".

Diversos

  • Na opção FPAutoImp, na aba Terceiros, foram disponibilizadas as opções Terceiros - Alimentação, Terceiros - Coop. de Trabalho, Terceiros - Médico, Terceiros - Odontológica, Terceiros - Plano de Saúde, Terceiros - Produtor Rural, Terceiros - Seguro, Terceiros - Transporte, cada um com os campos Modelo e Arquivo, possibilitando realizar a importação automática de terceiros com essas características.


Módulo GED - Versão de 25/07/13

Módulo GED - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo GED passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Tipos de Documentos Digitais, na aba Processos Radar Empresarial, no campo Processo, foi disponibilizada a opção Produção - Recursos da Produção, possibilitando a guarda eletrônica dos documentos pertencentes aos recursos da produção.


Módulo Gerenciador - Versão de 25/07/13

Módulo Gerenciador - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Previsões de Serviço, foi disponibilizado o campo Complemento (múltiplas linhas), possibilitando registrar um texto livre para complementar as informações sobre a previsão de serviço, com até 1.000 caracteres alfanuméricos.

  • Na opção Leiautes/Contratos/Contratos com Clientes, em campos disponíveis do Modelador de Documentos, foram efetuadas as seguintes implementações:

    • No grupo "Outras Informações", foi disponibilizado o item Descrição NF, possibilitando listar a descrição para a Nota Fiscal informada em Movimentos de Contratos, aba Outras Inf., campo "Descrição para Nota Fiscal".

    • No grupo "Serviços", foi disponibilizado o item Desconto Unitário, possibilitando listar o desconto unitário concedido nos serviços em Movimentos de Contratos, aba Serviços.

Menu Movimentos

  • Na opção Acompanhamento de Serviços, na aba Principal, foi feito tratamento na opção Cancelado, possibilitando que possa ser visualizado na lista de visão e nos relatórios como uma "Situação".

  • Na opção Contratos foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Propriedades, foi disponibilizada a opção Informar o número do próximo contrato, possibilitando que o número informado seja sugerido na inclusão de um novo contrato.

    • Na aba Serviços, foi disponibilizado o campo Desc. Unit., possibilitando informar o valor ou percentual do desconto unitário a ser concedido no serviço. Esta informação também é levada para a Nota Fiscal no momento da integração com o Radar Comercial.

  • Na opção Atendimentos Técnicos, foi feito tratamento na aba Info Plus (quando houver), possibilitando registrar as informações após o faturamento do atendimento.

Menu Relatórios

  • Na opção Contratos/Lista, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Na coluna "Serviços", foi disponibilizado o item It. Desc. Unitário, possibilitando listar o desconto unitário concedido nos serviços em Movimentos de Contratos, aba Serviços.

    • Na coluna "Outras Inf.", foi disponibilizado o item Descrição NF, possibilitando listar a descrição para a Nota Fiscal informada em Movimentos de Contratos, aba Outras Inf., campo "Descrição para Nota Fiscal".

  • Na opção Gerenciais, foi feito tratamento na opção Resumo dos Tributos, possibilitando listar os valores de INSS e FGTS de todas as filiais ativas.


Módulo Orçamento - Versão de 25/07/13

Módulo Orçamento - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Orçamento passa a tratar os seguintes recursos:

Menu Relatórios

  • Na opção Gerenciais/Mensal Acumulado/Vertical, no filtro de detalhamento, na aba Contas, foi feito tratamento nos campos Inicial e Final do grupo "Período do orçamento", possibilitando emitir o relatório com um período entre o mês inicial e o final de até 60 meses.


Módulo Ponto - Versão de 25/07/13

Módulo Ponto - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Cargos foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Risco Ocupacional, possibilitando registrar e consultar o(s) agente(s) nocivo(s) capaz(es) de causar danos à saúde do trabalhador, atendendo o e-Social, blocos S-2100 e S-2200.

    • No campo Atividades, foi disponibilizada a tela Histórico de Atividades (botão [image]), possibilitando consultar as atividades já registradas para o cargo, atendendo o e-Social, bloco S-2400.

  • Na opção Centros de Custos foram efetuadas as seguintes implementações:

    • No campo Tipo Inscrição, foram disponibilizadas as opções CNO e CAEPF quando selecionada a característica "Obra de Construção Civil" ou "Tomador de Serviços", possibilitando registrar o código do Cadastro Nacional de Obra ou do Cadastro de Atividade Específica de Pessoa Física, atendendo o e-Social.

    • Quando selecionada a característica "Obra de Construção Civil", foi disponibilizado o campo Data Abertura CEI, possibilitando informar a data de abertura da inscrição CEI, atendendo a legislação de Desoneração da Folha de Pagamento.

  • Na opção Situações, na aba Principal, no campo Tipo foram efetuadas as seguintes implementações:

    • Foi disponibilizada a situação Cárcere, possibilitando considerar no lançamento da folha de pagamento, o afastamento por cárcere.

    • Foi disponibilizada a situação Participação de Curso ou Programa de Qualificação, possibilitando considerar no lançamento da folha de pagamento, o afastamento referente a participação do empregado em curso ou programa de qualificação.

  • Na opção Eventos foram efetuadas as seguintes implementações:

    • Foram disponibilizados os eventos Horas Afastamento Cárcere e Horas Afastamento Cárcere Not., possibilitando calcular os eventos de afastamento por cárcere.

    • Foram disponibilizados os eventos Horas Afastamento Participação de Curso ou Programa de Qualificação e Horas Afastamento Participação de Curso ou Programa de Qualificação Not., possibilitando calcular os eventos de afastamento referente a participação do empregado em curso ou programa de qualificação.

    • Foi feito tratamento no evento Salário Família, possibilitando utilizar como base de cálculo a base de INSS mensal. Não fazem parte dessa remuneração os eventos de 13º salário e adicional de férias (terço constitucional). Base Legal: Regulamento da Previdência Social - RPS, aprovado pelo Decreto nº 3.048/1999, art. 214, I e Portaria MPS/MF nº 15/2013, art. 4º, § 3º.

  • Na opção Sindicatos, na aba Principal, no campo Endereço, foram disponibilizados os tipos de logradouros, possibilitando indicar qual o endereço do logradouro do endereço do sindicato.

  • Na opção Empregados, foram efetuadas as seguintes implementações:

    • Na aba Estrangeiros, foi disponibilizada a opção Filho(a) com Brasileira(o), possibilitando indicar que o(a) empregado(a) estrangeiro(a) possui filho(a) com brasileira(o), atendendo o e-Social, blocos S-2200, S-2220 e S-2600.

    • Na aba Complementos, foi disponibilizada a opção Admissão em função de ação fiscal, possibilitando indicar que a admissão ocorreu em função de ação fiscal, obrigatório para a geração do e-Social, gravando "Sim" quando marcada e "Não" quando desmarcada.

    • Na aba Endereço, foram disponibilizadas as opções Residência Própria e Recurso do FGTS, possibilitando indicar que a residência do empregado é própria e se foi adquirida com recurso do FGTS, atendendo o e-Social, blocos S-2100, S-2200 e S-2220.

Menu Movimentos

  • Na opção Afastamentos foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Efeito Retroativo, possibilitando indicar se o afastamento possui ou não efeito retroativo, atendendo o e-Social, bloco S-2325. Esta opção também foi disponibilizada no Leiaute de Importação e Exportação, no grupo "Principal".

    • Foi disponibilizado o grupo "Médico" com os campos CRM, UF e CID, possibilitando registrar as informações relativas ao atestado médico dos eventos de "Afastamento Temporário", atendendo o e-Social, bloco S-2320.

    • Na tela Requerimento de Benefício por Incapacidade (botão Aux. Doença), o campo CID foi realocado para a tela de Afastamentos, grupo Médico, mantendo mesmo funcionamento.

    • Na tela Comunicação de Acidente de Trabalho - CAT (botão CAT), na aba Geral foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Parcial, possibilitando indicar que a CAT a ser emitida é parcial, atendendo o e-Social, bloco S-2260.

      • Foi disponibilizado o campo Número do CAT, possibilitando informar o número da CAT de origem fornecido pela Previdência Social, atendendo o e-Social, bloco S-2260, Registro E265.

      • No campo Local, foi disponibilizada a opção Embarcação, possibilitando indicar que o acidente de trabalho ocorreu neste local, atendendo o e-Social, bloco S-2260.

      • No campo Parte atingida, foi disponibilizada a tela Relação de Parte Atingida (F4 - [image]), com a tabela 13 - Parte do Corpo Atingida, atendendo o e-Social S-2260.

      • No campo Agente Causador, foi disponibilizada a tela Relação de Agente Causador (F4 - [image]), com a tabela 14 - Agente Causador do Acidente de Trabalho, atendendo o e-Social S-2260.

      • Foi disponibilizado o campo Situação Geradora, possibilitando o registro da situação geradora do acidente ou doença, atendendo o e-Social, bloco S-2260.

Menu Relatórios

  • Na opção Apurações foram efetuadas as seguintes implementações:

    • Na opção Cartões Ponto, na aba Filtro, foi disponibilizado o campo Período apuração, possibilitando determinar o período a ser considerado para a emissão do relatório.

    • Na opção Bancos de Horas, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna "Resumo B.H" com os itens Saldo Anterior, Saldo Atual, Horas Compensadas, Horas A Compensar, possibilitando listar os saldos de banco de horas obtidos no processo de apuração.


Módulo Produção - Versão de 25/07/13

Módulo Produção - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Tipos de OPs, na aba Principal foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Imprimir linha em branco na troca de processo, possibilitando incluir uma linha em branco na troca de processos na impressão de Formulário de Ordens de Produção.

    • Foi disponibilizada a opção Imprimir código e nome do processo na lista de insumos, possibilitando incluir o código e o nome do processo na impressão de Formulário de Ordens de Produção.

  • Na opção Recursos da Produção, na barra de ferramentas e nos menus Editar e Exibir, foram disponibilizadas as opções Registrar Documentos Digitais ( [image]) e Documentos Digitais ( [image]), possibilitando o envio e registro e a pesquisa de documentos relacionados aos recursos da produção.

  • Na opção Fichas Técnicas, no menu Arquivo, na opção Importar, em campos disponíveis do Leiaute de Importação (botão Incluir), foi disponibilizado o grupo "Info Plus", com os itens Tipo de Linha, Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4, Info Plus 5 e Desconsiderar, possibilitando efetuar a importação das informações de Info Plus.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Fichas Técnicas, em campos disponíveis do Modelador de Documentos, foi disponibilizado o grupo "Info Plus", com os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5, possibilitando listar as informações de Info Plus.

    • Na opção Ordens de Produção, em campos disponíveis do Modelador de Formulários e Documentos, foram efetuadas as seguintes implementações:

      • Foi disponibilizado no grupo "Produto/Serviço" o item Prazo Validade (dias), possibilitando listar a informação do campo "Prazo Validade (dias)" de Cadastros de Produtos, aba Produto.

      • Foi disponibilizado no grupo "Ped/Nec" o item Ped/Nec - Compl. Item Pedido, possibilitando listar a informação do campo "Complemento do Item" de Movimentos de Pedidos, aba Itens, do Radar Comercial.

Menu Movimentos

  • Na opção Ordens de Produção, foram efetuadas as seguintes implementações:

    • No menu Exibir foram efetuadas as seguintes implementações:

      • Na opção Filtro, foram disponibilizadas as opções Impressa e Não Impressa, possibilitando filtrar as ordens de produção que foram ou não impressas.

      • Foi disponibilizada a opção Lista de Materiais (BOM), possibilitando visualizar todos os insumos necessários para a produção de uma determinada Ordem de Produção. Esta opção também pode ser acessada através do ícone [image] da barra de ferramentas.

    • Na aba Ped/Nec foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Compl. Item, possibilitando visualizar o complemento do item oriundo de Movimentos de Pedidos do Radar Comercial.

      • Na tela Selecionar Pedido/Necessidade (botão Ped/Nec), foram disponibilizados os campos Produto, Serviço, Quant. Demanda, Quant. Total Itens, Quant. Selecionada, possibilitando adicionar à ordem de produção a quantidade total de itens, considerando todos os pedidos e necessidades em aberto.

Menu Relatórios

  • Na opção Acompanhamentos da Produção, em campos disponíveis do Modelador de Relatórios, na coluna "Apontamento", foi disponibilizado o item Data/Hora Dif., possibilitando listar a quantidade de horas processadas pelo apontamento.

  • Na opção Apontamentos de Recursos, em campos disponíveis do Modelador de Relatórios, na coluna "Apontamento", foi disponibilizado o item Dt/Hr Apont. Dif., possibilitando listar a quantidade de horas processadas pelo apontamento.


Módulo RVI - Versão de 25/07/13

Módulo RVI - Versão 5.21.0 de 25/07/13

A partir desta versão o módulo RVI passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Configuração de Serviços, quando no campo "Serviço" estiver selecionada a opção "Radar Empresarial - NFS-e", na tela Configurar - Monitor NFS-e (Botão Configurar), foi feito tratamento no grupo Distribuição de E-mail, possibilitando a distribuição automática das informações da NFS-e dos municípios "Belo Horizonte - MG", "Juiz de Fora - MG" e dos que utilizam o padrão "ABRASF 1.0". Para este último entre em contato com a WK Sistemas e solicite o modelo de e-mail padrão para o município solicitado.

Menu Arquivos Eletrônicos

  • Nas opções Notas Fiscais e Conhecimentos de Transporte foram efetuadas as seguintes implementações:

    • No menu Arquivo, foi feito tratamento na opção Salvar Documento digital, possibilitando salvar o arquivo XML de várias notas fiscais e conhecimentos de transporte de uma única vez.

    • No menu Exibir, na opção Filtro, foi disponibilizada a opção Processadas, possibilitando filtrar as NF-e e CT-e que foram processadas pela SEFAZ.


Versão de 24/05/13

Versão 5.20.0 de 24/05/13

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na aba Sumário ou Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • Conciliação

  • ECF (Versão 5.2)

  • Estoque

  • Financeiro

  • Folha

  • GED

  • Gerenciador

  • Orçamento

  • Ponto

  • Produção

  • RVI

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 24/05/13

Módulo Empresarial - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Configuração de Serviços, no campo Serviço, foi disponibilizada a opção Radar Produção - Envio de RI para Responsável, possibilitando monitorar a necessidade de enviar e-mails sobre as requisições internas geradas por processo aos usuários responsáveis.

Menu Cadastros

  • Na opção Usuários foram efetuadas as seguintes implementações:

    • Foram disponibilizados os campos Foto e Local, possibilitando registrar uma foto para o usuário cadastrado. Essa foto será utilizada pelo recurso Comunicador do Radar Gerenciador.

    • Em Permissões - Empresarial, foi disponibilizada a opção Produtos - Alterar margem de tolerância, para permitir que o usuário altere os percentuais de tolerância do produto para liberação dos itens do pedido do Radar Comercial.

    • Em Permissões - Compras foram efetuadas as seguintes implementações:

      • Foi feito tratamento nas opções Ordens de Compras - Consultar, Registro de Entradas - Consultar e Conhecimentos de Transportes - Consultar, para permitir que o usuário visualize as contas gerenciais vinculadas aos lançamentos.

      • Foram disponibilizadas as opções Cotações - Liberar Certificações Bloqueadas e Ordens de Compras - Liberar Certificações Bloqueadas, para permitir que sejam incluídas cotações e ordens de compras para fornecedores com certificados vencidos.

    • Em Permissões - Financeiro, foram disponibilizadas as opções Contas a Receber - Lançamentos - Incluir título vencido e Contas a Pagar - Lançamentos - Incluir título vencido, para permitir que sejam incluídas Contas a Receber e Pagar vencidas.

    • Em Permissões - Gerenciador, foi disponibilizada a opção Contratos - Atualizar conforme tabela preço, para habilitar a opção "Atualizar Conforme Tabela de Preço" do menu Editar de Movimentos de Contratos, do Radar Gerenciador.

  • Na opção Empresa/Filiais, no menu Exibir e na barra de ferramentas, foi disponibilizado o recurso Filtro ( [image] ), possibilitando filtrar na lista de visão as empresas e filiais por intervalo de Código, Identificação e Razão Social.

  • As opções Clientes, Fornecedores, Representantes e Transportadoras foram movidas para a nova opção CFRT, facilitando a localização dos cadastros na estrutura de acesso.

  • Na opção CFRT/Fornecedores, foi disponibilizada a aba Certificados, possibilitando vincular certificados ao fornecedor, que serão utilizados em Cotações e Ordens de Compras do Radar Compras.

  • Na opção Documentos, na aba Complementos, no campo Inf. Adic. Item, foi disponibilizada a opção Total Aprox. Tributos, possibilitando exportar esta informação adicional para a NF-e (campo InfAdProd do Manual do Contribuinte).

  • As opções Tipos de Cobrança, Tipos de Vencimento, Formas de Pagamento e Condições de Pagamento foram movidas para a nova opção Situações Financeiras, facilitando a localização dos cadastros na estrutura de acesso.

  • As opções Produtos, Serviços e Grades de Produto foram movidas para a nova opção Produtos/Serviços, facilitando a localização dos cadastros na estrutura de acesso.

  • Na opção Produtos/Serviços - Produtos foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Importar, em campos disponíveis da tela Leiaute de Importação (botão Incluir) foram efetuadas as seguintes implementações:

      • No grupo "Produto/Classe" foram efetuadas as seguintes implementações:

        • Foram renomeados os itens “Imunidade, Isenção, Não Incidência”, “Suspensão ou Alíquota Zero", “Alíquota IPI”, “Redução base cálculo IPI”, “Código Tributação IPI saídas”, “Código Tributação IPI entradas”, “Apuração IPI cfme. IN 394”, “Base de Cálculo do Crédito” e “Natureza da Receita” para Imunidade, Isenção, Não Incidência (Filial “0-Todas”), Suspensão ou Alíquota Zero (Filial “0-Todas”), Alíquota IPI (Filial “0-Todas”), Redução base cálculo IPI (Filial “0-Todas”), Código Tributação IPI saídas (Filial “0-Todas”), Código Tributação IPI entradas (Filial “0-Todas”), Apuração IPI cfme. IN 394 (Filial “0-Todas”), Base de Cálculo do Crédito (Filial “0-Todas”) e Natureza da Receita (Filial “0-Todas”), para distingui-los dos correspondentes itens da linha H (IPI) e da linha O (PIS/COFINS-Outros), mantendo o mesmo funcionamento.

        • Foi disponibilizado o item Observação, possibilitando importar as informações extras de observações do produto.

      • Foi disponibilizado no grupo "ICMS", o item MVA Original, possibilitando a importação de Cadastros de Produtos com o percentual de MVA Original.

    • Na aba Grades/Inf. Extras, foi disponibilizada as opções Margem de tolerância na liberação, Menor e Maior, possibilitando aplicar um percentual de tolerância no campo "Quantidade" na liberação dos itens do pedido do Radar Comercial.

    • Na aba Complemento, no campo Inf. Adic Item, foi disponibilizada a opção Total Aprox. Tributos, possibilitando exportar esta informação adicional para a NF-e (campo InfAdProd do Manual do Contribuinte).

    • Na aba ICMS, foi disponibilizado o campo MVA Original, possibilitando que em Movimentos de Cotações, Ordens de Compras e Registro de Entradas do Radar Compras, seja aplicado na formação da base se cálculo do imposto ICMS/ST, a margem de valor agregada diferenciada quando o emitente da nota fiscal está enquadrado no regime simplificado e diferenciado de apuração do Simples Nacional. Esta campo também foi adicionado em Alteração Múltipla.

    • Na aba PIS/COFINS, no campo Natureza Receita, na tela de consulta de Naturezas da Receita (F4) foram acrescentados os códigos 121 a 130 da tabela 4.3.13, possibilitando atender ao novo guia prático da EFD Contribuições, referente às mudanças de itens de cesta básica que terão alíquota zero de PIS/COFINS conforme MP 609/2013.

  • Nas opções Produtos/Serviços - Produtos e Serviços, na aba Inf. Fiscais por Filial, foi disponibilizado o campo Total Aprox. Tributos, possibilitando informar o valor ou percentual aproximado do total de tributos federais, estaduais e municipais do produto, atendendo a Lei 12.741/2012.

  • Na opção Naturezas de Operação, na aba ICMS, no grupo Campos que diminuem (-) na base, foi feito tratamento na opção Desconto do Item, possibilitando que seja marcada automaticamente quando a opção "Desconto Incondicional" for marcada, evitando cálculos indevidos no momento de montar a base de cálculo do ICMS.

  • Na opção Info Plus, no campo Processo, foi disponibilizada a opção Compras - Gerenciamento Contratos de Compras, possibilitando cadastrar informações adicionais não previstas no processo. Estas informações serão disponibilizadas na tela de Movimentos e Relatórios de Gerenciamento Contratos de Compras.

Menu Relatórios

  • Na opção Produtos/Lista, em campos disponíveis do Modelador de Relatórios foram efetuadas as seguintes implementações:

    • Na coluna ICMS, foi disponibilizado o item MVA Original, buscando a informação do Cadastro de Produtos, aba ICMS, campo "MVA Original".

    • Na coluna Inf. Fiscais Filial, foi disponibilizado o item Total Aprox. Tributos, buscando a informação de Cadastros de Produtos, aba Inf. Fiscais por Filial, campo "Total Aprox. Tributos".

    • Foi disponibilizada a coluna Foto com o item Possui Foto, possibilitando listar se o produto possui ou não foto vinculada ao Cadastro de Produtos.

  • Na opção Serviços/Lista, em campos disponíveis do Modelador de Relatórios, na coluna Inf. Fiscais Filial, foi disponibilizado o item Total Aprox. Tributos, buscando a informação de Cadastros de Serviços, aba Inf. Fiscais por Filial, campo "Total Aprox. Tributos".

  • Na opção Tabelas de Preços/Venda/Produtos e Serviços, em campos disponíveis do Modelador de Relatórios, nas colunas Tab. Preços Produtos e Tab. Preços Serviços, foram disponibilizados os itens Índice e Preço Convertido, possibilitando listar o índice considerado para as tabelas de preços e o preço final do produto/serviço, considerando a data de emissão do relatório.

  • Foi feito tratamento na opção Transações (LOG), possibilitando gravar em log as inclusões e alterações realizadas no Cadastro de Cargos do Radar Folha e Ponto.

Diversos

  • Na opção Exportação Automática foram efetuadas as seguintes implementações:

    • Disponibilizada para o relatório de Tabelas de Preços/Compra/Produtos do Radar Empresarial.

    • Disponibilizada para o relatório de Ordens de Compras do Radar Compras.

    • Disponibilizada para o relatório de Gerenciais/Comissões a Pagar sobre o Período do Radar Financeiro.


Módulo Comercial - Versão de 24/05/13

Módulo Comercial - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Notas Fiscais, foi disponibilizada a opção Sugerir data de entrega no campo data de saída, possibilitando que a data de entrega de Movimentos/Pedidos seja sugerida no campo Data de Saída de Movimentos/Notas Fiscais.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Romaneios/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, foram efetuadas as seguintes implementações:

      • No grupo Romaneio, foram disponibilizados os itens Qtd Paletes Inteiros e Qtd Caixas Avulsas, buscando as informações de Movimentos de Romaneios, aba Transporte.

      • No grupo Cliente, foi disponibilizado o item Qtd. Volumes Cliente, buscando a informação da coluna Qtd. Volumes da lista de Movimentos de Romaneios, aba Volumes por Cliente.

      • No grupo Volume, foi disponibilizado o item Número Volume Cliente, possibilitando listar o número do volume do cliente, considerando a quantidade de volumes do campo Qtd. Volumes de Movimentos de Romaneios, aba Volumes por Cliente.

    • Na opção Notas Fiscais, em campos disponíveis do Modelador de Leiautes foram efetuadas as seguintes implementações:

      • No grupo Produto, foi disponibilizado o item Total Aprox Trib Prod, buscando a informação em Movimentos de Notas Fiscais, na lista da aba Produtos, coluna "Total Aprox. Tributos".

      • No grupo Serviço, foi disponibilizado o item, Total Aprox Trib Serv, buscando a informação em Movimentos de Notas Fiscais, na lista da aba Serviços, coluna "Total Aprox. Tributos".

      • No grupo Impostos, foi disponibilizado o item, Total Aprox Trib NF, que mostra o resultado da soma dos valores da coluna "Total Aprox. Tributos" de todos os produtos e serviços incluídos na Nota Fiscal.

    • Na opção Importações/Pedidos foram efetuadas as seguintes implementações:

      • Em campos disponíveis do grupo "Itens", os itens "Alíquota PIS" e "Alíquota COFINS" foram renomeados para Alíquota PIS Retido e Alíquota COFINS Retido, mantendo o mesmo funcionamento. Também foram disponibilizados os itens Alíquota PIS, Alíquota COFINS, CST PIS e CST COFINS, possibilitando a importação de pedidos com as informações de PIS e COFINS não cumulativos, ou seja, que incidem sobre o produto.

      • Em campos disponíveis do grupo "Liberação", foi disponibilizado o item Buscar lote com fabricação mais antiga, possibilitando localizar no local de estocagem informado no arquivo, o produto que tenha o lote com a data de fabricação mais antiga para utilizar na liberação do pedido.

Menu Movimentos

  • Na opção Agendamento de Visitas, foi feito tratamento no campo Data Agendamento, possibilitando a inclusão de agendamentos de visitas com data retroativa.

  • Na opção Pedidos foram efetuadas as seguintes implementações:

    • No menu Editar, foi feito tratamento na opção Copiar Registro de Entrada ( [image]), possibilitando copiar os itens de um registro de entrada de qualquer fornecedor/cliente quando não informado previamente um fornecedor/cliente no pedido.

    • Na aba Principal, foi feito tratamento na tela do campo Observações (F4), possibilitando visualizar a contagem regressiva dos caracteres, indicando a quantidade restante para atingir o limite, permitindo o controle da quantidade de informações a ser inserida no campo.

    • Na aba Itens foram efetuadas as seguintes implementações:

      • Foi disponibilizado na lista a coluna Total OC, possibilitando listar a quantidade total que cada item possui em ordens de compras, obtido através do cálculo "(Saldo Disponível + Saldo OC) - Quantidade Reservada".

      • Foram disponibilizadas na lista as colunas CST PIS e CST COFINS, possibilitando visualizar as informações relativas às situações tributárias não cumulativas, obtido na importação do pedido.

      • Foi feito tratamento nos campos Tab. Preços Produtos/Serviços, Alíq. ICMS, Alíq. IPI, Alíq. ICMS/ST, Alíq. Ret. ISS, Alíq. ISS, Alíq. IRRF, Alíq. PIS, Alíq. COFINS, Alíq. CSLL e Alíq. INSS, possibilitando a alteração múltipla, facilitando o processo de alteração dos itens vinculados ao pedido.

    • Na aba Liberação e na opção Liberação de Pedidos, foram disponibilizados os campos Peso Bruto (Kg), Peso Líquido (Kg) e Quant. Volumes, possibilitando que o peso bruto, o peso líquido e a quantidade de volumes, sejam registradas na liberação de pedidos.

  • Na opção Romaneios, na aba Transporte, foram disponibilizados os campos Total Paletes Inteiros e Quant. Caixas Avulsas, possibilitando visualizar a quantidade total de paletes inteiros e de caixas avulsas do Romaneio.

  • Na opção Notas Fiscais foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Exportar, foi disponibilizada a opção FCI, possibilitando a geração do arquivo da FCI - Ficha Conteúdo Importação de acordo com o leiaute previsto no Ato Cotepe 61/2012.

    • Na aba Principal, no campo Finalidade, foi feito tratamento na opção Ajuste, possibilitando a emissão de notas fiscais de ajuste para notas fiscais do tipo Entrada.

    • Na aba Dados Adicionais, no campo Campos, foi disponibilizada a opção Total Aprox Trib NF, possibilitando incluir nos dados Automáticos o valor Total Aproximado dos Tributos da Nota Fiscal, atendendo a Lei 12.741/2012.

Menu Relatórios

  • Na opção Pedidos foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, na coluna Itens, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o item Nome Classe Prod/Serv, possibilitando listar a classe a qual pertence o produto/serviço incluso no pedido.

      • Foi disponibilizado o item Valor Últ. Entrada, possibilitando listar o valor da última entrada efetuada para o produto.

  • Na opção Romaneios, em campos disponíveis do Modelador de Relatórios, na coluna Romaneio, foram disponibilizados os itens Qtd Paletes Inteiros e Qtd Caixas Avulsas, buscando as informações de Movimentos de Romaneios, aba Transporte.

  • Na opção Notas Fiscais, em campos disponíveis do Modelador de Relatórios foram efetuadas as seguintes implementações:

    • Na coluna Notas Fiscais, foi disponibilizado o item Mês/Ano Emissão NF, buscando a informação de Movimentos de Notas Fiscais, aba Principal, campo Data de Emissão.

    • Na coluna Notas Fiscais, foi disponibilizado o item Tot Apr Trib NF, que mostra o resultado da soma dos valores da coluna "Total Aprox. Tributos" de todos os produtos e serviços incluídos na Nota Fiscal.

    • Na coluna Itens da NF, foi disponibilizado o item Tot Apr Trib Prod/Ser, buscando a informação em Movimentos de Notas Fiscais, na lista da aba Produtos e da aba Serviços, coluna "Total Aprox. Tributos".

  • Na opção Comissões, em campos disponíveis do Modelador de Relatórios, na coluna Relatório Comissões, foram disponibilizados os itens Origem Com Rep Fatur, Origem Com Rep Venc, Origem Com Vend Fatur, Origem Com Vend Venc, possibilitando listar a origem do valor da comissão.

  • Na opção Gerenciais/Vendas, em campos disponíveis do Modelador de Relatórios foram efetuadas as seguintes implementações:

    • Na coluna Relatório Vendas, foi disponibilizado o item Tot Apr Trib NF, que mostra o resultado da soma dos valores da coluna "Total Aprox. Tributos" de todos os produtos e serviços incluídos na Nota Fiscal.

    • Na coluna Itens da NF, foi disponibilizado o item Tot Apr Trib Prod/Ser, buscando a informação em Movimentos de Notas Fiscais, na lista da aba Produtos e da aba Serviços, coluna "Total Aprox. Tributos".


Módulo Compras - Versão de 24/05/13

Módulo Compras - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Gerais foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Excetuar para usuários com todas as permissões do módulo, possibilitando que o usuário com permissão total de acesso ao Radar Compras no Cadastro de Usuários tenha acesso/visualização de todas as movimentações independente do comprador registrado ou não nos movimentos.

    • Foi disponibilizada a opção Controlar certificações, possibilitando incluir movimentações de cotações e ordens de compras apenas para fornecedores com certificados válidos.

Menu Cadastros

  • Na opção Grades Contábeis, no campo Valor, foram adicionadas as opções Valor PIS-Importação (Produtos), Valor COFINS-Importação (Produtos), Valor PI-Importação parcela não creditada (Produtos) e Valor COFINS-Importação parcela não creditada (Produtos), possibilitando que seja contabilizado o valor da parcela não creditado do PIS-Importação e da COFINS-Importação.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Ordens de Compras/Formulários e Documentos, foi disponibilizado no grupo Itens, o item Un. Compra, possibilitando visualizar a unidade de medida de compra vinculado ao fornecedor no Cadastro de Produtos.

    • Na opção Importações/Registro de Entradas, foi disponibilizado no grupo Produto, os itens Valor PIS-Importação e Valor COFINS-Importação, possibilitando importar os registros de entradas com os valores recolhidos de PIS e COFINS na importação.

Menu Movimentos

  • Na opção Cotações, na aba Acompanhamento foram efetuadas as seguintes implementações:

    • Os campos Alíq. IPI e Valor IPI passaram a ser um único campo Alíq. IPI/Valor Uni. IPI, sendo renomeado de acordo com a escolha entre percentual e valor, possibilitando atender a necessidade de cálculo do IPI para produtos sujeitos a tributação por unidade, ou seja, quando é fixado um valor em reais por unidade, sendo determinado valor do imposto através da quantidade comercializada do produto. Com isso o campo Valor IPI foi removido.

    • Foi feito tratamento nos campos do grupo Valores do ICMS, possibilitando que quando nas movimentações o valor unitário líquido do produto for inferior ao da pauta fiscal registrada no cadastro de produtos, o sistema vai utilizar o valor da pauta fiscal como sendo o valor unitário líquido do produto para fins de formação da base de cálculo dos referidos impostos, possibilitando atender as legislações estaduais que prevêem a aplicação de pauta fiscal da base de cálculo do ICMS e do ICMS/ST sobre alguns produtos.

  • Na opção Ordens de Compras foram efetuadas as seguintes implementações:

    • Na aba Itens foram efetuadas as seguintes implementações:

      • Foi feito tratamento nos campos da subaba ICMS, possibilitando que quando nas movimentações o valor unitário líquido do produto for inferior ao da pauta fiscal registrada no cadastro de produtos, o sistema vai utilizar o valor da pauta fiscal como sendo o valor unitário líquido do produto para fins de formação da base de cálculo dos referidos impostos, possibilitando atender as legislações estaduais que prevêem a aplicação de pauta fiscal da base de cálculo do ICMS e do ICMS/ST sobre alguns produtos.

      • Foi renomeada a subaba "Tributos Federais" para Tributos Federais/Municipais e efetuadas as seguintes implementações:

        • Os campos Alíq. IPI e Valor IPI passaram a ser um único campo Alíq. IPI/Valor Uni. IPI, sendo renomeado de acordo com a escolha entre percentual e valor, possibilitando atender a necessidade de cálculo do IPI para produtos sujeitos a tributação por unidade, ou seja, quando é fixado um valor em reais por unidade, sendo determinado valor do imposto através da quantidade comercializada do produto. Com isso o campo Valor IPI foi removido.

        • Foi disponibilizado o campo Alíq. ISS, possibilitando informar o percentual do ISS retido incidente sobre o serviço.

    • Na aba Acompanhamento, foi feito tratamento na opção Programar entregas, possibilitando alterar/incluir as informações de programação de entrega para os itens de Ordens de Compras com situação Parcialmente Atendida, permitindo gerenciar o controle de acompanhamento das Ordens de Compras que possuem vínculos parciais com a tela de Registro de Entradas.

  • Na opção Gerenciamento Contratos de Compras, foi disponibilizada a aba Info Plus, possibilitando o cadastro de informações não previstas nos processos, mas que são importantes para a empresa. Para habilitar esta aba os campos deverão ser previamente configurados no menu "Cadastros de Info Plus" do Radar Empresarial. Esta aba também foi disponibilizada no Filtro.

  • Na opção Registro de Entradas foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Importar XML NF-e, foram efetuadas as seguintes implementações:

      • Foram disponibilizadas as opções Fornecedor e Cliente, possibilitando realizar a importação de XML das notas de devolução emitidas aos clientes pessoa física nos casos de devolução de produtos/mercadorias.

      • Foi feito tratamento no campo Transportadora, possibilitando realizar a integração das informações do XML com a tela de Registro de Entradas sem os dados da transportadora, tornando esta informação opcional.

    • Na aba Principal foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Situação, possibilitando realizar o registro de Nota Fiscal de entrada "Extemporânea" e "Cancelada", esta última quando for do tipo "NF Própria", atendendo o convênio S/Nº, de 15 de dezembro de 1970 e informações necessárias para o Sped Contribuições.

      • Foi feito tratamento no campo Ord. Compra, para que ao vincular uma ordem de compra a um registro de entrada proveniente de importação XML NFe, as informações gerenciais da origem (ordem de compra) sejam sugeridas na tela Lançamento Gerencial da aba Classificação, botão Gerencial.

      • Foi disponibilizado o campo Fornecedor/Cliente, possibilitando indicar o fornecedor/cliente quando informado um local de estocagem com configuração Estoque de Terceiros em Poder da Empresa. Esta informação será sugerida no campo correspondente da aba "Classificação".

    • Na aba Produto foram efetuadas as seguintes implementações:

      • Foi feito tratamento na subaba IPI, para que permaneça habilitada independente do enquadramento da empresa/filial, possibilitando registrar a informação do campo Clas. Fiscal no momento da entrada do produto, para aqueles que não possuem essa informação em Cadastros de Produtos/Serviços, opção Produtos, aba IPI.

      • Na subaba Formação de Preço Venda, foi disponibilizado o campo Vlr. Última Compra, possibilitando visualizar o valor da última compra do produto selecionado, auxiliando na análise e atualização do preço do item.

      • Na subaba DI2, foram disponibilizados os campos Valor PIS-Importação e Valor COFINS-Importação, possibilitando que o valor da parcela da COFINS-Importação não creditada seja somada na base de cálculo do ICMS Importação, bem como, que tais valores sejam somados ao custo de aquisição do produto e as devidas contabilizações necessárias. Os recursos implementados visam atender as alterações introduzidas pela Lei nº 12.715, de 17 de setembro de 2012, que majorou a alíquota da COFINS-Importação para determinados itens. Para isto, nas notas fiscais de importação, os campos da subaba PIS/COFINS deixam de ficar habilitados quando informado códigos CST não representantes de crédito, devendo a partir desta versão, serem informados os valores pagos de PIS e da COFINS na importação nos novos campos da pasta DI2, de onde o sistema também passa a utilizar para compor a BC de ICMS e somar ao custo do produto no estoque de acordo com as definições do cadastro do CFOP utilizado.

  • Na opção Conhecimento de Transportes foram efetuadas as seguintes implementações:

    • No menu Arquivo, foi feito tratamento na opção Importar XML CT-e, possibilitando desconsiderar de forma automática caracteres denominados namespaces inválidos que possam existir no protocolo de distribuição, para manter o XML recebido dentro do padrão exigido pela Sefaz e verificar a autenticidade das informações para validação e importação no Radar.

    • Na lista, foi disponibilizada a coluna Vínculo GED, possibilitando visualizar os títulos que possuem integração com o Radar GED.

    • Na aba Classificação, foi feito tratamento nos campos CFOP e Valor, possibilitando que as informações sejam sugeridas de forma automática de acordo com os dados inseridos na aba Principal e quando desmarcada a opção Utilizar classificação empresarial das Propriedades do Radar Empresarial, evitando a necessidade de digitar as informações quando não utilizado o recurso de classificação empresarial.

Menu Relatórios

  • Na opção Gerenciamento Contratos de Compras, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a coluna Execução, com os itens Nome Tarefa, Percentual Conclusão, Data Início, Data Término e Descrição Tarefa, possibilitando listar as tarefas e as informações utilizadas para a execução do contrato.

    • Foi disponibilizada a coluna Info Plus, com os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5, buscando as informações de Movimentos de Gerenciamento Contratos de Compras, aba Info Plus. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

  • Na opção Registro de Entradas foram efetuadas as seguintes implementações:

    • No filtro de detalhamento, foi disponibilizado o grupo Integração com as opções Todos, Pendente e Integrada, possibilitando filtrar no relatório a situação de integração dos Registros de Entradas.

    • Em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

      • Na coluna "Registro Entrada", foi disponibilizado o item Situação, possibilitando listar a situação da nota fiscal que gerou o registro de entrada.

      • Na coluna Itens do RE, foram efetuadas as seguintes implementações:

        • Foi disponibilizado o item Data Emissão OC, possibilitando listar a data de emissão da ordem de compra vinculada ao registro de entrada.

        • Foram disponibilizados os itens Vlr PIS NC Importação e Vlr COFINS NC Importa, buscando as informações em Movimentos de Registro de Entradas, aba Produto, subaba DI2. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

  • Na opção Conhecimentos de Transportes, em campos disponíveis do Modelador de Relatórios, na coluna Conhecimento de Trans, foi disponibilizado o item Observações, possibilitando listar as informações adicionais vinculadas ao lançamento.

  • Na opção Gerenciais, foi disponibilizada a opção Operações de Compras, possibilitando rastrear o fluxo das operações de compras, facilitando a auditoria dos itens, havendo vínculo ou não entre movimentos de solicitações de compras, cotações de preços, ordens de compras e registros de entradas.


Módulo Conciliação - Versão de 24/05/13

Módulo Conciliação - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo Conciliação passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foi disponibilizada a aba Gerais, com a opção Manter tela de relatório ativa, possibilitando a reemissão do relatório com ou sem alterações no filtro de detalhamento, sem a necessidade de retornar ao relatório através do menu.


Módulo ECF - Versão de 24/05/13

Módulo ECF - Versão 5.2 de 24/05/13

A partir desta versão o módulo ECF passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na aba Gerais, foi disponibilizada a opção Sugerir desconto como percentual, possibilitando que o campo Desconto Unitário de Movimentos de Pré-Vendas, Cupons Fiscais e DAVs seja apresentado como Percentual.

    • Na aba Cupons Fiscais, foram disponibilizadas as opções Omitir confirmação de emissão de Pré-Venda e Omitir confirmação de emissão de DAV, possibilitando omitir as mensagens que solicitam a confirmação de emissão de Cupom Fiscal da Pré-Venda ou DAV selecionado.

Menu Movimentos

  • Na opção DAVs, no menu Editar, foi disponibilizada a opção Copiar, possibilitando copiar os itens de um DAV existente para um novo.


Módulo Estoque - Versão de 24/05/13

Módulo Estoque - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Gerais, foram efetuadas as seguintes implementações:

    • Foi feito tratamento na opção Manter o conteúdo dos campos após acionar o botão OK, possibilitando que em Ajuste de Inventário/Contagem, as informações dos campos "Local" e "Produção" sejam mantidas na tela após a inclusão de uma nova contagem.

    • Foram disponibilizadas as opções Exigir cliente EPT e Exigir fornecedor ETPE, possibilitando tornar obrigatória a informação nas movimentações de EPT e EPTE, permitindo o gerenciamento da informação do produto.

Menu Cadastros

  • Na opção Locais de Armazenagem, na aba Principal, foi renomeado o campo Conta Custo para Conta Custo/Prod. Elaboração, mantendo o mesmo funcionamento.

Menu Movimentos

  • Na opção Estoque, na aba Complementos, foram disponibilizados os campos Cliente EPT e Fornecedor ETPE, mantendo o mesmo funcionamento da tela "Controle de Identificação de Possuídores/Proprietários" que foi excluída, possibilitando maior agilidade e facilidade de acesso à informação.

  • Na opção Ajustes de Inventário foram efetuadas as seguintes implementações:

    • Nas opções Contagem e Ajuste, no grupo Identificadores foi disponibilizado o campo Fornecedor Lote, possibilitando que o produto existente em estoque seja ajustado de acordo com o fornecedor ao qual o lote do produto está vinculado, para a realização do controle do lote.

    • Na opção Ajuste, foram efetuadas as seguintes implementações:

      • No menu Arquivo, foi disponibilizada a opção Propriedades, possibilitando registrar as contas para a realização de ajuste de Zeramento automático.

      • Foi disponibilizado o menu Editar, com a opção Desfazer Ajustes do Item ( [image]), possibilitando desfazer o ajuste de um item selecionado.

      • Foi disponibilizada a opção Zerar itens não ajustados, possibilitando zerar de forma automática os itens que possuem saldos, mas que não foram adicionados para o ajuste.

      • Foi renomeado o botão Integrar para OK, mantendo o mesmo funcionamento.

      • Foi disponibilizado o botão Desfazer, possibilitando desfazer todo o ajuste efetuado.

  • Na opção Atendimentos de Requisições Internas, na aba Classificação, foi feito tratamento na tela Lançamento Gerencial (botão Gerencial), possibilitando que sejam sugeridas as informações de acordo com a tela Lançamento Gerencial de Movimentos de Requisições Internas do Radar Empresarial, quando a classificação informada coincidir com as mesmas definidas na grade de contabilização do Radar Estoque.

Menu Relatórios

  • Na opção Movimentação com Saldos/Saldo Efetivo, em campos disponíveis do Modelador de Relatórios, na coluna Estoque Movimento, foram disponibilizados os itens Fabricado em e Validade, possibilitando listar as informações relacionadas ao lote do produto com base nas movimentações realizadas no Estoque. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

  • Na opção Registro de Entrada e Saída do Selo de Controle, no cabeçalho da visualização/impressão do relatório, foi alterada a nomenclatura "Página" para "Folha", atendendo as exigências da Junta Comercial.

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Na opção Saldo do Estoque, em campos disponíveis do Modelador de Relatórios foram efetuadas as seguintes implementações:

      • Na coluna "Produto", foi disponibilizado o item Vlr. Total Custo Med, possibilitando listar a informação do valor total do item considerando o custo médio atual do produto.

      • Na coluna "Estoque", foi feito tratamento no item Qtde Disponível, possibilitando listar o saldo total do produto existente em locais disponíveis para venda, abatendo a "Qtde Pré-Baixado" e "Qtde Indisponível".

      • Na coluna "Estoque", foi disponibilizado o item Qtde Indisponível, possibilitando listar o saldo total do produto existente em locais indisponíveis para venda.

      • Foi disponibilizada a coluna "Info Plus (Prod.)", com os itens Info Plus 1 (Prod.), Info Plus 2 (Prod.), Info Plus 3 (Prod.), Info Plus 4 (Prod.) e Info Plus 5 (Prod.), buscando as informações de Cadastros de Produtos, aba Info Plus, conforme definido no Cadastro de Info Plus do Radar Empresarial.

    • Na opção Giro de Estoque foram efetuadas as seguintes implementações:

      • No filtro de detalhamento foram efetuadas as seguintes implementações:

        • Foi disponibilizado o grupo Desconsiderar Operações de Transferências Entre Locais com as opções Estoque Próprio e Estoque em Poder de Terceiros, possibilitando que as movimentações com operação "Transferência entre Locais" e tipo de estoque "Estoque Próprio" ou "Estoque em Poder de Terceiros" não sejam consideradas na emissão do relatório.

        • Foi disponibilizada a opção Detalhar por local de estocagem, possibilitando separar por local de estocagem os produtos que tiveram movimentações, permitindo uma análise detalhada das informações.

        • Foi disponibilizada a opção Ignorar produtos inativos, possibilitando determinar que os produtos marcados como Inativo no Cadastro de Produtos não sejam listados no relatório.

      • Em campos disponíveis do Modelador de Relatórios foram efetuadas as seguintes implementações:

        • Na coluna Produto, foi disponibilizado o item Unidade de Medida, possibilitando listar a unidade de medida correspondente ao produto.

        • Na coluna Estoque, foram disponibilizados os itens Estoque Atual, Consumo Médio Mês, Giro de Estoque, possibilitando listar a quantidade atual de produto em estoque, o consumo médio do mês e o giro de estoque do produto. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

    • Na opção Curva ABC, no filtro de detalhamento, foram disponibilizadas as opções Curva por Produto e Acumulado, possibilitando enquadrar as classes A, B e C pela quantidade de produtos listados ou por "% Acumulado".


Módulo Financeiro - Versão de 24/05/13

Módulo Financeiro - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

Menu Arquivo

  • Foi feito tratamento nas opções Exportar/DIRF e DMED, possibilitando que a tela do filtro permaneça habilitada quando marcada a opção Manter tela de relatório ativa nas Propriedades do Radar Financeiro.

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na aba Gerais, foi disponibilizada a opção Gravar prorrogação de vencimento, possibilitando que a tela Prorrogação de Vencimento seja aberta quando alterada a data de vencimento de um título de contas a receber e pagar.

    • Na aba Contas a Receber, foi disponibilizada a opção Permitir baixa com juros e multa coletivos, que habilita os botões JC e MC em Movimentos de Contas a Receber/Baixas, aba Baixa, possibilitando baixar os títulos com juros e multa coletivos.

    • Na aba Baixas, foram disponibilizadas as opções Imprimir os recibos de recebimentos automaticamente e Imprimir os recibos de pagamentos automaticamente, possibilitando que ao efetuar a baixa de Contas a Receber e Pagar com a opção Emitir Recibo marcada, o documento seja encaminhado para a impressão automaticamente.

Menu Exibir

  • Na opção Posição Financeira de Clientes/Fornecedores, foi disponibilizada a opção Considerar a data de baixa para o cálculo do atraso, possibilitando utilizar a data de baixa para realizar os cálculos de atraso.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Cartas de Cobrança, em campos disponíveis do Modelador de Documentos, foram efetuadas as seguintes implementações:

      • No grupo Dados do Sacado, foi disponibilizado o item E-mail Representante, buscando a informação do Cadastro de Representante, aba Principal, campo "E-mail", do representante vinculado ao cliente.

      • No grupo Dados do Título, foi disponibilizado o item Nosso Número, buscando a informação de Movimentos de Contas a Receber/Lançamentos, aba Lançamento, campo "N/Número".

    • Na opção CNABs/Remessa 240/Pagamento foram efetuadas as seguintes implementações:

      • Foi disponibilizado o Tipo de Registro Detalhe Segmento J52, possibilitando o envio de informações do Sacado e do Cedente para o arquivo de remessa e que são necessários para os boletos com valores superiores à R$ 250.000,00.

      • No campo Tipo de Registro, foi feito tratamento no Detalhe Segmento N, possibilitando configurar regras para diferentes códigos de receita, ou seja, o mesmo leiaute pode ser utilizado para envio de tributos de IR e INSS em conjunto.

Menu Movimentos

  • Na opção Contas a Receber foram efetuadas as seguintes implementações:

    • Foi feito tratamento na opção Lançamentos, para que no momento da inclusão de um novo lançamento, quando a Empresa/Filial for emitente de Declaração de Serviços Médicos (Dmed), o cliente for pessoa física e não houver informações no botão Beneficiário, seja emitida uma mensagem possibilitando que o usuário considere o cliente como beneficiário, adicionando automaticamente as informações do cliente nos dados do beneficiário.

    • Na opção Baixas, na aba Baixa, nos campos "Juros" e "Multa" foram disponibilizados os botões JC e MC, possibilitando informar um valor único de juros e multa para a realização da baixa coletiva, sendo que a proporcionalização do valor para cada título selecionado é realizada de forma automática.

    • Na opção Cobranças, no grupo Gerar PDF, foi feito tratamento no campo Arquivo, possibilitando visualizar os campos disponíveis para compor o nome do arquivo quando digitado o "[" (colchete).

  • Na opção Tesouraria/Lançamentos, no menu Editar e barra de ferramentas, foi disponibilizada a opção Multiplicar [image], possibilitando a multiplicação de lançamentos de tesouraria.

Menu Relatórios

  • Na opção Contas a Receber/Declaração de Quitação de Débitos foram efetuadas as seguintes implementações:

    • No filtro de detalhamento foram efetuadas as seguintes implementações:

      • Foi disponibilizado no campo Cliente, a opção de selecionar vários clientes ( [image]), possibilitando emitir a declaração para vários clientes de uma única vez.

      • Foi disponibilizada a opção Enviar as declarações de quitações por e-mail, possibilitando enviar a declaração para cada cliente de uma única vez.

  • Nas opções Contas a Receber/Notas Fiscais e Contas a Pagar/Notas Fiscais, em campos disponíveis do Modelador de Relatórios, na coluna "Baixa" foram efetuadas as seguintes implementações:

    • Foi disponibilizado o item Cód Grade Baixa, buscando a informação de Movimentos de Contas a Receber e Pagar/Baixas, aba Classificação, campo "Grade Contábil".

    • Foram disponibilizados os itens Conta Banco, Valor COFINS Retida, Valor CSLL Retido, Valor IRRF Retido, Valor PCC Retido, Valor PIS Retido, Vlr Total a Receber e Vlr Total a Pagar, buscando as informações de Movimentos de Contas a Receber e Pagar/Baixas, aba Baixa.

  • Na opção Contas a Pagar/Movimentos, no Filtro de Detalhamento, na aba Principal, foi disponibilizada a opção Considerar títulos substituídos, possibilitando mostrar no relatório os títulos substituídos ao invés dos títulos substitutos.


Módulo Folha - Versão de 24/05/13

Módulo Folha - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na opção Gerais, na aba Integrações, na tela Lançamentos do Radar Financeiro (botão Lançamentos), na aba Lançamento, no campo Movimento foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção DARF - Contribuição Previdenciária s/ Receita Bruta, possibilitando atender a integração de valores DARF - Contribuição Previdenciária s/ Receita Bruta com o Radar Financeiro.

      • Foi disponibilizada a opção GRRF - FGTS Rescisório, possibilitando atender a integração de valores de GRRF - FGTS Rescisório com o Radar Financeiro.

    • Na opção Filiais foram efetuadas as seguintes implementações:

      • Foi disponibilizada a aba Desoneração, possibilitando cadastrar as informações referentes à desoneração da folha de pagamento.

      • Na aba Cálculo foram efetuadas as seguintes implementações:

        • Foi renomeado o grupo "Apuração Perda DSR" para Apuração DSR e renomeada a opção "Considerar os DSRs da mesma semana que ocorreu a falta" para Considerar para perda os DSRs da mesma semana que ocorreu a falta, mantendo o mesmo funcionamento.

        • Foi disponibilizada a opção Considerar folga no cálculo do DSR sobre horas extras, possibilitando considerar na apuração do Reflexo DSR s/ Horas Extras, os dias configurados como folga na escala do empregado.

        • Foi disponibilizada a opção Desconsiderar arredondamento, possibilitando determinar que o arredondamento do valor líquido não seja aplicado no cálculo da folha de pagamento.

      • Foi disponibilizada a aba Adiantamento Salarial, possibilitando atender necessidade de configurar adiantamentos salariais com particularidades de cada empresa.

Menu Cadastros

  • Na opção Situações, na lista de visão foram efetuadas as seguintes implementações:

    • Foi incluída a opção Afastamento Definitivo Diretor, possibilitando afastar definitivamente um diretor dos cálculos da folha, sem a necessidade de gerar cálculo de rescisão.

    • Foi incluída a opção Afastamento Temporário Diretor, possibilitando afastar temporariamente um diretor dos cálculos da folha, quando o afastamento não exigir informação de movimentação na GFIP e no CAGED.

  • Na opção Eventos foram efetuadas as seguintes implementações:

    • Na opção Tabela Eventos foram efetuadas as seguintes implementações:

      • No menu Exibir e barra de ferramentas, foi disponibilizada a opção Filtro - [image], possibilitando localizar os eventos através de opções chaves na pesquisa.

      • Nos eventos Salário Família e Salário Família na Pensão Alimentícia, a aba Bases passa a ser composta apenas pela Base INSS Mensal, possibilitando eliminar a necessidade dos usuários de atualizar esses eventos quando há inclusão de novos eventos na tabela que influenciam no cálculo da cota de salário-família.

    • Na opção Adicionais, no campo Tipo, foi disponibilizada a opção Prêmio Aniversário, possibilitando atender as exigências sindicais, quanto ao pagamento de Prêmio Aniversário ao empregado.

  • Na opção Sindicatos foram efetuadas as seguintes implementações:

    • Na aba Principal foram efetuadas as seguintes implementações:

      • Foi feito tratamento no campo Código Sindical, possibilitando que o registro do número obedeça o padrão especificado no manual disponibilizado pela CEF.

      • Foi disponibilizado o campo Entidade Sindical, possibilitando registrar o tipo da entidade sindical, utilizado para compor o relatório de Contribuição Sindical e o Código de Barras da Guia.

    • Na aba Convenções Coletivas, em Cláusulas foram efetuadas as seguintes implementações:

      • Na aba Adicionais, foi disponibilizada a opção Pagamento no Mês de Aniversário, possibilitando a configuração do Adicional "Prêmio Aniversário".

      • Foi disponibilizada a aba Adiantamento Salarial, possibilitando atender necessidade de configurar adiantamentos salariais com particularidades de cada sindicato.

  • Na opção Empregados foram efetuadas as seguintes implementações:

    • No menu Arquivo, foi feito tratamento na opção Exportar/Empregados, possibilitando que, quando houver informações selecionadas no Filtro, apenas os cadastros que atenderem essas condições sejam exportados.

    • Na aba Contrato, foi disponibilizado o grupo Adiantamento Salarial, possibilitando atender necessidade de configurar adiantamentos salariais com particularidades de cada empresa.

  • Na opção Terceiros foram efetuadas as seguintes implementações:

    • No menu Arquivo, nas opções Importar e Exportar, foram disponibilizadas as opções Cooperativa de Trabalho - Médico e Cooperativa de Trabalho - Odontológica, possibilitando importar e exportar as informações de terceiros com características Cooperativa de Trabalho Médico e Cooperativa de Trabalho Odontológica.

    • Na aba Principal, foram efetuadas as seguintes implementações:

      • No campo Característica, foram disponibilizadas as opções Cooperativa de Trabalho - Médico e Cooperativa de Trabalho - Odontológica, possibilitando registrar terceiros com essas características e manter o valor bruto da nota fiscal, tendo a base de INSS conforme a característica, sendo 30% para Cooperativa Médica e 60% para Cooperativa Odontológica.

      • Nos campos Telefone e Fax, foram disponibilizados os campos Ramal, possibilitando informar o número do ramal do responsável e do fax do terceiro.

Menu Movimentos

  • Na opção Cálculos/Eventos Programados (Individuais e Coletivos), no menu Arquivo, foi feito tratamento na opção Exportar, possibilitando que, quando houver informações selecionadas no Filtro, apenas os movimentos que atenderem essas condições sejam exportados.

  • Na opção Afastamentos, foram efetuadas as seguintes implementações:

    • No menu Arquivo, foi feito tratamento na opção Exportar, possibilitando que, quando houver informações selecionadas no Filtro, apenas os movimentos que atenderem essas condições sejam exportados.

    • No menu Exibir e barra de ferramentas, foi disponibilizada a opção Filtro - [image], possibilitando localizar os afastamentos através de opções chaves na pesquisa.

    • Na tela Comunicação de Acidente de Trabalho - CAT, no campo Tipo, foi disponibilizada a opção Óbito, possibilitando a emissão da CAT tipo 3, que refere-se à comunicação do óbito.

  • Na opção Rescisões, foi disponibilizado o grupo "Quantidade Meses" com os campos Banco de Horas, Gratificações e Reajuste Coletivo, possibilitando cadastrar o número de meses em que houver ocorrência de horas extras (banco de horas), gratificações e reajustes coletivos (dissídios), para que sejam levadas para a geração da RAIS.

  • Na opção Reajustes Salariais/Coletivos, no grupo Seleção, na árvore foi disponibilizada a aba Cargo, possibilitando visualizar na lista os empregados vinculados ao cargo selecionado na árvore.

  • Na opção Lançamentos Vale-Transporte, no menu Arquivo/VB Serviços, na tela Regras de Exportação VB Serviços, foram disponibilizados os campos Rede de recarga e Local de recarga, com as tabelas Rede de Recarga para a VB Serviços Rio Card (RJ) e VB Serviços Metrô Brasília (DF), possibilitando atender os clientes que utilizam a rotina de vale transporte da VB Serviços.

  • Na opção Terceiros/Pagamento, no menu Arquivo, foram disponibilizadas as opções Importar e Exportar, possibilitando efetuar a importação e exportação dos pagamentos efetuados a terceiros com características Contribuinte Individual, Produtor Rural e Cooperativa de Trabalho.

  • Foi disponibilizada a opção Desoneração, possibilitando definir as informações de Desoneração da Folha de Pagamento pertinentes a cada filial cadastrada.

  • Na opção Integrações/Radar Financeiro, foi disponibilizado o campo Grade Contábil, possibilitando que os títulos de integração gerados levem a Grade Contábil informada para os títulos da Tesouraria, quando não marcados como "Previsão".

  • Na opção Arquivos CNABs/Pagamentos, foi feito tratamento no campo Cálculo, possibilitando selecionar mais de um cálculo no mesmo arquivo de remessa, através da tela Relação de Cálculo.

Menu Relatórios

  • Na opção Férias/Informativos, em campos disponíveis do Modelador de Relatórios, na coluna Empregados, foi disponibilizado o item Data Nascimento, possibilitando listar no relatório a data de nascimento do empregado.

  • Na opção Rescisões, foi disponibilizada a opção RSD - Arquivo, possibilitando exportar o requerimento do seguro desemprego, conforme leiaute liberado pelo Ministério do Trabalho e Emprego, para o envio do requerimento pelo site do MTE.

  • Na opção DARF foram efetuadas as seguintes implementações:

    • A opção DARF foi renomeada para Normal e movida para a opção de menu DARF, mantendo o mesmo funcionamento.

    • A opção DARF PIS s/ Folha foi renomeada para PIS s/ Folha e movida para a opção de menu DARF, mantendo o mesmo funcionamento.

    • Foi disponibilizada a opção Contribuição Previdenciária, possibilitando gerar a guia de DARF - Contribuição Previdenciária s/ Receita Bruta, conforme Ato Declaratório Executivo Codac nº 31/2013 - DOU 1 de 10.04.2013 e ADE Codac nº 33/2013 - DOU 1 de 18.04.2013.

    • Nas opções Normal, PIS s/ Folha e Contribuição Previdenciária, no filtro de detalhamento, foi disponibilizada a opção Emitir DARF com código de barras, possibilitando emitir a DARF com código de barras através do sistema SicalcWeb desenvolvido pela SRF e disponível no site da Receita Federal do Brasil para lançamentos de retenção.

    • Na opção Normal, no filtro de detalhamento, foi disponibilizada a opção Listar Relação de IRRF, possibilitando utilizar o mesmo Filtro e emitir o relatório "Relação de IRRF".

  • Na opção Legais/RAIS/Arquivo, foi feito tratamento para que seja gerado o RAIS Genérico, possibilitando o envio referente ao período de 1976 ao ano anterior ao RAIS vigente, conforme leiaute liberado pelo MTE, em 13/02/2013.

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Empregados/Informativos, em campos disponíveis do Modelador de Relatórios, na coluna Contrato foi disponibilizado o item Situação do Func., possibilitando listar a situação do empregado no momento da geração do relatório.

    • Na opção Provisões, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna Ajuste Baixa, com os itens Ajuste Baixa Prov, Ajuste Bx 1/3 Férias, Ajuste Bx INSS, Ajuste Bx FGTS, Ajuste Bx PIS, possibilitando listar no relatório as informações de baixas decorrentes de pagamentos de diferenças de férias.


Módulo GED - Versão de 24/05/13

Módulo GED - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo GED passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foi disponibilizada a opção Manter tela de relatório ativa, possibilitando a reemissão do relatório com ou sem alterações no filtro de detalhamento, sem a necessidade de retornar ao relatório através do menu.

Menu Cadastros

  • Na opção Locais de Arquivamento, no menu Arquivo, foi disponibilizada a opção Propriedades, possibilitando a configuração da máscara dos níveis para cada grupo de local de arquivamento, permitindo cadastrar mais grupos e níveis de locais.


Módulo Gerenciador - Versão de 24/05/13

Módulo Gerenciador - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Previsões de Serviços, no campo Conclusão, foi disponibilizada a opção Próximo mês, possibilitando indicar que a conclusão do serviço está prevista para acontecer no mês seguinte ao do lançamento.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Contratos foram realizadas as seguintes implementações:

      • Na opção Contratos com Clientes, em campos disponíveis do Modelador de Documentos, foi renomeado o grupo "Itens" para Serviços, mantendo o mesmo funcionamento.

      • Na opção Cartas de Reajuste, em campos disponíveis do Modelador de Documentos, no grupo Principal, foram disponibilizados os itens Mês/Ano do reajuste, Mês do Reajuste por Extenso, Mês/Ano do reajuste por Extenso, Mês/Ano antes do reajuste por extenso, buscando as informações de Movimentos de Contratos, aba Faturamento, grupo Reajuste, campo "Próximo".

    • Na opção Assistência Técnica foram efetuadas as seguintes implementações:

      • Na opção Documento e Formulário, em campos disponíveis do Modelador de Leiautes e Documentos, foram efetuadas as seguintes implementações:

        • Foram disponibilizados no grupo Principal, os itens Código Produto, Código Grade 1, Código Grade 2 e Código Grade 3, buscando a informação de Movimentos de Assistência Técnica, aba Principal, subaba Equipamento, campo Produto.

        • Foi disponibilizado o grupo Geral, com o item Defeito, que busca a informação de Movimentos de Assistência Técnica, aba Atendimento, subaba Geral, campo Tipo de Defeito e os itens Defeito Constatado, Solução e Comentário, que foram movidos do grupo Atendimento, mantendo o mesmo funcionamento.

        • Foram disponibilizados no grupo Fechamento/Produtos, os itens ICMS Alíquota - Fech., IPI Alíquota - Fech., ICMS ST Alíquota - Fech., buscando a informação de Movimentos de Assistência Técnica, aba Fechamento, subaba Produtos.

      • Na opção Formulário, em campos disponíveis do Modelador de Leiautes, foram disponibilizados no grupo Principal, os itens Produto, Grade 1, Grade 2 e Grade 3, buscando a informação de Movimentos de Assistência Técnica, aba Principal, subaba Equipamento, campo Produto.

Menu Movimentos

  • Na opção Contratos foram efetuadas as seguintes implementações:

    • No menu Editar, foi disponibilizada a opção Atualizar Conforme Tabela de Preço, possibilitando atualizar os valores unitários dos produtos e serviços de todos os contratos vigentes.

    • Foi renomeada a aba "Itens" para Serviços, mantendo o mesmo funcionamento.

    • Na aba Produtos, foi feito tratamento no campo CST ICMS, possibilitando que na consulta do F4, as empresas optantes pelo Simples Nacional tenham acesso a relação de CSOSN (Código da Situação do Optante do Simples Nacional).

    • Na aba Equipamentos, foi disponibilizada a opção S/N, possibilitando indicar que o endereço do local onde o equipamento está instalado não possui número.

  • Na opção Atendimentos Técnicos foram efetuadas as seguintes implementações:

    • No menu Editar e na barra de ferramentas, foi disponibilizada a opção Multiplicar Atendimento - [image], possibilitando a multiplicação de um atendimento técnico para vários clientes e vezes.

    • Na aba Principal, foi feito tratamento na tela do campo Comentário (F4), possibilitando visualizar a contagem regressiva dos caracteres, indicando a quantidade restante para atingir o limite, permitindo o controle da quantidade de informações a ser inserida no campo.

  • Na opção Assistência Técnica foram efetuadas as seguintes implementações:

    • Na Lista, na coluna Situação, foram disponibilizadas para visualização as situações Faturado e Parcialmente Faturado, possibilitando a visualização das assistências técnicas integradas com a nota fiscal.

    • No menu Editar, na opção Número de Série em Alerta, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Produto, possibilitando informar se o número de série que está sendo registrado refere-se a um produto ou equipamento.

      • No Filtro, foi disponibilizada a opção Produto, possibilitando informar se o número de série a ser localizado refere-se a um produto ou equipamento.

    • Na aba Principal, subaba Localização, foi disponibilizada a opção S/N, possibilitando indicar que o endereço do local onde o equipamento está instalado não possui número.

    • Na aba Atendimento foram efetuadas as seguintes implementações:

      • Foi disponibilizada a subaba Geral, com os novos campos Lista, Tipo de Defeito e botão Ver Solução e os campos Defeito Constatado, Solução e Comentário que foram movidos da aba Atendimento mantendo o mesmo funcionamento, possibilitando o registro de outros defeitos constatados no equipamento.

      • Na subaba Tempos 1, foi feito tratamento no campo Quantidade de Horas Utilizadas, possibilitando que a quantidade de horas utilizadas na assistência técnica seja calculada automaticamente.

      • Na subaba Serviços e Produtos foram efetuadas as seguintes implementações:

        • Foi feito tratamento no campo Tab. Preços, para que seja sugerido no campo Vlr. Unitário o valor do produto/serviço de acordo com a tabela de preços selecionada.

        • Foi feito tratamento no botão Adicionar, possibilitando que ao ser adicionado um novo produto ou serviço que esteja dentro do período de garantia, o produto ou serviço seja adicionado com a opção "Cobrar" desmarcada.

    • Na aba Fechamento, subaba Produtos, foi feito tratamento no campo CST ICMS, possibilitando que na consulta do F4, as empresas optantes pelo Simples Nacional tenham acesso a relação de CSOSN (Código da Situação do Optante do Simples Nacional).

  • Na opção Comunicador, na aba de troca de mensagens entre os usuários, foi disponibilizado um local para a exibição da Foto registrada para o usuário em Cadastros de Usuários do Radar Empresarial.

Menu Relatórios

  • Na opção Contratos/Lista, Medições e Medições a Faturar, em campos disponíveis do Modelador de Relatórios, foram renomeadas as colunas "Itens" para Serviços, mantendo o mesmo funcionamento.

  • Na opção Assistência Técnica/Lista, em campos disponíveis do Modelador de Relatórios, na coluna Atendimento, foi disponibilizado o item At. Defeito, buscando a informação de Movimentos de Assistência Técnica, aba Atendimento, subaba Geral, campo Tipo de Defeito.


Módulo Orçamento - Versão de 24/05/13

Módulo Orçamento - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo Orçamento passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foi disponibilizada a opção Manter tela de relatório ativa, possibilitando a reemissão do relatório com ou sem alterações no filtro de detalhamento, sem a necessidade de retornar ao relatório através do menu.


Módulo Ponto - Versão de 24/05/13

Módulo Ponto - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Situações, na lista de visão foram efetuadas as seguintes implementações:

    • Foi incluída a opção Afastamento Definitivo Diretor, possibilitando afastar definitivamente um diretor dos cálculos da folha, sem a necessidade de gerar cálculo de rescisão.

    • Foi incluída a opção Afastamento Temporário Diretor, possibilitando afastar temporariamente um diretor dos cálculos da folha, quando o afastamento não exigir informação de movimentação na GFIP e no CAGED.

  • Na opção Eventos, no menu Exibir e barra de ferramentas, foi disponibilizada a opção Filtro - [image], possibilitando localizar os eventos através de opções chaves na pesquisa.

  • Na opção Sindicatos, na aba Principal foram efetuadas as seguintes implementações:

    • Foi feito tratamento no campo Código Sindical, possibilitando que o registro do número obedeça o padrão especificado no manual disponibilizado pela CEF.

    • Foi disponibilizado o campo Entidade Sindical, possibilitando registrar o tipo da entidade sindical, utilizado para compor o relatório de Contribuição Sindical e o Código de Barras da Guia.

  • Na opção Empregados, no menu Arquivo, foi feito tratamento na opção Exportar/Empregados, possibilitando que, quando houver informações selecionadas no Filtro, apenas os cadastros que atenderem essas condições sejam exportados.

Menu Movimentos

  • Na opção Afastamentos, foram efetuadas as seguintes implementações:

    • No menu Arquivo, foi feito tratamento na opção Exportar, possibilitando que, quando houver informações selecionadas no Filtro, apenas os movimentos que atenderem essas condições sejam exportados.

    • No menu Exibir e barra de ferramentas, foi disponibilizada a opção Filtro - [image], possibilitando localizar os afastamentos através de opções chaves na pesquisa.

    • Na tela Comunicação de Acidente de Trabalho - CAT, no campo Tipo, foi disponibilizada a opção Óbito, a emissão de CAT para o tipo 3, que refere-se à comunicação do óbito.

  • Na opção Eventos Programados, no menu Arquivo, foi feito tratamento na opção Exportar, possibilitando que, quando houver informações selecionadas no Filtro, apenas os movimentos que atenderem essas condições sejam exportados.

Menu Relatórios

  • Na opção Operacionais/Empregados/Informativos, em campos disponíveis do Modelador de Relatórios, na coluna Contrato foi disponibilizado o item Situação do Func., possibilitando listar a situação do empregado no momento da geração do relatório.


Módulo Produção - Versão de 24/05/13

Módulo Produção - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba RI, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Encaminhar e-mail para cada RI gerada, possibilitando o envio automático de e-mail para os usuários responsáveis por cada um dos processos que compõem a ordem de produção.

    • Foi disponibilizado o campo Modelo e-mail, possibilitando selecionar um modelo de corpo de e-mail a ser encaminhado aos usuários quando uma RI for gerada.

    • Foi disponibilizado o campo Leiaute, possibilitando selecionar um leiaute para o arquivo PDF que será anexado ao e-mail contendo as informações da RI gerada.

    • Foi disponibilizado o campo Impressora, possibilitando selecionar uma impressora para a geração do leiaute informado.

    • Foi disponibilizado o botão Configurar SMTP, possibilitando definir as informações de configuração do servidor para o envio de e-mail.

Menu Cadastros

  • Na opção Fichas Técnicas, no menu Editar e barra de ferramentas, foi disponibilizada a opção Substituição Múltipla de Insumos - [image], possibilitando efetuar a troca de um determinado insumo por outro, em um ou mais registros de fichas técnicas.

  • Na opção Leiautes, foi disponibilizada a opção Requisições Internas, possibilitando a criação de leiautes para a emissão das Requisições Internas.

Menu Movimentos

  • Na opção Ordens de Produção, na aba Processos, foi disponibilizado o botão E-mail RI, possibilitando vincular os usuários responsáveis por cada um dos processos que compõem a ordem de produção e que deverão receber os e-mails referentes às requisições internas geradas.

  • Foi disponibilizada a opção Integrações Pendentes, possibilitando visualizar e comandar manualmente as integrações não efetuadas com o Radar Estoque, sem interromper o processo produtivo.

Menu Relatórios

  • Nas opções Necessidades da Produção, Acompanhamentos da Produção, Demandas de Produção, OPs Programadas X Produzidas, Apontamentos Internos, Acompanhamento de Defeitos, Acompanhamento de Perdas, Refugos da Produção, Custo de Produção, Custo por Projeto, Capacidade de Produção, Gestão da Manutenção, Resumo por Industrializador, Encerramento de Apontamento, Acompanhamento Ped/Nec, Manutenções Preventivas, Fichas Técnicas e Insumos por Ordem de Produção, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Classif. Produto, Classif. Prod/Serv, Classif. Insumo e/ou Classif. Componente, buscando a informação de Cadastros de Produtos e/ou Serviços, aba Produto e/ou Serviço, campo "Classificação".


Módulo RVI - Versão de 24/05/13

Módulo RVI - Versão 5.20.0 de 24/05/13

A partir desta versão o módulo RVI passa a tratar os seguintes recursos:

Menu Arquivos Eletrônicos

  • Na opção Notas Fiscais, na tela Integrar com Compras do botão Integrar, foram efetuadas as seguintes implementações:

    • Foram disponibilizadas as opções Fornecedor e Cliente, possibilitando realizar a importação de XML das NF-e próprias de devolução, buscando o CNPJ/CPF do destinatário como cliente quando o Tipo de Operação na tag do XML for "0-entrada" e mantendo o funcionamento quando o Tipo de Operação na tag do XML for "1-saída".

    • Foi feito tratamento no campo Transportadora, possibilitando realizar a integração das informações do XML com a tela de Registro de Entradas sem os dados da transportadora, tornando esta informação opcional.

  • Nas opções Notas Fiscais e Conhecimentos de Transporte, foi feito tratamento na tela Integrar com Compras do botão Integrar, possibilitando desconsiderar de forma automática caracteres denominados namespaces inválidos que possam existir no protocolo de distribuição, para manter o XML recebido dentro do padrão exigido pela Sefaz e verificar a autenticidade das informações para validação e importação no Radar.


Versão de 26/03/13

Versão 5.19.0 de 26/03/13

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na aba Sumário ou Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • Conciliação

  • ECF (Versão 5.2)

  • Estoque

  • Financeiro

  • Folha

  • GED

  • Gerenciador

  • Ponto

  • Produção

  • RVI

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 26/03/13

Módulo Empresarial - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, foi disponibilizada a aba Comunicador, que possui o campo Gravar as mensagens na base, que antes estava na aba Geral, mantendo o mesmo funcionamento e as opções Deixar aviso aberto até a visualização e Abrir tela de mensagens automaticamente, possibilitando configurar essas propriedades para a utilização do Comunicador.

Menu Cadastros

  • Na opção Usuários, em Permissões - Comercial, foi incluída a permissão Pedidos - Alterar Representante, para permitir que o usuário altere o campo Representante de Movimentos de Pedidos, aba Principal.

  • Na opção Empresa/Filiais, na aba Registros, subaba Contribuinte, em Tipo de Vencimento, foram disponibilizadas as opções Decendial, Quinzenal e Mensal, possibilitando definir o período de recolhimento do imposto substituição tributária, atendendo o registro E200 do SPED Fiscal.

  • Na opção Clientes, no Filtro, foi disponibilizado o campo Vendedor, possibilitando filtrar e listar somente os clientes do vendedor selecionado, conforme registrado em Cadastros de Clientes, aba Detalhes.

  • Na opção Condições de Pagamento foram efetuadas as seguintes implementações:

    • Foi feito tratamento que permite efetuar cálculo de juros compostos pelo modo de vencimento antecipado (função BEGIN da calculadora HP 12C) quando na condição de pagamento estiver marcada a opção Com entrada, desmarcada a opção Abater entrada no cálculo de juros e selecionada a opção Composto no campo Tipo Juros.

    • Foi feito tratamento no campo Com Entrada, que por padrão, passa a vir marcada e desabilitada na condição de pagamento À vista, entendendo que o prazo de dias é zero. Possibilitando o ajuste de integração com os demais módulos e a redução de desacertos nos lançamentos.

  • Na opção Produtos foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Importar, em campos disponíveis do Leiaute de Importação, foi disponibilizado o item Código Tabela RFB, possibilitando indicar na importação a Tabela RFB relacionada ao produto.

    • Na aba IPI foram efetuadas as seguintes implementações:

      • Foram disponibilizados os campos Lista e Filial, possibilitando adicionar alíquotas de IPI de acordo com cada filial cadastrada, atendendo a necessidade das bases multiempresas com diferentes tipos de enquadramento utilizando uma única base e cadastro. Estes campos também foram adicionados em Alteração Múltipla.

      • Foi feito tratamento no campo Valor IPI, possibilitando informar até 14 posições numéricas, sendo 4 decimais, atendendo o limite de 15 posições previsto no Manual de Orientação - Contribuinte NF-e - Versão 5.0.

    • Na aba PIS/COFINS, foi feito tratamento nos campos Fator de Incidência e Alíquota Diferenciada, para que em operações de Entrada, seja permitida que a CST seja configurada em valor ou percentual.

    • Na aba Informações Fiscais, no campo Origem, foram disponibilizados os novos códigos referente a origem da mercadoria ou bem, em conformidade ao Ajuste SINIEF 20/2012, que alterou a "Tabela A - Origem da Mercadoria ou Serviço".

    • Na aba Inf. Fiscais por Filial, para atender a legislação do estado de Pernambuco, foi disponibilizado o campo Cód. Tipo Item - PE, possibilitando cadastrar os códigos e nomenclaturas, referente ao tipo do produto, compatíveis com as regras para geração dos arquivos magnéticos do SEF II, que são distintos dos utilizados a nível nacional no projeto SPED.

  • Nas opções Produtos e Serviços foram efetuadas as seguintes implementações:

    • No menu Arquivo, na opção Importar, em campos disponíveis do Leiaute de Importação, foram disponibilizados itens que possibilitam a importação das filiais e suas respectivas alíquotas de IPI e PIS/COFINS.

    • No menu Exibir, na opção Histórico Código/Nome, foi disponibilizado o campo Data Inicial, possibilitando informar a data de início da vigência da alteração realizada no cadastro, atendendo as exigências de informações para validação dos arquivos magnéticos do Sped Fiscal e da EFD - Contribuições.

    • Na aba PIS/COFINS, foi disponibilizado o campo Filial, possibilitando adicionar alíquotas de PIS/COFINS de acordo com cada filial cadastrada, atendendo a necessidade das bases multiempresas com diferentes tipos de enquadramento utilizando uma única base e cadastro. Este campo também foi adicionado em Alteração Múltipla.

  • Na opção Serviços, na aba Complemento, foi feito tratamento no campo Código Serviço RPS, para que seja habilitado sem a necessidade de possuir personalização de utilização de Recibos Provisórios de Serviços.

  • Na opção Naturezas de Operação foram efetuadas as seguintes implementações:

    • Na aba ICMS ST, foi disponibilizada a opção Destacar ICMS/ST da etapa anterior em dados adicionais, possibilitando destacar nos dados adicionais da nota fiscal de saída do Radar Comercial o valor de ICMS/ST da etapa anterior, buscando estes valores do Radar Estoque.

    • Na aba Custo de Aquisição, no grupo Campos que somam (+) no cálculo, foi disponibilizada a opção ICMS/ST Retenções, possibilitando somar a parcela do imposto ao custo do item no Radar Estoque.

  • Na opção ECFs, na aba Integrações, no grupo Estoque, foi disponibilizada a opção Não Informado, possibilitando que não seja fixado um tipo de produção para a atualização do movimento do estoque.

  • Na opção Info Plus, no campo Processo, foram disponibilizadas as opções Empresarial - Cadastro de Produtos e Empresarial - Cadastro de Serviços, possibilitando cadastrar informações adicionais não previstas no processo. Estas informações serão disponibilizadas nas telas de Cadastros e Relatórios de Produtos e Serviços.

Menu Movimentos

  • Na opção Requisições Internas foram efetuadas as seguintes implementações:

    • No menu Arquivo, foi disponibilizada a opção Importar, possibilitando a importação e importação automática de requisições internas para o Radar Empresarial.

    • Na aba Classificação, foi feito tratamento no campo Classificação, possibilitando que para os tipos de necessidade Saída p/ consumo próprio e Baixa para produção, a classificação seja sugerida de forma automática, agilizando o atendimento da requisição interna.

Menu Relatórios

  • Na opção Clientes foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Data Última Compra, Data Último Pedido, Data Último Orçamento, Vlr Total Orçamento e Vlr Total Fat. s/ IPI, possibilitando listar as datas em que foram realizados a última compra, pedido e orçamento, além disso, passa a ser possível listar o valor total dos orçamentos e do faturamento sem IPI.

    • No filtro de detalhamento, foi disponibilizado o grupo Período, com os itens Inicial e Final, possibilitando calcular o valor total dos orçamentos e o valor total faturado sem IPI.

  • Na opção Produtos/Lista foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Estoque Mínimo e Estoque Máximo, possibilitando listar as quantidades de estoque mínimo e máximo informado em Cadastro de Produtos, pasta Reposição.

    • Em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Filial IPI, Valor IPI e Filial PIS/COFINS, possibilitando listar as filiais e suas respectivas alíquotas de IPI e PIS/COFINS.

  • Nas opções Produtos/Lista e Serviços/Lista, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna Info Plus, com os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5, buscando as informações das telas Cadastros de Produtos/Serviços, aba Info Plus. Estes itens também foram disponibilizados na aba "Ordenação".

  • Na opção Produtos/Fornecedores, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Contato e Telefone, buscando as informações do Cadastro de Fornecedores, do fornecedor que está vinculado no Cadastro de Produtos, aba Fornecedor. O item Contato também foi disponibilizado na aba "Filtros".

  • Na opção Tabelas de Preços/Compra/Produtos e Venda/Produtos, no filtro de detalhamento, foi disponibilizado o campo Filial, possibilitando filtrar as tabelas de preços por filial.

  • Na opção Requisições Internas, em campos disponíveis do Modelador de Relatórios, foram disponibilizadas as colunas Classificação Atendim, com os itens Qtd. Rateio Atend., Filial Classif. Atend., Classif. Emp. Atend., Cód. Conta Emp. Atend., Nome Conta Emp. Atend., e a coluna Gerencial Atendimento, com os itens Vlr Gerencial Atend., Classif. Ger. Atend., Cód Conta Ger. Atend., Nome Conta Ger. Atend., Qtd. Rateio Ger. Atend., possibilitando listar no relatório as informações de classificação e gerencial utilizada no atendimento de Requisição Interna. Estes itens também foram disponibilizados nas abas "Filtros" e "Ordenação".

Diversos

  • Relação de Situações Tributárias: alterada a descrição dos códigos referente o tipo de origem da mercadoria ou bem, em conformidade ao Ajuste SINIEF 2/2013, que alterou a Tabela A - Origem da Mercadoria ou Serviço do convênio s/nº, de 1970.

  • Posição de Produtos - Exibir (Radar Comercial, Compras e ECF): foram disponibilizados os campos Qnt. Fat. Último Trimestre e Qnt. Fat. Penúltimo Trimestre, possibilitando visualizar a quantidade vendida do produto nos últimos três meses e no período entre três e seis últimos meses.

  • WKReimp: foram disponibilizadas as opções Locais de arquivamento, Tipos de Documentos e Registro de documentos digitais, possibilitando reimplantar (zerar) esses cadastros e movimentos gerados no Radar GED.

  • Modelador de Relatórios (WKREL): na aba Campos, no campo Tipo, foi disponibilizada a opção Fórmula - 4 decimais, possibilitando listar o resultado da fórmula com 4 casas decimais.


Módulo Comercial - Versão de 26/03/13

Módulo Comercial - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na aba Gerais, foi disponibilizada a opção Listar valor da última venda nos movimentos, possibilitando visualizar o campo Vlr. Últ. Venda nas telas de Movimentos de Orçamentos e de Pedidos do Radar Comercial.

    • Na aba Integração, foi disponibilizado o grupo Web com o campo Leiaute padrão impressão de pedidos, possibilitando que seja determinado um leiaute padrão para impressão de pedidos no Radar Web.

Menu Cadastros

  • Na opção Comissões/Cascata foram efetuadas as seguintes implementações:

    • Foram disponibilizadas as opções Representante e Vendedor, possibilitando indicar que a inclusão será de um representante ou vendedor.

    • Foi renomeado o campo Representante/Vendedor para Nome, mantendo o mesmo funcionamento.

    • O campo Comissão foi renomeado e dividido em dois: Comissão Faturamento e Comissão Vencimento, possibilitando informar um percentual para cada comissão.

    • O campo Tipo foi renomeado e dividido em dois: Tipo Comissão Faturamento e Tipo Comissão Vencimento, possibilitando informar um tipo para cada comissão.

  • Na opção Leiautes/Pedidos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, foram efetuadas as seguintes implementações:

    • Foram disponibilizados os itens Endereço E-mail - Padrão, Endereço E-mail - Entrega, Endereço E-mail - Fatur e Endereço E-mail - Cobrança, buscando as informações no Cadastro de Clientes, aba Endereços, campo E-mail de todos os tipos de endereço.

    • Foi disponibilizado o item Natureza de Op. Descrição, buscando a informação no Cadastro de Naturezas de Operação, campo Descrição Legal.

    • Foi disponibilizado o item Somatório Desc. Unitário, que lista a soma do valor total de descontos concedidos no pedido.

  • Na opção Romaneios/Formulário, Documento e Etiquetas, em campos disponíveis do Modelador de Leiautes e Documentos, foram disponibilizados os itens Peso Bruto Vol Cli, Peso Líq. Vol Cli, Qtd. Vol. Cliente, Valor Total Cliente, Cód Cliente Volume, Nome Cliente Volume, Fantasia Cliente Vol, CNPJ/CPF Cliente Vol, I.E. Cliente Volume, Contato Cliente Vol, E-mail Cliente Vol, Categ. 1 Cliente Vol, Categ. 2 Cliente Vol, Categ. 3 Cliente Vol, Endereço Cliente Vol, CEP Cliente Volume, Bairro Cliente Vol, DDD Fone cliente Vol, Munic. Cliente Vol, UF Cliente Volume, Inf. Extra Cli 1 Vol, Inf. Extra Cli 2 Vol, Inf. Extra Cli 3 Vol, Inf. Extra Cli 4 Vol, Anot. Gerais Cli Vol, buscando as informações de Movimentos de Romaneios.

Menu Movimentos

  • Nas opções Orçamentos e Pedidos, na aba Itens, foi disponibilizado o campo Vlr. Últ. Venda, possibilitando visualizar o valor da última venda do produto que está sendo adicionado.

  • Na opção Romaneios foram efetuadas as seguintes implementações:

    • Na tela Imprimir Romaneios, foi disponibilizada a opção Imprimir romaneio separado por Cliente, possibilitando que seja impresso um romaneio por cliente, mesmo que o romaneio possua diversos clientes incluídos.

    • Na aba Principal, no campo Cliente, foi disponibilizado o recurso Seleciona Vários ( [image]), possibilitando incluir vários clientes para compor o mesmo romaneio.

    • Foi disponibilizada a aba Volumes por Cliente, possibilitando consultar as informações do fechamento de volumes totalizadas por cliente.

  • Na opção Notas Fiscais foram efetuadas as seguintes implementações:

    • No menu Editar/NF-e, na opção Carta de Correção Eletrônica, foi disponibilizado os botões Imprimir e Visualizar, possibilitando que as cartas de correção eletrônica (CC-e) sejam visualizadas e impressas.

    • Na aba Produtos foram efetuadas as seguintes implementações:

      • Foi disponibilizada a subaba Prod. Imp./FCI, possibilitando registrar os dados dos produtos importados, atendendo às especificações do Ajuste SINIEF 19/2012.

      • Foi renomeada a tela Veículo para Veículo Novo e disponibilizados novos campos possibilitando emitir notas fiscais eletrônicas de veículos novos, atendendo as exigências legais dispostas no Ato Cotepe nº 49/06.

Menu Relatórios

  • Na opção Romaneios, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Peso Bruto Vol Cli, Peso Líq. Vol Cli, Qtd. Vol. Cliente, Valor Total Cliente, Cód Cliente Volume, Nome Cliente Volume, Fantasia Cliente Vol, CNPJ/CPF Cliente Vol, I.E. Cliente Volume, Contato Cliente Vol, E-mail Cliente Vol, Categ. 1 Cliente Vol, Categ. 2 Cliente Vol, Categ. 3 Cliente Vol, Endereço Cliente Vol, CEP Cliente Volume, Bairro Cliente Vol, DDD Fone cliente Vol, Munic. Cliente Vol, UF Cliente Volume, Inf. Extra Cli 1 Vol, Inf. Extra Cli 2 Vol, Inf. Extra Cli 3 Vol, Inf. Extra Cli 4 Vol e Anot. Gerais Cli Vol, buscando as informações de Movimentos de Romaneios.

  • Na opção Notas Fiscais, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item ICMS/ST Etapa Ant., buscando o valor individualizado por item do ICMS/ST da etapa anterior destacado nos dados adicionais da nota fiscal.

  • Na opção Comissões, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Cód Repres Comis, Nome Repres Comis, % Com/NF Rep Fatur, % Com/NF Rep Venc, Nível Com Rep, BC Com Rep Fatur, BC Com Rep Venc, Cód Vendedor Comis, Nome Vendedor Comis, % Com/NF Vend Fatur, % Com/NF Vend Venc, Nível Com Vend, BC Com Vend Fatur e BC Com Vend Venc, possibilitando listar informações referente a comissão em cascata.

  • Na opção Gerenciais/Vendas, foram efetuadas as seguintes implementações:

    • No filtro de detalhamento, foi renomeado o campo Cliente para Cliente/Fornec, possibilitando filtrar o relatório também por fornecedor.

    • No filtro de detalhamento, foram disponibilizadas as opções Classificação e Gerencial, possibilitando filtrar o relatório por conta de Classificação ou Gerencial vinculada à venda.

    • Em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Anot. Gerais Cliente, buscando a informação do Cadastro de Clientes, aba Inf. Extras, campo Anotações Gerais.


Módulo Compras - Versão de 26/03/13

Módulo Compras - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na aba Gerais, foi disponibilizada a opção Impedir alteração do leiaute de OC´s impressas, possibilitando impedir que o leiaute da ordem de compra seja alterado depois de sua impressão.

    • Na aba RE, foi disponibilizada a opção Permitir inclusão quanto a quantidade for menor que a associada, possibilitando incluir uma quantidade menor do que a prevista até que se complete a quantidade total, permitindo assim, a entrada parcial das ordens compras sem exceder a quantidade solicitada.

    • Na aba Integrações, a opção Efetuar solicitações de compras e cotações desconsiderando a propriedade "Bloqueio de Integração" do Radar Empresarial, foi renomeada para Efetuar solicitações de compras, cotações e ordem de compra desconsiderando a propriedade "Bloqueio de Integração" do Radar Empresarial e foi feito tratamento que possibilita desconsiderar a propriedade "Bloqueio de Integração" também para as Ordens de Compras.

    • Na aba Autorizações de Compras, foi disponibilizada a opção Bloquear OC´s fora das regras cadastradas, possibilitando que as ordens de compras com valores diferentes das faixas cadastradas nas regras de autorização, sejam bloqueadas automaticamente.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Cotações, em campos disponíveis do Modelador de Documentos, foram disponibilizados os itens Peso Líquido Un., Peso Bruto Un., Peso Líquido Produto, Peso Bruto Produto, Peso Líquido Cotação e Peso Bruto Cotação, possibilitando listar as informações referente aos pesos dos produtos.

    • Na opção Ordens de Compras foram efetuadas as seguintes implementações:

      • A opção foi dividida em dois menus: Documentos mantendo o mesmo funcionamento do cadastro já existente e Formulário possibilitando cadastrar um novo leiaute no formato formulário.

      • Nas opções Formulários e Documentos, foram efetuadas as seguintes implementações:

        • Em campos disponíveis do Modelador de Leiautes e Documentos, foi disponibilizado o grupo de itens Emitente, possibilitando listar as informações da filial emitente.

        • Em campos disponíveis do Modelador de Leiautes e Documentos, foram disponibilizados os itens Peso Líquido Produto, Peso Bruto Produto, Peso Líquido OC e Peso Bruto OC, possibilitando listar as informações referente aos pesos dos produtos.

        • Em campos disponíveis do Modelador de Leiautes e Documentos, no grupo Complementos, foi disponibilizado o item Valor Total + Desconto, possibilitando listar o resultado da somatória Vlr Total OC + Desconto Total OC da aba Complemento de Movimentos de Ordens de Compras.

Menu Movimentos

  • Na opção Solicitações de Compras, no Filtro, foram disponibilizados os campos Classificação e Gerencial, possibilitando filtrar os movimentos por conta de Classificação ou Gerencial vinculada à solicitação de compra.

  • Na opção Cotações foram efetuadas as seguintes implementações:

    • Na aba Acompanhamento foi feito tratamento no campo Acrés. ST, para que seja possível inserir a informação Valor, atendendo a legislação para Margem de Valor Agregado.

    • Foi disponibilizada a aba Cond. Pgto, possibilitando visualizar e alterar as condições de pagamentos dos fornecedores relacionados à cotação, auxiliando no critério de escolha e aprovação dos itens cotados.

  • Na opção Ordens de Compras foram efetuadas as seguintes implementações:

    • Foi feito tratamento que permite a alteração das ordens de compras com situação Parcialmente Atendida, possibilitando adicionar, alterar ou remover informações aos itens que não tiverem vínculo com a tela de Registro de Entrada.

    • Na barra de ferramentas, foi disponibilizado o ícone [image] - Orçado/Realizado, possibilitando a consulta dos valores orçados x realizados, listando o percentual do valor já utilizado no orçamento para uma determinada conta, auxiliando na verificação do comprometimento das compras realizadas e que foram orçadas.

    • Na barra de ferramentas e menus Editar e Exibir, foram disponibilizadas as opções Registrar Documentos Digitais ( [image] ) e Filtro de Documentos Digitais ( [image] ) possibilitando a integração direta de documentos com as ordens de compras e busca por documentos diretamente no Radar GED.

    • Nas abas Principal e Classificação foram disponibilizados os campos Histórico e Compl. Histórico, possibilitando registrar um histórico para a ordem de compra e para a classificação dos itens. Os campos também estão integrados ao lançamentos de previsões do Radar Financeiro e são sugeridos na tela de Registro de Entradas quando associadas.

    • Na aba Itens, subaba ICMS, foi feito tratamento no campo Acréscimo, do grupo Valores de ICMS/ST, para que seja possível inserir a informação Valor, atendendo a legislação para Margem de Valor Agregado.

  • Nas opções Ordens de Compras e Registro de Entradas, na aba Complemento, foi feito tratamento nos campos Frete por Conta e Transportadora, para que as informações sejam sugeridas de acordo com o Cadastro de Fornecedores, aba Inf. Extras.

  • Na opção Gerenciamento Contratos de Compras, foram efetuadas as seguintes implementações:

    • Na aba Principal, foi feito tratamento no campo Valor Original, para que seja desabilitado após o vínculo de Nota Fiscal.

    • Na aba Aditivos, foi feito tratamento no botão Remover, para que seja impedida a remoção de um aditivo que torne negativo o valor do campo Saldo da aba Principal.

    • Na aba Cond. Pgto foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Listar apenas saldo a realizar, possibilitando que as parcelas com os valores das notas já vinculadas ao contrato sejam ocultadas no Radar Financeiro. Também passa a ser possível refazer o número de parcelas e vencimentos com base no saldo remanescente do contrato em questão, o que permite controlar os valores renegociados com os fornecedores.

      • Na Lista, foi disponibilizada a coluna Saldo a Pagar, possibilitando visualizar o saldo a pagar para cada parcela, ou seja, o valor total a pagar deduzido do valor da parcela anterior que constar na lista.

  • Na opção Registro de Entradas foram efetuadas as seguintes implementações:

    • Em Arquivo/Importar XML NF-e, na tela Configuração (botão Configurar), foi disponibilizada a opção Importar Nr. Doc. para parcelas do arquivo eletrônico, possibilitando que na integração o número de documento do arquivo XML seja importado para a aba Cond. Pagto.

    • Foi feito tratamento para que seja emitida uma mensagem de alerta no momento da gravação de um Registro de Entrada que possua uma Ordem de Compra informada na aba Principal, mas não possua itens da OC associados nas abas Produto ou Serviço.

    • Na aba Produto foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo CFOP, possibilitando efetuar o registro da NF de entrada utilizando diferentes CFOPs para os produtos relacionados e permite a flexibilidade no cálculo dos tributos, contabilizações e integrações.

      • Foi feito tratamento nos campos Desc. Unitário e Desc. Total, possibilitando a alteração múltipla em valor ou percentual para os produtos que tenham a mesma quantidade de casas decimais no campo Vlr. Unitário.

      • Foi feito tratamento nos campos da subaba ICMS, possibilitando que quando nas movimentações o valor unitário líquido do produto for inferior ao da pauta fiscal registrada no cadastro de produtos, o sistema vai utilizar o valor da pauta fiscal como sendo o valor unitário líquido do produto para fins de formação da base de cálculo dos referidos impostos, possibilitando atender as legislações estaduais que preveem a aplicação de pauta fiscal da base de cálculo do ICMS e do ICMS/ST sobre alguns produtos.

      • Na subaba IPI foram efetuadas as seguintes implementações:

        • Foi movida da aba Produto o campo Clas. Fiscal, mantendo o mesmo funcionamento.

        • Foi feito tratamento no campo Alíquota, possibilitando atender a necessidade de cálculo do IPI para produtos sujeitos à tributação por unidade, ou seja, quando é fixado um valor em reais por unidade, sendo determinado valor do imposto através da quantidade comercializada do produto.

      • Na subaba PIS/COFINS, foi feito tratamento para que nas operações de importação todos os campos referentes ao PIS/COFINS sejam habilitados independente da CST selecionada possibilitando compor a BC de ICMS e somar ao custo do produto no Estoque, conforme definido no Cadastros de Naturezas de Operação. Os valores de PIS/COFINS de operações de importação serão totalizados no campo Outras IPI da aba Tributos.

    • Na aba Cond. Pgto, foi feito tratamento nos campos Condição Pagamento e Tipo Cobrança, para que as informações sejam sugeridas de acordo com o Cadastros de Fornecedores, aba Inf. Extras 2.

  • Na opção Conhecimentos de Transportes, na aba Nota Fiscal, foi feito tratamento nos campos Cliente/Forn. e Nota - Comercial/Compras para que os dados informados sejam mantidos como sugestão para as novas inclusões de notas com vínculo no mesmo Conhecimento de Transporte, possibilitando a agilidade na inclusão das informações.

Menu Relatórios

  • Em Relatórios, foi feito tratamento no Modelador de Relatórios, aba Impressão, campo Demonstrar Filtros, possibilitando registrar no próprio relatório as informações dos filtros interno e externo utilizadas para a emissão do mesmo.

  • Na opção Ordens de Compras, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Data RE, Dias Atraso Rec, Dias Atraso RE, possibilitando listar o número de dias em atraso entre a data programada para o recebimento da ordem de compra e o efetivo recebimento e registro.

  • Na opção Gerenciamento de Contratos de Compras, em campos disponíveis do Modelador de Relatórios, foram disponibilizadas as colunas Classificação, Conta Gerencial e Condição Pagamento, com itens que possibilitam listar as Classificações, Contas Gerenciais e Condições de Pagamentos dos contratos.

  • Na opção Registro de Entradas, em campos disponíveis do Modelador de Relatórios, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o item OCs Ass. Item, possibilitando listar as chaves das ordens de compras vinculadas ao registro de entrada. Este item também foi disponibilizado nas abas "Filtros" e "Ordenação" do Modelador de Relatórios e na lista de visão da aba Produto de Movimentos de Registro de Entradas.

    • Foi disponibilizado o item Chave NF-e, buscando a informação em Movimentos de Registro de Entradas, aba Principal, campo Chave NF-e, auxiliando na localização e identificação das informações relacionadas a NF-e vinculada ao lançamento.

    • Foram disponibilizados os itens Classif. CFOP Item e Nome CFOP Item, buscando as informações em Movimentos de Registros de Entradas, aba Principal, campo CFOP.

  • Na opção Conhecimentos de Transportes, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Chave CT-e, buscando a informação em Movimentos de Conhecimentos de Transportes, aba Principal, campo Chave CT-e, auxiliando na localização e identificação das informações relacionadas a CT-e vinculada ao lançamento.


Módulo Conciliação - Versão de 26/03/13

Módulo Conciliação - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo Conciliação passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Extratos Bancários, ao lado do campo Saldo, foi disponibilizado um checkbox que quando marcado, possibilita que o cálculo do saldo seja realizado automaticamente.


Módulo ECF - Versão de 26/03/13

Módulo ECF - Versão 5.2 de 26/03/13

A partir desta versão o módulo ECF passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Pré-Vendas, na tela de Pagamentos, foi feito tratamento nos campos Condições de Pagamento e Forma Pagamento, para que estas informações sejam sugeridas caso o cliente possua uma condição e/ou forma de pagamento padrão vinculada no Cadastro de Clientes.

  • Na opção Cupons Fiscais, na tela de Painel de Controle, foi feito tratamento nos campos Cond. Pagamento e Forma Pgto, para que estas informações sejam sugeridas caso o cliente possua uma condição e/ou forma de pagamento padrão vinculada no Cadastro de Clientes.

  • Na opção DAVs, na tela de Pagamentos, foi feito tratamento nos campos Condições de Pagamento e Forma Pagamento, para que estas informações sejam sugeridas caso o cliente possua uma condição e/ou forma de pagamento padrão vinculada no Cadastro de Clientes.


Módulo Estoque - Versão de 26/03/13

Módulo Estoque - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, foi feito tratamento no recurso da aba Sugestão de local/lote, possibilitando que nas operações que diminuem o saldo de estoque seja considerado o saldo disponível e não o saldo total, além disso, será considerado apenas saldos maiores que zero, mesmo que definido como prioridade de sugestão o critério Menor quantidade.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Importação de Movimentos, em campos disponíveis do Modelador de Leiautes, foi disponibilizado o item Fornecedor Lote, possibilitando a importação dos produtos que contenham informações de lote identificando o respectivo fornecedor.

    • Na opção Etiquetas de Movimentação, em campos disponíveis do Modelador de Leiautes, foram disponibilizados os itens Nome + Desc + Grades, Embalagem, Nr. Produtos p/ Embalagem, Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5, buscando as informações de Movimentos de Estoque e Cadastros de Produtos.

Menu Movimentos

  • Na opção Estoque, na aba Movimento, foi feito tratamento no campo Nr. Dias, do grupo Lote, possibilitando que para os movimentos de entrada realizados no Radar Estoque e Radar Produção, o número de dias seja sugerido conforme registrado no Cadastro de Produtos, aba Produto, campo Prazo Validade (Dias), padronizando os dados dos produtos que são controlados por lote e que possuem dias de validade predeterminados.

  • A opção Ajustes de Inventário foi dividido em três menus: Contagem, Ajuste e Consulta Inventários Anteriores, possibilitando realizar o ajuste de inventário por lote e também para o tipo de produção do produto. Também passa a ser possível importar as contagens e a realização do ajuste por mais de um usuário simultâneo.

Menu Relatórios

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Na opção Ponto de Reposição, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Cód. Fornecedor e Nome Fornecedor, possibilitando listar o código e o nome do fornecedor vinculado no Cadastro de Produtos.

    • Na opção Saldo do estoque Consolidado, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Valor Última Compra, possibilitando listar o último valor da operação de Entrada realizada no Estoque.

    • Na opção Reservas e Pré-baixas, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Romaneio, possibilitando identificar as informações relacionadas às liberações de origem.


Módulo Financeiro - Versão de 26/03/13

Módulo Financeiro - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Contas a Pagar, foi disponibilizada a opção Atualizar forma de pagamento do lançamento utilizada na baixa, possibilitando que a forma de pagamento de Movimentos de Contas a Pagar/Lançamentos, aba Complementos, seja atualizada de acordo com a utilizada na baixa.

Menu Exibir

  • Na opção Posição Financeira de Clientes/Fornecedores, foi feito tratamento para que as opções Considerar as filiais da empresa e Considerar as empresas do grupo possam ser consideradas em conjunto na demonstração de informações de crédito.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Duplicatas, em campos disponíveis do Modelador de Leiautes, foram disponibilizados os itens Código Tipo Documento, Tipo Documento, Histórico, Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4, Info Plus 5, buscando as informações em Movimentos de Contas a Receber/Lançamento, abas Lançamento e Info Plus.

    • Na opção Importação/Contas a Receber e Contas a Pagar, em campos disponíveis do Modelador de Leiautes, foi disponibilizado o item Operação, possibilitando indicar que a importação do título refere-se a uma I - Inclusão, A - Alteração ou E - Exclusão.

    • Na opção Recibos - Contas a Receber/Pagar, em campos disponíveis do Modelador de Leiautes, foram disponibilizados os itens Número Fatura, Valor fatura, Valor Funrural, Valor IRPJ, Valor ICMS, Valor IPI, Valor Caução e Outros 7, buscando as informações em Movimentos de Contas a Receber e Contas a Pagar/Lançamentos, aba Origem e de Movimentos de Contas a Receber e Contas a Pagar/Baixas, aba Baixa.

    • Na opção Borderôs foram efetuadas as seguintes implementações:

      • Nas opções Cobrança e Pagamento foram efetuadas as seguintes implementações:

        • Em campos disponíveis do Modelador de Leiautes, foram disponibilizados os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5, buscando as informações em Movimentos de Contas a Receber e Contas a Pagar/Lançamentos, aba Info Plus, conforme definido previamente no Cadastro de Info Plus do Radar Empresarial.

        • Em campos disponíveis do Modelador de Leiautes, foram disponibilizados os itens Caução, Outros 1 e Outros 2, buscando as informações em Movimentos de Contas a Receber e Contas a Pagar/Lançamentos, aba Origem, botão Encargos.

      • Na opção Pagamento, em campos disponíveis do Modelador de Leiautes, foram disponibilizados os itens Outros 5, Outros 6, Outros 7 e Despesa Cobrança, buscando as informações em Movimentos de Contas a Pagar/Baixas, aba Baixa.

    • Na opção Autorizações foram efetuadas as seguintes implementações:

      • Na opção Pagamento, em campos disponíveis do Modelador de Leiautes, foram disponibilizados os itens Outros 5, Outros 6, Outros 7 e Despesa Cobrança, buscando as informações em Movimentos de Contas a Pagar/Baixas, aba Baixa.

      • Na opção Recebimento, em campos disponíveis do Modelador de Leiautes, foram disponibilizados os itens Outros 3, Outros 4, Taxa Administrativa, Despesa Cobrança, Despesas Cartoriais, buscando as informações em Movimentos de Contas a Receber/Baixas, aba Baixa.

    • Na opção Posição Financeira de Clientes/Fornecedores, em campos disponíveis do Modelador de Leiautes, foi disponibilizado os itens Média Atraso Ponderada e Índice Atraso Ponderado, buscando as informações em Exibir/Posição Financeira de Clientes/Fornecedores.

    • Na opção Prestação de Contas de Viagem, em campos disponíveis do Modelador de Leiautes, foi disponibilizado o item Data nos grupos Dados de Receitas, Dados de Gastos e Dados de Devoluções, buscando a informação em Movimentos de Tesouraria/Adiantamentos para Viagens, abas Receitas, Gastos e Devoluções, respectivamente.

    • Na opção Leiautes/CNABs/Remessa 240 e 400/Pagamentos, em Regra de Forma de Lançamento, foi feito tratamento no campo Banco, possibilitando que seja comparado com o campo Portador de Movimentos de Contas a Pagar/Lançamentos, aba Complementos. Caso não exista informação, a comparação será feita com o campo Banco, de Cadastros de Fornecedores, aba Inf. Financeiras.

Menu Movimentos

  • Na opção Contas a Receber foram efetuadas as seguintes implementações:

    • Na opção Baixas, no Filtro, foi disponibilizado o campo Motivo Ocorrência, possibilitando filtrar os títulos por motivo de ocorrência.

    • Na opção Cobranças foram efetuadas as seguintes implementações:

      • Foi feito tratamento para que a tela possa ser redimencionada/maximizada.

      • Foi feito tratamento na lista de visão possibilitando selecionar e deselecionar itens alternados utilizando a tecla Ctrl+botão esquerdo do mouse.

      • No grupo Arquivo de Remessa, foi disponibilizada a opção Concatenar data e hora ao nome do arquivo, possibilitando que seja adicionado ao nome do arquivo a data e hora em que foi gerado.

      • Foi criado o grupo Gerar PDF, com a opção Gerar PDF para cada documento, que mantém o funcionamento e o campo Arquivo, possibilitando a configuração do nome do arquivo PDF a ser gerado.

      • Na opção Substituir, tela Substituição de Títulos, foi disponibilizada a opção Efetuar substituição individual (1 x 1), possibilitando efetuar a substituição individual,ou seja, sem realizar o agrupamento de títulos.

    • Na opção Retornos de Cobrança, foi feito tratamento no botão Prévia, para que seja possível acessar o Modelador de Relatórios, possibilitando a criação de novos modelos de relatórios.

  • Na opção Contas a Pagar foram efetuadas as seguintes implementações:

    • Na opção Baixas, na opção Emitir Borderô, tela Borderô de Pagamento foram efetuadas as seguintes implementações:

      • Foi feito tratamento na Lista, para que a informação Leiaute de Borderô seja sugerida de acordo com o Cadastro de Contas Bancárias, levando em consideração o banco selecionado e a informação Número de acordo com o definido em Propriedades/Personalização, grupo Próximo Borderô.

      • Foi disponibilizada a opção Ordenar os títulos pelo Cedente, possibilitando que na emissão do borderô os títulos sejam ordenados pela Razão Social do Cedente/Fornecedor.

    • Na opção Retornos de Pagamento, foi feito tratamento no botão Prévia, para que seja possível acessar o Modelador de Relatórios, possibilitando a criação de novos modelos de relatórios.

  • Na opção Tesouraria/Adiantamentos para Viagens, na barra de ferramentas, foi disponibilizado o ícone [image] (Totalizar Lista), possibilitando visualizar a totalização das colunas Adiantamentos, Receitas, Gastos, Devoluções e Saldo.

Menu Relatórios

  • Na opção Contas a Receber foram efetuadas as seguintes implementações:

    • Na opção Movimentos foram efetuadas as seguintes implementações:

      • Em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Data NF, buscando a informação no campo Data, de Movimentos de Contas a Receber/Lançamentos, aba Origem, grupo Nota Fiscal. Este item também foi disponibilizado nas abas "Filtro" e "Ordenação".

      • Em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Forma Pagto (Título), buscando a informação no campo Forma Pagto de Movimentos de Contas a Receber/Lançamentos, aba Complementos. Este item também foi disponibilizado nas abas "Filtro" e "Ordenação".

    • Na opção Resumo de Movimentação, no filtro de detalhamento, foi feito tratamento na tela de consulta do campo Cliente, para que também sejam apresentadas as contas com característica Sacado.

    • Na opção Notas Fiscais, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Despesa Cobrança, Despesas Cartoriais e Vlr Total Recebido, buscando as informações em Movimentos de Contas a Receber/Baixas, aba Baixa.

    • Na opção Baixas, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Data NF, buscando a informação do campo Data, de Movimentos de Contas a Receber/Lançamentos, aba Origem. Este item também foi disponibilizado nas abas "Filtro" e "Ordenação".

  • Na opção Contas a Pagar foram efetuadas as seguintes implementações:

    • Na opção Movimentos, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Data NF, buscando a informação do campo Data de Movimentos de Contas a Pagar/Lançamentos, aba Origem, grupo Nota Fiscal.

    • Na opção Resumo de Movimentação, no filtro de detalhamento, foi feito tratamento na tela de consulta do campo Fornecedor, para que também sejam apresentadas as contas com característica Cedente.

    • Na opção Notas Fiscais, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Despesa Cobrança, Valor Outros 7 e Vlr Total Pago, buscando as informações em Movimentos de Contas a Pagar/Baixas, aba Baixa.

    • Na opção Baixas, foram efetuadas as seguintes implementações:

      • Em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Número Contrato, buscando a informação no campo Nº Contrato de Movimentos de Contas a Pagar/Lançamentos, aba Origem. Este item também foi disponibilizado nas abas "Filtro" e "Ordenação".

      • Em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Data NF, buscando a informação do campo Data de Movimentos de Contas a Pagar/Lançamentos, aba Origem. Este item também foi disponibilizado nas abas "Filtro" e "Ordenação".

  • Na opção Tesouraria foram efetuadas as seguintes implementações:

    • Na opção Movimentos, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Cód Sacado/Cedente, Código de Barras e Data Entrada/Saída, buscando as informações dos títulos que originaram o lançamento da tesouraria em Movimentos de Contas a Receber ou Contas a Pagar/Lançamentos.

    • Na opção Adiantamentos para Viagens/Movimentos, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Data Receita, Data Gasto e Data Devolução, buscando as informações em Movimentos de Tesouraria/Adiantamentos para Viagens, abas Receitas, Gastos e Devoluções, campos Data, respectivamente.

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Na opção Fluxo de Caixa, foram efetuadas as seguintes implementações:

      • No filtro de detalhamento, aba Principal, foi disponibilizada a opção Desconsiderar previsões com adiantamentos vinculados, possibilitando descartar os títulos de previsão de contas a receber/pagar que tiverem vínculo com adiantamento de cliente/fornecedor/representante.

      • Em Simular foi disponibilizado o ícone [image] - Incluir Previsão na barra de ferramentas da tela de simulação do fluxo de caixa, possibilitando a inclusão de lançamentos de previsão de contas a receber, pagar e tesouraria, permitindo a simulação dos saldos bancários considerando lançamentos ainda não efetivos. Esta opção também está disponível ao clicar na tela com o botão direito do mouse.

    • Nas opções Fluxo de Caixa por Classificação Empresarial, Fluxo de Caixa por Gerencial e Fluxo de Caixa por Sacado/Cedente, na aba Principal do filtro de detalhamento, foi disponibilizada a opção Listar apenas linha totalizadora do SALDO INICIAL, possibilitando excluir do relatório as linhas das contas bancárias, permanecendo apenas a linha SALDO INICIAL.

    • Na opção Fluxo de Caixa por Sacado/Cedente, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a opção Saldo Aberto, possibilitando listar todos os valores em aberto anteriores à data inicial do relatório.

    • Na opção Posição Financeira de Clientes/Fornecedores, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Média Atraso Pond e Índice Atraso Pond, buscando as informações em Exibir/Posição Financeira de Clientes/Fornecedores. Estes itens também foram disponibilizados nas abas "Filtro" e "Ordenação".


Módulo Folha - Versão de 26/03/13

Módulo Folha - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

Menu Arquivo

  • Em Propriedades foram efetuadas as seguintes implementações:

    • Em Gerais foram efetuadas as seguintes implementações:

      • Na aba Geral, foi disponibilizado o grupo Formas de Pagamento, com a opção Quitação Pensão Alimentícia (Dinheiro), possibilitando que seja indicada a forma de pagamento da pensão alimentícia. Conforme legislação, somente poderão ser deduzidos os valores de pensão alimentícia pagas em dinheiro.

      • Na aba Integrações foram efetuadas as seguintes implementações:

        • Foi disponibilizada o grupo Cálculos Complementares, com a opção Considerar competência de referência para data da contabilização, possibilitando considerar a data final do cálculo de referência como data de contabilização.

        • Na tela Lançamentos Radar Financeiro (botão Lançamentos), na aba Lançamento, no campo Movimento, foram disponibilizadas novas opções para atender a integração com o Radar Financeiro de valores de Pensão, Contribuição Sindical e Diversos.

    • Em Filiais, aba Cálculo, a opção Considerar valor referência em dias foi renomeada para Considerar valor referência em dias para empregados com salário e disponibilizadas as opções Todos, Mensal, Diário, Horista, Comissionista e Mensal (Faixa Salarial), possibilitando selecionar o(s) tipo(s) de salário(s) para a qual a regra deve ser aplicada.

Menu Cadastros

  • Nos Cadastros, no menu Arquivo, nas opções Importar e Exportar, aba Geral, foi disponibilizada a opção Considerar grupos em uma única linha, permitindo importar/exportar os registros do arquivo em uma única linha.

  • Na opção Cargos, no campo Código CBO, foi atualizada a tela Relação de CBOs (F4) de acordo com as mudanças realizadas pelo Ministério do Trabalho e Emprego (MTE) na Classificação Brasileira de Ocupações (CBO), divulgada em 31/01/2013. Houve inclusão e exclusão de ocupações, famílias ocupacionais e sinonímias. A CBO passou a conter 2.619 ocupações.

  • Na opção Situações, na aba Principal, foi disponibilizada a opção Gerar Requerimento de Benefício por Incapacidade, possibilitando emitir o requerimento para ocorrências do tipo Afastamento por Auxílio-doença.

  • Na opção Eventos/Tabela Eventos, foi feito tratamento no cálculo da regra Adiantamento de Férias, passando a considerar os valores dos eventos de férias na folha mensal. Até a versão 5.18, o cálculo era feito através da proporcionalização do valor líquido das férias de acordo com os dias de férias do empregado na competência.

  • Na opção Sindicatos, aba Convenções Coletivas, botão Cláusulas, aba Salários foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Aplicar Arredondamento, possibilitando que seja aplicado o arredondamento quando existir centavos no valor do salário reajustado.

    • Foi disponibilizada a opção Manter Piso Salarial, possibilitando que seja mantido o valor do piso salarial quando o valor ou percentual do reajuste manter o salário abaixo do piso.

  • Na opção Empregados, foram efetuadas as seguintes implementações:

    • Em Arquivo/Importar e Exportar, foi disponibilizada a opção Históricos, possibilitando importar e exportar um arquivo contendo todos os históricos ou um arquivo para cada histórico do empregado.

    • Na aba Dados Pessoais, foi disponibilizado o campo Matriz, possibilitando a visualização da razão social da empresa, conforme personalização do sistema.

    • Na aba Dependentes, em Pensão Alimentícia, na aba Valores, foi disponibilizado o campo Considerar Valor Integral, possibilitando que o cálculo de pensão alimentícia que utiliza como base o Salário Mínimo ou o Piso Salarial, seja feito considerando o valor integral, independente da carga horária mensal do empregado.

    • Na aba Salários foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Aplicar Arredondamento, possibilitando que seja aplicado o arredondamento quando existir centavos no valor do salário reajustado.

      • Foi disponibilizada a opção Manter Piso Salarial, possibilitando que seja mantido o valor do piso salarial quando o valor ou percentual do reajuste manter o salário abaixo do piso.

  • Na opção Leiautes/CNABs, foi disponibilizada a opção Abertura Conta, possibilitando cadastrar um leiaute de arquivo CNAB com informações do empregado para abertura de conta bancária.

Menu Movimentos

  • Nos Movimentos, no menu Arquivo, nas opções Importar e Exportar, aba Geral, foi disponibilizada a opção Considerar grupos em uma única linha, permitindo importar/exportar os registros do arquivo em uma única linha.

  • Na opção Afastamentos foram efetuadas as seguintes implementações:

    • Foi disponibilizado o botão Aux. Doença, possibilitando registrar as informações referente ao Requerimento de Benefício por Incapacidade.

    • Na tela Comunicação de Acidente de Trabalho - CAT foram efetuadas as seguintes implementações:

      • Foram disponibilizadas as opções Acidentado - Urbano e Rural, possibilitando indicar a área conforme o vínculo do empregado, para preenchimento do campo 29 do formulário CAT.

      • Foi disponibilizada a opção Houve morte, possibilitando indicar que o acidente de trabalho resultou em morte, para preenchimento do campo 45 do formulário CAT.

  • Na opção Reajustes Salariais/Individuais e Coletivas, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Aplicar Arredondamento, possibilitando que seja aplicado o arredondamento quando existir centavos no valor do salário reajustado.

    • Foi disponibilizada a opção Manter Piso Salarial, possibilitando que seja mantido o valor do piso salarial quando o valor ou percentual do reajuste manter o salário abaixo do piso.

  • Na opção Terceiros/Pagamento, na aba Principal, no grupo IRRF, foi feito tratamento no campo Rend. Tributáveis, possibilitando que para os pagamentos efetuados a terceiros transportadores de cargas seja utilizado o redutor da base de cálculo de IRRF de 10%, conforme Medida Provisória nº 582, de 20 de Setembro de 2012, Art. 18.

  • Na opção Integrações/Financeiro, foram disponibilizadas opções de movimentos para atender a integração com o Radar Financeiro de valores de Pensão, Contribuição Sindical e Diversos.

  • Na opção Arquivos CNABs, foi disponibilizada a opção Abertura de Contas, possibilitando gerar e enviar o arquivo CNAB para o banco com informações do empregado para a abertura de conta bancária, conforme leiaute cadastrado.

Menu Relatórios

  • Na opção Cálculos, foram efetuadas as seguintes implementações:

    • Na opção Recibos/Pagamento, na aba Filtro, foram disponibilizadas as opções Listar somente folhas com valores de IRRF e Desconsiderar folhas com líquido zerado, possibilitando gerar recibos apenas com folhas que possuem retenção de IRRF e não gerar recibos de folhas que possuem valor líquido zerado.

    • Na opção Relação de Cálculos, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Referência Hora, Referência Dia e Referência Decimal, que identifica quais os valores demonstrados na coluna Referência que são Horas, Dias e Decimais e demonstra cada um dos valores em coluna distinta.

    • Na opção Relação de Líquidos a Pagar, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Nome do Banco, possibilitando listar no relatório o nome do banco do empregado. Este item também foi disponibilizado na aba "Ordenação" do Modelador de Relatórios.

    • Na opção Relação de GPS/Mensal e Período, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item ATM/Multa/Juros, possibilitando listar o valor de multa e juros calculados em decorrência do pagamento de INSS fora do prazo. Este item também foi disponibilizado na aba "Filtros" do Modelador de Relatórios.

    • Na opção Relação de Eventos Calculados, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Referência Hora, Referência Dia e Referência Decimal, que identifica quais os valores demonstrados na coluna Referência que são Horas, Dias e Decimais e demonstra cada um dos valores em coluna distinta.

  • Na opção Afastamentos/Documentos foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Leiautes, foi disponibilizado o item Complemento Endereço Empresa, buscando a informação em Cadastros de Empresa/Filiais, aba Principal, subaba Endereço, campo Complemento.

  • Na opção Rescisões foram efetuadas as seguintes implementações:

    • Na opção Documentos, foi feito tratamento nos modelos Termo de Rescisão, Termo de Quitação e Termo de Homologação, para atender as determinações da Portaria 1057/2012 do Ministério do Trabalho e Emprego.

    • Na opção Informativos, em campos disponíveis do Modelador de Relatórios, foi disponibilizado o item Código Motivo MTE, possibilitando listar, de acordo com o motivo da rescisão, o código do afastamento disponibilizado pela Caixa Econômica Federal.

    • Na opção Documentos, na aba Filtro do filtro de detalhamento, o grupo Termo de Rescisão do Contrato de Trabalho Portaria nº 1.621 e a opção Verbas rescisórias e deduções com valores zerados foram renomeados para Termo de Rescisão do Contrato de Trabalho e Verbas rescisórias e deduções sem informação, respectivamente. E foi feito tratamento nesta opção possibilitando que sejam listadas ou não as rubricas para valores zerados para a Portaria 1.621 e em branco 1.057. Também foi disponibilizada a opção Valores zerados para verbas rescisórias e deduções sem informação, possibilitando que as rubricas sejam demonstradas com valores zerados para a Portaria 1.057.

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Empregados/Informativos foram efetuadas as seguintes implementações:

      • Na aba Filtro, do filtro de detalhamento, foi feito tratamento nos campos Sexo, Estado Civil, Tipo Contrato, Grau Instrução, Turno, Nacionalidade e Tipo Salário, possibilitando a seleção de mais de uma opção de filtro.

      • Na aba Filtro, do filtro de detalhamento, foi disponibilizado o campo Tipo Benefício, possibilitando listar no relatório apenas os empregados que possuem o(s) benefício(s) selecionado(s).

    • Na opção Empregados Sintético, foi feito tratamento para que o relatório possa ser emitido por bases com personalização Multiempresa/Birô.

    • Na opção Eventos Programados, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Referência Hora, Referência Dia e Referência Decimal, que identifica quais os valores demonstrados na coluna Referência que são Horas, Dias e Decimais e demonstra cada um dos valores em coluna distinta.


Módulo GED - Versão de 26/03/13

Módulo GED - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo GED passa a tratar os seguintes recursos:

Menu Cadastros

  • Na opção Locais de Arquivamento, no menu Arquivo, foi disponibilizada a opção Copiar Locais de Arquivamento, possibilitando copiar o cadastro de locais de arquivamento de outra base de dados.

  • Na opção Tipos de Documentos Digitais, no menu Arquivo, foi disponibilizada a opção Copiar Tipos de Documentos, possibilitando copiar o cadastro de tipos de documentos digitais de outra base de dados.


Módulo Gerenciador - Versão de 26/03/13

Módulo Gerenciador - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na aba Gerais, no grupo Atividades Automáticas, foi disponibilizada a opção Financeiro, possibilitando gerar protocolos automaticamente.

    • Na aba Integrações, foi disponibilizado o campo Complemento, possibilitando informar um complemento para os históricos de notas fiscais.

Menu Cadastros

  • Na opção Assistência Técnica foram efetuadas as seguintes implementações:

    • Na opção Defeitos, foi disponibilizado o campo Solução, possibilitando o registro de uma possível solução para o defeito que está sendo cadastrado, com até 1.000 caracteres alfanuméricos, que será apresentado em Movimentos de Assistência Técnica/Principal/Equipamento, botão Ver Solução.

    • Na opção Prioridades foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Observação, possibilitando o registro de algum comentário para a prioridade, com até 50 caracteres alfanuméricos, que será apresentado em forma de dicas (hint) em Movimentos de Assistência Técnica/Principal, subaba Complementos, campo Prioridade.

      • Foi disponibilizada a opção Escolha uma cor para a prioridade, possibilitando que seja definida uma cor de exibição de texto para cada prioridade cadastrada.

    • Na opção Situação da OS, foi disponibilizado o campo Avisar quando estiver ... dias nesta situação, possibilitando registrar a quantidade de dias que uma assistência técnica poderá permanecer com a situação.

  • Na opção Atividades Automáticas, foi disponibilizado no campo Módulo, a opção Financeiro e no campo Atividade, a opção Emissão de bloquetos, possibilitando cadastrar uma atividade automática de geração de protocolos de saída na emissão de bloquetos no Radar Financeiro.

  • Na opção Previsões de Serviços, foi feito tratamento na tela Relação de Clientes ( [image] - Seleciona Vários), para retirar o código de cliente da lista e possibilitar a localização de um cliente através da digitação da inicial do nome.

  • Na opção Leiautes/Assistência Técnica/Documento e Formulário, em campos disponíveis do Modelador de Leiautes e Documentos, foram disponibilizados os itens Contato e Comentário, possibilitando listar as informações registradas nos respectivos campos de Movimentos de Assistência Técnica, aba Principal, subaba Localização.

Menu Movimentos

  • Na opção Acompanhamento de Serviços foram efetuadas as seguintes implementações:

    • Em Arquivo/Propriedades, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Visualizar classe, possibilitando visualizar na lista a classe dos serviços adicionados ao acompanhamento selecionado.

      • Foi disponibilizada a opção Permitir acompanhamento com serviços/classes diferentes, possibilitando adicionar em um único acompanhamento classes diferentes de serviços.

    • No Filtro, foi disponibilizado o campo Cliente, possibilitando filtrar os acompanhamentos de serviços pelo código de um ou mais clientes, através da opção [image] - Seleciona Vários.

  • Na opção Contratos foram efetuadas as seguintes implementações:

    • A árvore foi dividida em duas abas: Clientes, que mantém o mesmo funcionamento e Categorias, que mostra as categorias dos clientes previamente informados no Cadastro de Clientes, do Radar Empresarial.

    • Nas Propriedades a opção Listar o número do contrato na nota fiscal foi dividida em duas opções: Em dados adicionais mantendo o mesmo funcionamento da opção já existente e No complemento do serviço possibilitando levar o número do contrato para Movimentos de Notas Fiscais, aba Serviços, campo Complemento, do Radar Comercial.

    • Na aba Equipamentos foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Tipo, possibilitando informar o tipo de equipamento a ser adicionado ao contrato.

      • Foi disponibilizada a opção Inativo, possibilitando indicar que determinado equipamento do contrato não está em uso ou não faz mais parte do contrato. Os equipamentos marcados como Inativo, serão apresentados em cinza na lista de Movimentos de Contratos/Equipamentos e de Movimentos de Assistência Técnica/Equipamentos Vinculados ao Contrato.

  • Na opção Assistência Técnica foram efetuadas as seguintes implementações:

    • Em Arquivo/Propriedades, foi disponibilizada a opção Mostrar alerta ... dias antes, possibilitando que seja emitido um alerta informando a quantidade de dias faltantes para o vencimento da data de validade do atendimento.

    • No menu Exibir foram efetuadas as seguintes implementações:

      • Foi feito tratamento na opção Histórico do Equipamento, para que seja listada a informação Nr. Contrato, quando houver.

      • Foi disponibilizada a opção Situação Vencida, possibilitando visualizar os detalhes das Assistências Técnicas que estão com a situação vencida, conforme cadastro em Cadastros de Assistência Técnica/Situação da OS.

    • No botão Visualizar de Assistência Técnica, no Modelador de Leiautes de Formulário, em Arquivo, foi disponibilizada a opção Enviar e-mail, possibilitando enviar um e-mail com o arquivo gerado anexado.

    • Na aba Principal foram efetuadas as seguintes implementações:

      • Foi disponibilizado o ícone [image] , possibilitando visualizar a lista das alterações realizadas na situação da assistência técnica.

      • Na subaba Equipamento, foi disponibilizado o botão Ver Solução, possibilitando a visualização da sugestão de possível solução para o defeito selecionado registrada em Cadastros de Assistência Técnica/Defeitos.

      • Na subaba Localização foram efetuadas as seguintes implementações:

        • Foram disponibilizados os campos Contato e Comentário, possibilitando registrar o nome da pessoa de contato do cliente e alguma instrução complementar.

        • Foi disponibilizado o link Ver Mapa, possibilitando abrir o navegador de internet na página do Google Maps com a rota a ser feita para chegar ao cliente.

    • Na aba Atendimento foram efetuadas as seguintes implementações:

      • Na subaba Tempos 2, na lista de visão foi feito tratamento para totalizar a coluna Total.

      • Na subaba Serviços e Produtos, foi disponibilizada a opção Listar serviço na nota fiscal, possibilitando que o serviço seja listado na nota fiscal.

    • Na aba Fechamento foram efetuadas as seguintes implementações:

      • Foi feito tratamento na opção Integrar nota fiscal do produto e serviços de forma separada, possibilitando que, após uma vez utilizada, a marcação dessa opção seja sugerida automaticamente para todos os próximos atendimentos com produtos e serviços.

      • Foi feito tratamento no campo Série, para que seja mostrada junto com a série a descrição dos documentos.

  • Na opção Faturamento, botão Visualizar, foi feito tratamento no menu Arquivo do Visualizador de Relatórios, possibilitando que as opções Exportar, Gerar PDF, Imprimir, Imprimir Matricial, Visualizar Impressão, Enviar por E-mail e Enviar PDF por E-mail estejam disponíveis para uso.

Menu Relatórios

  • Na opção Assistência Técnica/Lista, em campos disponíveis do Modelador de Relatórios, foi disponibilizado na coluna Pr. Localização os itens Pr.Local.Contato e Pr.Local.Comentário, possibilitando listar as informações registradas nos respectivos campos de Movimentos de Assistência Técnica, aba Principal, subaba Localização.

Diversos

  • Na tela Emissão de Protocolo Automático, da atividade automática de emissão de bloquetos no Radar Financeiro, foi disponibilizada a opção Sugerir informações para os próximos protocolos, possibilitando que, na emissão de vários bloquetos, apenas uma tela seja aberta e que as informações registradas, sejam sugeridas para a emissão dos demais protocolos.

  • Na tela Retenções, foi disponibilizada a opção Buscar alíquotas do cadastro de serviços, possibilitando que as informações sejam buscadas do Cadastro de Serviços a cada faturamento.


Módulo Ponto - Versão de 26/03/13

Módulo Ponto - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

Menu Cadastros

  • Nos Cadastros, no menu Arquivo, nas opções Importar e Exportar, aba Geral, foi disponibilizada a opção Considerar grupos em uma única linha, permitindo importar/exportar os registros do arquivo em uma única linha.

  • Na opção Situações, na aba Principal, foi disponibilizada a opção Gerar Requerimento de Benefício por Incapacidade, possibilitando emitir o requerimento para ocorrências do tipo Afastamento por Auxílio-doença.

  • Na opção Sindicatos, na aba Convenções Coletivas, na tela Cláusulas, na aba Diversos foram efetuadas as seguintes implementações:

    • Foi disponibilizado o grupo Escala de Revezamento, com as opções Considerar Súmula TST 444, Considerar horas do feriado como hora extra, Considerar horas da jornada trabalhada como feriado, possibilitando indicar a forma de apuração do feriado trabalhado nas escalas de revezamento, conforme determinação do Sindicato da Categoria.

    • Foi disponibilizada a opção Apurar hora extra após a meia noite, quando antecede feriado, possibilitando indicar que deverá ser considerada como extra, a hora trabalhada após a meia noite, quando a jornada de trabalho iniciar em dia anterior ao feriado. Esta opção pode ser utilizada em todos os tipos de escala.

  • Na opção Empregados, foram efetuadas as seguintes implementações:

    • Em Arquivo/Importar e Exportar, foi disponibilizada a opção Históricos, possibilitando importar e exportar um arquivo contendo todos os históricos ou um arquivo para cada histórico do empregado.

    • Na aba Dados Pessoais, foi disponibilizado o campo Matriz, possibilitando a visualização da razão social da empresa, conforme personalização do sistema.

Menu Movimentos

  • Nos Movimentos, no menu Arquivo, nas opções Importar e Exportar, aba Geral, foi disponibilizada a opção Considerar grupos em uma única linha, permitindo importar/exportar os registros do arquivo em uma única linha.

  • Na opção Afastamentos, foi disponibilizado o botão Aux. Doença, possibilitando registrar as informações referente ao Requerimento de Benefício por Incapacidade.


Módulo Produção - Versão de 26/03/13

Módulo Produção - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, foi disponibilizada a aba RI, com as opções Inserir código do produto no código da RI, Gerar RI automática dos insumos (essa opção foi movida da aba OP, mantém o mesmo funcionamento), Gerar RI por processo e Inserir detalhamento do processo nas observações da RI, possibilitando registrar as configurações que serão aplicadas quando uma requisição interna for gerada a partir das Ordens de Produção.

Menu Cadastros

  • Na opção Fichas Técnicas, na aba Insumos, foi disponibilizada a opção Matéria-prima, possibilitando indicar que o insumo que está sendo adicionado na ficha técnica é uma matéria-prima.

  • Na opção Leiautes/Ordens de Produção/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o item Quant. Ciclos, possibilitando mostrar o resultado da divisão da quantidade programada na OP pela quantidade de referência.

    • Foi disponibilizado o item Quant. Acum. MP, possibilitando mostrar a quantidade acumulada de todos os insumos marcados como matéria-prima na OP.

    • Foi disponibilizado o item Data Previsão Início, possibilitando mostrar a data prevista para início do processo.

Menu Movimentos

  • Na opção Ordens de Produção foram efetuadas as seguintes implementações:

    • Na aba Processos, foi disponibilizado o campo Prev. Início, possibilitando informar uma data prevista para início do processo.

    • Na aba Insumos, foi disponibilizada a opção Matéria-prima, possibilitando indicar que o insumo que está sendo adicionado na ordem de produção é uma matéria-prima.

Menu Relatórios

  • Na opção Acompanhamentos da Produção, no filtro de detalhamento, foi disponibilizado o campo Chave OP, possibilitando filtrar o relatório por número da chave da ordem da OP.

  • Na opção Custo de Produção, em campos disponíveis do Modelador de Relatórios, foram disponibilizadas as memórias Nac./Imp., Número Lote, Número Dias, Data Fabricação, Data Validade, Volume e Fornecedor Lote, possibilitando listar no relatório as informações do insumo consumido.


Módulo RVI - Versão de 26/03/13

Módulo RVI - Versão 5.19.0 de 26/03/13

A partir desta versão o módulo RVI passa a tratar os seguintes recursos:

Menu Arquivos Eletrônicos

  • Na opção Notas Fiscais, em Integrar com Compras (botão Integrar), na tela Configuração (botão Configurar), foi disponibilizada a opção Importar Nr. Doc. para parcelas do arquivo eletrônico, possibilitando que na integração o número de documento do arquivo XML seja importado para o Registro de Entradas, aba Cond. Pagto.

  • Na opção Conhecimentos de Transporte, em Integrar com Compras, foi feito tratamento para que o sistema passe a fazer a busca da NF gravada no Radar Comercial ou Radar Compras para preenchimentos dos dados pertinentes à NF na tela Conhecimentos de Transportes, aba Nota Fiscal, quando o movimento é proveniente de integração do Radar RVI, possibilitando rapidez e segurança no processo de integração das informações.


Versão de 15/01/13

Versão 5.18.0 de 15/01/13

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • Contábil

  • ECF (Versão 5.2)

  • Estoque

  • Financeiro

  • Folha

  • GED

  • Gerenciador

  • Orçamento

  • Ponto

  • Produção

  • RVI

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 15/01/13

Módulo Empresarial - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Cadastros de Usuários/Permissões - Empresarial (Empresa/Filiais - Alterar Certificado): incluída permissão para permitir que o usuário altere o certificado digital registrado em Cadastro de Empresa/Filiais.

    • Cadastro de Usuários/Permissões - Empresarial (Histórico de Clientes - Consultar): incluída permissão para permitir que o usuário consulte o histórico de clientes através do Radar WEB.

    • Cadastros de Usuários/Permissões - Empresarial (Posição de Produtos Web - Custo Médio e Últimas Compras): incluídas permissões para permitir que o usuário visualize as informações de custo médio e últimas compras na tela de Posição de Produtos do Radar Web.

    • Cadastros de Usuários/Permissões - Financeiro (Contas a Pagar - Baixas - Permitir baixa com desconto/abatimento/devolução): incluída permissão para o usuário registrar uma baixa de título a pagar com valores de desconto, abatimento ou devolução.

    • Cadastros de Usuários/Permissões - Comercial (Pedidos - Autorização Comercial): incluída permissão para que o usuário autorize ou rejeite um pedido definitivamente.

    • Cadastros de Usuários/Permissões - Comercial (Comissões em Cascata - Incluir/Alterar/Consultar): incluídas permissões para que o usuário inclua, altere e consulte as estruturas de comissões em cascata.

    • Cadastros de Usuários (Identificação): passa a ser possível definir uma cor de identificação de usuário no Radar Gerenciador.

    • Cadastros de Empresa/Filiais - Registros - Geral 1 ( [image] Histórico): passa a ser possível visualizar os históricos de CNAEs do campo Código Atividade Federal.

    • Cadastros de Empresa/Filiais - Enquadramento - Obrigações (Estabelecimento incluído no programa de concessão de créditos - Lei 4159/08): passa a ser possível imprimir no cupom fiscal a informação de que o estabelecimento faz parte do programa de concessão de crédito.

    • Cadastros de Empresa/Filiais - Enquadramento - Obrigações (Estabelecimento exerce, simultaneamente, operações de comércio atacadista e varejista): passa a ser possível controlar a identificação do consumidor na emissão do cupom fiscal, conforme Decreto 1.248 de 20/11/2012.

    • Cadastros de Empresa/Filiais - Contabilista 1 e Contabilista 2 (DHP e Validade DHP): passar a ser possível cadastrar o número e a validade da Declaração de Habilitação Profissional.

    • Cadastros de Clientes/Inf. Extras 2 (Autorizador Comercial): passa a ser possível registrar o usuário que poderá aprovar ou rejeitar parcialmente os pedidos do cliente selecionado.

    • Cadastros e Relatórios de Clientes, Fornecedores, Representantes e Transportadoras - Filtro (Código): passa a ser possível filtrar os CFRT por código.

    • Cadastros de Fornecedores, Representantes e Transportadoras/Encargos (Cód. Receita IRRF p/ Dirf): passa a ser possível considerar esse código na exportação e na emissão do demonstrativo de retenções para a DIRF.

    • Cadastros de Produtos/ICMS (Situações Tributárias): foram acrescentados os novos códigos das situações tributárias referente o tipo de origem da mercadoria ou bem, em conformidade ao Ajuste SINIEF 20/2012.

    • Cadastros de Produtos e Serviços - PIS/COFINS (914 - Receita decorrente da venda de águas minerais naturais comercializadas em recipientes com capacidade nominal inferior a 10 (dez) litros ou igual ou superior): foi incluso o código na lista da tela de consulta do campo Natureza Receita, devido a atualização da tabela 9.3.13 - Produtos Sujeitos à Alíquota Zero da Contribuição Social da Receita Federal do Brasil.

    • Cadastros de Produtos e Serviços (Copiar Cadastro de Produto/Serviço): passa a ser possível realizar a cópia do cadastro de serviço.

    • Cadastros de Tabelas de Preços/Venda/Produtos (Considerar apenas itens da tabela nos movimentos): passa a ser possível demonstrar apenas os itens que compõem a tabela de preços seleciona nos movimentos de Orçamento, Pedidos e Notas Fiscais.

    • Cadastros de Naturezas de Operação/IPI (Destino do valor contábil): feito tratamento para que na integração entre o Conhecimento de Transporte e a Escrita Fiscal seja possível associar a informação de CST IPI de acordo com a configuração deste cadastro.

    • Cadastros de Estados/Municípios-Município (País - Brasil e Exterior): passa a ser possível cadastrar UF igual para países diferentes.

    • Cadastros de Leiautes/Etiquetas de Produtos (Código Local e Nome Local): disponibilizados itens em campos disponíveis do Modelador de Leiautes, buscando as informações de Cadastros de Produtos, pasta Composição/Local.

    • Relatórios de Fornecedores (Desconto): disponibilizado item em campos disponíveis do Modelador de Relatórios, buscando a informação de Cadastros de Fornecedores, pasta Inf. Financeiras, campo Desconto.

    • Relatórios (Transações (LOG)): foi feito tratamento que permite gravar e listar as alterações realizadas nos campos Usar código de barras e Operação, de Arquivo/Propriedades, pasta Armazenagem, do Radar Estoque.

    • Relatórios (Transações (LOG)): foi feito tratamento que permite gravar e listar as alterações realizadas nas Propriedades do Radar Conciliação.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementações:

    • Na opção Permissões - Empresarial foram efetuadas as seguintes implementações:

      • Foi incluída a permissão Empresa/Filiais - Alterar Certificado para permitir que o usuário altere o certificado digital registrado em Cadastro de Empresa/Filiais, pasta Principal, subpasta Certificado.

      • Foi incluída a permissão Histórico de Clientes - Consultar para permitir que o usuário consulte o histórico de clientes através do Radar WEB.

      • Foi incluída a permissão Pedidos Web - Alterar Sugestões Tributárias para permitir que o usuário altere as informações tributárias sugeridas pelo Cadastro de Produtos na tela de Pedidos do Radar Web.

      • Foram incluídas as permissões Posição de Produtos Web - Custo Médio e Posição de Produtos Web - Últimas Compras para permitir que o usuário visualize o campo Custo Médio e o grupo Últimas Compras na tela de Posição de Produtos do Radar Web.

    • Na opção Permissões - Financeiro foi incluída a permissão Contas a Pagar - Baixas - Permitir baixa com desconto/abatimento/devolução para permitir que o usuário registre uma baixa de título a pagar com valores de desconto, abatimento ou devolução.

    • Na opção Permissões - Comercial foram efetuadas as seguintes implementações:

      • Foi incluída a permissão Pedidos - Autorização Comercial para permitir que o usuário autorize ou rejeite um pedido definitivamente. Esta opção somente poderá ser utilizada se estiver marcada a opção Utilizar Autorização Comercial em Propriedades do Radar Comercial.

      • Foi incluída as permissões Comissões em Cascata - Incluir, Comissões em Cascata - Alterar e Comissões em Cascata - Consultar para permitir que o usuário inclua, altere e consulte as estruturas de comissões em cascata.

    • Foi disponibilizada a opção Identificação, possibilitando definir uma cor que identifique o usuário no Gerenciador de Compromissos (Agenda) do Radar Gerenciador.

  • Na opção Empresa/Filiais foram efetuadas as seguintes implementações:

    • Na pasta Registros, subpasta Geral 1, no campo Código Atividade Federal, foi disponibilizado o botão Histórico [image] possibilitando visualizar os históricos de CNAEs cadastrados para a filial.

    • Na pasta Enquadramento, subpasta Obrigações, foram efetuadas as seguintes implementações:

      • Foi disponibilizada a opção Estabelecimento incluído no programa de concessão de créditos - Lei 4159/08, possibilitando imprimir no cupom fiscal a informação de que o estabelecimento faz parte do programa de concessão de crédito.

      • Foi disponibilizada a opção Estabelecimento exerce, simultaneamente, operações de comércio atacadista e varejista, possibilitando que o Radar ECF controle a exigência de identificação do consumidor quando o valor do cupom fiscal ultrapassar R$ 200,00, conforme Decreto 1.248 de 20/11/2012.

    • Nas pastas Contabilista 1 e Contabilista 2, foram disponibilizados os campos DHP e Validade DHP, possibilitando cadastrar o número e a validade da Declaração de Habilitação Profissional.

  • Na opção Clientes, pasta Inf. Extras 2, foi disponibilizada a opção Autorizador Comercial, possibilitando registrar o usuário que poderá aprovar ou rejeitar parcialmente os pedidos do cliente selecionado, quando marcada a opção Utilizar Autorização Comercial em Propriedades do Radar Comercial.

  • Nas opções Clientes, Fornecedores, Representantes e Transportadoras, no Filtro, foi disponibilizado o campo Código, possibilitando filtrar os CFRT por código.

  • Nas opções Fornecedores, Representantes e Transportadoras, na pasta Encargos, foi disponibilizado o campo Cód. Receita IRRF p/ Dirf, possibilitando que esse código seja considerado na exportação e na emissão do demonstrativo de retenções para a DIRF quando não houver retenção no ano-calendário, mas os pagamentos forem superior a R$ 6.000,00 ou quando existir um pagamento com retenção e dos demais sem retenção.

  • Na opção Produtos, pasta ICMS, no campo Sit. Tributária, foram acrescentados na tela de consulta de Relação de Situações Tributárias os novos códigos referente o tipo de origem da mercadoria ou bem, em conformidade ao Ajuste SINIEF 20/2012, que alterou a "Tabela A - Origem da Mercadoria ou Serviço".

  • Nas opções Produtos e Serviços, pasta PIS/COFINS, na lista da tela de consulta do campo Natureza Receita, foi disponibilizado o código 914 - Receita decorrente da venda de águas minerais naturais comercializadas em recipientes com capacidade nominal inferior a 10 (dez) litros ou igual ou superior, devido a atualização pela Receita Federal, da tabela 4.3.13 - Produtos Sujeitos à Alíquota Zero da Contribuição Social da Receita Federal do Brasil.

  • Nas opções Produtos e Serviços, foi feito tratamento na opção Copiar Cadastro de Produto, renomeada para Copiar Cadastro de Produto/Serviço, possibilitando realizar a cópia do cadastro de serviço, agilizando o cadastro de itens semelhantes.

  • Na opção Tabelas de Preços/Venda/Produtos, foi disponibilizada a opção Considerar apenas itens da tabela nos movimentos, possibilitando demonstrar apenas os itens que compõem a tabela selecionada nas telas de Orçamento, Pedidos e Notas Fiscais do Radar Comercial.

  • Na opção Naturezas de Operação, pasta IPI, foi feito tratamento no campo Destino do valor contábil, possibilitando que no momento da integração do Conhecimento de Transporte com a Escrita Fiscal, a informação de CST IPI passe a ser associada de acordo com a seguinte configuração: ao marcar o destino do valor contábil como Isentas, os itens na escrita fiscal passa a gravar o código de tributação IPI 03 - Entrada não tributada e o valor total dos itens em Isento. Ao marcar como Outras, os itens na escrita fiscal passa a gravar o código de tributação IPI 49 - Outras entradas e o valor total dos itens em Outros.

  • Na opção Estados/Municípios, pasta Município, foi disponibilizado o campo País, com as opções Brasil e Exterior, que consiste a descrição da UF junto com o tipo de país cadastrado, possibilitando cadastrar UF igual para países diferentes.

  • Na opção Leiautes/Etiquetas de Produtos, foram disponibilizados os itens Código Local e Nome Local, em campos disponíveis do Modelador de Leiautes, buscando as informações em Cadastros de Produtos, pasta Composição/Local, grupo Local de Armazenagem Padrão, campo "Local".

Menu Relatórios

  • Nas opções Clientes, Fornecedores, Representantes e Transportadoras, foi disponibilizado no filtro de detalhamento o campo Código, possibilitando filtrar os CFRT por código.

  • Na opção Fornecedores, foi disponibilizado o item Desconto em campos disponíveis do Modelador de Relatórios, buscando a informação em Cadastros de Fornecedores, pasta Inf. Financeiras, campo Desconto.

  • Na opção Transações (LOG) foram efetuadas as seguintes implementações:

    • Foi feito tratamento que possibilita gravar e listar as alterações realizadas nos campos Usar código de barras e Operação, de Arquivo/Propriedades, pasta Armazenagem, do Radar Estoque.

    • Foi feito tratamento que possibilita gravar e listar as alterações realizadas nas Propriedades do Radar Conciliação. Na emissão do relatório, deve-se marcar a opção Outros.


Módulo Comercial - Versão de 15/01/13

Módulo Comercial - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Pedidos (Utilizar autorização comercial): passa a ser possível efetuar um maior controle sobre a liberação e rejeição de pedidos, tendo até dois usuários autorizando/rejeitando o mesmo pedido.

    • Arquivo/Propriedades/Integração (Dispensar confirmação de gerencial): passa a ser possível dispensar a tela para confirmar o gerencial sugerido pela opção Sugerir gerenciais já informados no lançamento.

    • Cadastros de Operações Comerciais e Movimentos de Notas Fiscais - Produtos - ICMS/IPI (Situações Tributárias): foram acrescentados os novos códigos das situações tributárias referente o tipo de origem da mercadoria ou bem, em conformidade ao Ajuste SINIEF 20/2012.

    • Cadastros de Comissões - Gerador de Comissões - Editar Arquivo - Faturamento/Vencimento (PERC_META_ATINGIDA_REPRES): disponibilizada nova memória que trata o cálculo de comissões de acordo com a meta atingida do representante.

    • Cadastros de Comissões (Cascata): passa a ser possível cadastrar estruturas de comissões em cascata.

    • Movimentos de Orçamentos ( [image] - Consulta Pedidos, [image] - Consulta Romaneios e [image] - Consulta Notas Fiscais): disponibilizados ícones que efetuam o filtro dos respectivos lançamentos referentes ao orçamento selecionado.

    • Movimentos de Pedidos/Editar (Copiar Registro de Entrada): passa a ser possível copiar os itens do registro de entrada aos itens já existentes de um pedido.

    • Movimentos de Pedidos/Filtro (Nr. Orçamento - Inicial e Final): passa a ser possível filtrar os pedidos por número inicial e/ou final de orçamento.

    • Movimentos de Pedidos/Filtro (Autorização Comercial - Pendente, Rejeitado Parcial, Rejeitado, Autorizado Parcial, Autorizado): passa a ser possível filtrar os pedidos pelo tipo de autorização comercial.

    • Movimentos de Pedidos ( [image] - Consulta Orçamentos, [image] - Consulta Romaneios e [image] - Consulta Notas Fiscais): disponibilizados ícones que efetuam o filtro dos respectivos lançamentos referentes ao pedido selecionado.

    • Movimentos de Romaneios ( [image] - Consulta Orçamentos, [image] - Consulta Pedidos e [image] - Consulta Notas Fiscais): disponibilizados ícones que efetuam o filtro dos respectivos lançamentos referentes ao romaneio selecionado.

    • Movimentos de Notas Fiscais/Principal (Cód. Obra e Cód. Art.): passa a ser possível atender a geração de NFS-e por empresas de Construção Civil.

    • Movimentos de Notas Fiscais/Produtos (Garantia): passa a ser possível registrar as informações de garantia e garantia estendida dos produtos, sendo possível consultá-las no Radar Gerenciador.

    • Movimentos de Notas Fiscais/Cálculo dos Impostos (INSS Acumulado): passa a ser possível acumular os valores de INSS retidos que não atingiram os valores mínimos para recolhimento.

    • Movimentos de Notas Fiscais ( [image] - Consulta Orçamentos, [image] - Consulta Pedidos e [image] - Consulta Romaneios): disponibilizados ícones que efetuam o filtro dos respectivos lançamentos referentes a nota fiscal selecionada.

    • Relatórios de Notas Fiscais e Gerenciais/Vendas (Código Art. e Código Obra): disponibilizados itens em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos de Notas Fiscais, pasta Principal.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Na pasta Pedidos, foi disponibilizada a opção Utilizar autorização comercial, possibilitando um maior controle sobre as autorizações de pedidos de clientes, passando por até dois usuários, um autorizando ou rejeitando parcialmente e outro definitivamente.

    • na pasta Integração, foi disponibilizada a opção Dispensar confirmação de gerencial possibilitando dispensar a tela para confirmar o gerencial sugerido conforme a opção Sugerir gerenciais já informados no lançamento.

Menu Cadastros

  • Na opção Operações Comerciais, no grupo Resultados, campo CST, foram acrescentados na tela de consulta de Relação de Situações Tributárias os novos códigos referente o tipo de origem da mercadoria ou bem, em conformidade ao Ajuste SINIEF 20/2012, que alterou a "Tabela A - Origem da Mercadoria ou Serviço".

  • Na opção Comissões foram efetuadas as seguintes implementações:

    • Na opção Gerador de Comissões - Editar Arquivo - Faturamento/Vencimento foi disponibilizada em Campos definidores de alíquotas, a memória PERC_META_ATINGIDA_REPRES que trata o cálculo de comissões de acordo com a meta atingida de cada representante.

    • Disponibilizada a opção Cascata, possibilitando efetuar o cálculo de comissão em cascata, também conhecida como comissão cumulativa. Nesse tipo de comissão, um vendedor/representante recebe comissão sobre vendas/comissões de outros vendedores/representantes.

Menu Movimentos

  • Na opção Orçamentos, na barra de ferramentas, foram disponibilizados os ícones [image], [image] e [image] para abrir as telas Pedidos, Romaneios e Notas Fiscais, onde irá efetuar o filtro dos respectivos lançamentos referentes ao orçamento selecionado.

  • Na opção Pedidos foram efetuadas as seguintes implementações:

    • Na opção Editar foi disponibilizada a opção Copiar Registro de Entrada, possibilitando copiar os itens de um ou mais registro de entradas aos itens já existentes de um pedido.

    • No Filtro, foi disponibilizado o grupo Nr. Orçamento, com os campos Inicial e Final, possibilitando filtrar os pedidos por número de orçamento inicial e ou final.

    • No Filtro, foi disponibilizado o grupo Autorização Comercial, com as opções Pendente, Rejeitado Parcial, Rejeitado, Autorizado Parcial e Autorizado, possibilitando filtrar os pedidos pelo tipo de autorização comercial do pedido.

    • Na Barra de ferramentas foram disponibilizados os ícones [image], [image] e [image], para abrir as telas Orçamentos, Romaneios e Notas Fiscais, onde irá efetuar o filtro dos respectivos lançamentos referentes ao pedido selecionado.

  • Na opção Romaneios, na barra de ferramentas, foram disponibilizados os ícones [image], [image] e [image] para abrir as telas Orçamentos, Pedidos e Notas Fiscais, onde irá efetuar o filtro dos respectivos lançamentos referentes ao romaneio selecionado.

  • Na opção Notas Fiscais, foram efetuadas as seguintes implementações:

    • Na pasta Principal, foram disponibilizados os campos Cód. Obra e Cód. Art., possibilitando registrar os códigos para atendimento da geração de NFS-e por empresas de Construção Civil.

    • Na pasta Produtos, subpasta ICMS/IPI, no campo CST ICMS, foram acrescentados na tela de consulta de Relação de Situações Tributárias os novos códigos referente o tipo de origem da mercadoria ou bem, em conformidade ao Ajuste SINIEF 20/2012, que alterou a "Tabela A - Origem da Mercadoria ou Serviço".

    • Na pasta Produtos, foi disponibilizada a subpasta Garantia, possibilitando informar a garantia e garantia estendida dos produtos, quando houver. Essas informações também poderão ser consultadas no Radar Gerenciador, na tela Histórico do Equipamento em Movimentos/Assistência Técnica e na pasta Equipamentos em Movimentos/Contratos.

    • Na pasta Cálculo dos Impostos, grupo Serviços, foi disponibilizado o campo INSS Acumulado que executa uma rotina automática que verifica as Notas Fiscais Impressas emitidas para o mesmo cliente, acumula os valores que não atingiram o mínimo para a retenção e soma-os ao valor calculado de INSS da NF atual.

    • Na Barra de ferramentas foram disponibilizados os ícones [image], [image] e [image], para abrir as telas Orçamentos, Pedidos e Romaneios, onde irá efetuar o filtro dos respectivos lançamentos referentes a nota fiscal selecionada.

Menu Relatórios

  • Nas opções Notas Fiscais e Gerenciais/Vendas, foram disponibilizados os itens Código Art. e Código Obra em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos de Notas Fiscais, pasta Principal. Estes campos também foram disponibilizados nas pastas "Filtros" e "Ordenação".


Módulo Compras - Versão de 15/01/13

Módulo Compras - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Movimentos de Cotações ( [image] - Registrar Documentos Digitais e [image] - Filtro de Documentos Digitais): passa a ser possível a integração e busca de documentos diretamente no Radar GED.

    • Movimentos de Cotações/Acompanhamento (Valores do ICMS/Redução, Acréscimo, IPI na BC ICMS, Alíq. ICMS/ST, Acrés. ST, Reduc): passa a ser possível calcular o ICMS Substituição Tributária.

    • Movimentos de Ordens de Compras (Itens, ICMS e Tributos Federais): passa a ser possível calcular o ICMS Substituição Tributária.

    • Movimentos de Registro de Entradas/Principal e Conhecimentos de Transportes/Principal (Nr. NF e Nr. CT/Fatura): feita alteração das consistências que impedem a inclusão duplicada de lançamentos.

    • Movimentos de Registro de Entradas/Produto/ICMS e Conhecimentos de Transportes/Tributos (Situações Tributárias): foram acrescentados os novos códigos das situações tributárias referente o tipo de origem da mercadoria ou bem, em conformidade ao Ajuste SINIEF 20/2012.

    • Movimentos de Registro de Entradas/Classificação (Movimento Origem): passa a ser possível vincular as notas fiscais de origem das remessas e as transferências dos produtos.

    • Movimentos de Registro de Entradas/Produto/IPI (Aproveitar crédito IPI): feito tratamento para que a marcação dessa opção seja sugerida de forma automática de acordo com o tipo de tributação.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Movimentos

  • Na opção Cotações foram efetuadas as seguintes implementações:

    • Na barra de ferramentas e menus Editar e Exibir, foram disponibilizadas as opções Registrar Documentos Digitais ( [image]) e Filtro de Documentos Digitais ( [image]) possibilitando a integração direta de documentos com os contratos e a busca por documentos diretamente no Radar GED.

    • Na pasta Acompanhamento, foram feitos tratamentos para o cálculo do ICMS Substituição Tributária e foi disponibilizado o grupo Valores do ICMS, com os itens Redução, Acréscimo, IPI na BC ICMS, Alíq. ICMS/ST, Acrés. ST, Reduc, possibilitando a comparação mais precisa nas cotações de preços, bem como, maior exatidão de valores das Ordens de Compras com os respectivos movimentos de Registro de Entradas.

  • Na opção Ordens de Compra, foi disponibilizada a pasta Itens e subpasta Tributos Federais, que possuem os campos com informações dos produtos e tributos que antes estavam na pasta Principal. Também foi disponibilizada a subpasta ICMS, com os campos Alíq. ICMS, Redução, Acréscimo, IPI na BC ICMS, Alíquota, Acréscimo e Redução, possibilitando o cálculo do ICMS Substituição Tributária.

  • Nas opções Registro de Entradas/Principal, campo Nr. NF e Conhecimentos de Transportes/Principal, campo Nr. CT/Fatura, foram alteradas as consistências referente a duplicação de lançamentos, passando a consistir o Modelo de Documento Fiscal e Série.

  • Nas opções Registro de Entradas/Produto/ICMS e Conhecimentos de Transportes/Tributos, nos campos Sit. Tributária, foram acrescentados na tela de consulta de Relação de Situações Tributárias os novos códigos referente o tipo de origem da mercadoria ou bem, em conformidade ao Ajuste SINIEF 20/2012, que alterou a "Tabela A - Origem da Mercadoria ou Serviço".

  • Na opção Registro de Entradas foram efetuadas as seguintes implementações:

    • Na pasta Produto, subpasta IPI, foi feito tratamento no campo Aproveitar crédito IPI, passando a sugerir, de forma automática, a marcação dessa opção de acordo com o tipo de tributação informado no campo Cód. Tributação ou na importação de XML.

    • Na pasta Classificação, foi disponibilizado o campo Movimento Origem, possibilitando vincular o movimento de origem nas notas fiscais de remessas e as transferências dos produtos.


Módulo Contábil - Versão de 15/01/13

Módulo Contábil - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo Contábil passa a tratar os seguintes recursos:

    • Movimentos de Lançamentos/Normal - Arquivo/Importar (N - Neutro): passa a ser possível identificar um lançamento neutro para efeitos fiscais.

    • Relatórios de Sped Contábil/Outros (Registro J930 - Signatários (Informe arquivo TXT com os demais signatários - Exceto contador/titular (cadastro)): passa a ser possível atender a necessidade de mais de uma assinatura no documento ECD (Sped Contábil).

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Movimentos

  • Na opção Lançamentos/Normal - Arquivo/Importar, no grupo Contábil/Tabela de Campos, foi disponibilizada a opção N - Neutro, possibilitando identificar se o lançamento é neutro para efeitos fiscais.

Menu Relatórios

  • Na opção Sped Contábil, na pasta Outros foi disponibilizado o grupo Registro J930 - Signatários (Informe arquivo TXT com os demais signatários - Exceto contador/titular (cadastro), o WKSpedContábil passa a permitir informar um registro J930, que possibilita atender a necessidade de mais de uma assinatura no documento ECD (Sped Contábil).


Módulo ECF - Versão de 15/01/13

Módulo ECF - Versão 5.2 de 15/01/13

Geral

A partir desta versão o módulo ECF passa a tratar os seguintes recursos:

  • Movimentos (Pré-Vendas): feito tratamento para impedir o acesso ao recurso em estação com impressora fiscal conectada.

  • Movimentos de DAVs (Cancelar itens): renomeada opção possibilitando que apenas os itens do DAV possam ser cancelados.

  • Movimentos de DAVs (Imprimir): passa a ser possível a reimpressão de um DAV em impressora normal caso permitido pelo fisco do estado.

  • Movimentos de Mapa Resumo (Cont. Reinício de Operação): passa a ser possível visualizar o contador de reinício de operação.

  • Relatórios (Ato COTEPE/ICMS 35/2005): passa a ser possível atender os requisitos do PAF-ECF para estabelecimentos do Distrito Federal.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Movimentos

  • Na opção Pré-Vendas foi feito tratamento para que não seja permitido o acesso ao recurso na estação onde exista uma impressora fiscal conectada.

  • Na opção DAVs foram efetuadas as seguintes implementações:

    • Foi renomeado o recurso Cancelar para Cancelar itens, possibilitando que apenas os itens de um DAV possam ser cancelados.

    • Foi feito tratamento no botão Imprimir, possibilitando a reimpressão do DAV caso seja permitido pelo fisco do estado imprimir em impressora normal, em formato PDF. Continua não permitida a reimpressão do DAV no ECF como relatório gerencial.

  • Na opção Mapa Resumo, foi disponibilizado o campo Cont. Reinício de Operação, possibilitando visualizar o contador de reinício de operação.

Menu Relatórios

  • Na opção Arquivos Eletrônicos,foi disponibilizada a opção Ato COTEPE/ICMS 35/2005, que possibilita atender os requisitos do PAF-ECF para os estabelecimentos localizados no Distrito Federal.


Módulo Estoque - Versão de 15/01/13

Geral:

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Cadastros de Grades Contábeis/Entradas da Produção (Conta Estoque/Custo): passa a ser possível contabilizar a conta Estoque/Custo a partir do local de estocagem para as movimentações de Entradas da Produção.

    • Cadastros de Grades Contábeis (Ajustes de Entrada e Saída): passa a ser possível parametrizar a contabilização específica para esses tipos de ajustes monetários.

    • Movimentos de Estoque/Complementos (Conta de Estoque/Custo): feito tratamento para ser sugerida a informação de acordo com a configuração da grade quando a operação for do tipo Entrada ou Saída.

    • Movimentos de Estoque (Tributos): passa a ser possível visualizar a base de cálculo do ICMS/ST e o valor do ICMS/ST provenientes de integração do Radar Compras.

    • Relatórios de Inventário (Vlr. Unit. Societário e Vlr. Total Societário): disponibilizado itens em campos disponíveis do Modelador de Relatórios, listando o valor dos produtos deduzindo-se do valor fiscal os ajustes societários.

    • Relatórios Gerenciais/Saldo do Estoque (Últ Ent Tipo de Local): disponibilizado itens em campos disponíveis do Modelador de Relatórios, buscando as informações do valor unitário da última entrada em locais EP, EPT e EPTE.

    • Relatórios Gerenciais/Saldo do Estoque e Saldo do Estoque Consolidado (Custo Méd. Societário e Vlr. Total Societário): disponibilizados itens que listarão valores referente ao Ajuste Valor Presente.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Grades Contábeis foram efetuadas as seguintes implementações:

    • Entradas da Produção, foi feito tratamento na opção Conta Estoque/Custo, dos campos Débito e Crédito, possibilitando contabilizar a conta Estoque/Custo a partir do local de estocagem para as movimentações de Entradas da Produção.

    • Foram disponibilizadas as opções Ajustes de Entrada e Ajustes de Saída, possibilitando a parametrização de contabilização específica para esses tipos de movimentos de ajustes monetários. Com isso, os movimentos com esses tipos de operação deixam de utilizar as grades contábeis das opções Entradas e Saídas. Feito tratamento para que na conversão de versão as novas opções já recebam as mesmas informações gravadas até então nas opções Entrada e Saída do cadastro.

Menu Movimentos

  • Na opção Estoque, foram efetuadas as seguintes implementações:

    • Na pasta Complementos, foi feito tratamento no campo Conta de Estoque/Custo, para que seja sugerida a informação de acordo com a configuração da grade quando a operação for do tipo Entrada e Saída, permitindo a realização de filtros e conferência de valores entre movimentos de estoque em confronto com a contabilidade.

    • Foi disponibilizada a pasta Tributos, possibilitando a visualização da base de cálculo do ICMS/ST e o valor do ICMS/ST provenientes de integração do Radar Compras. Os campos Valor Total ICMS e Valor Total IPI foram transferidos da pasta Complementos para esta nova pasta, mantendo o mesmo funcionamento.

Menu Relatórios

  • Na opção Inventário, foram disponibilizados os itens Vlr. Unit. Societário e Vlr. Total Societário em campos disponíveis do Modelador de Relatórios, possibilitando listar o valor dos produtos deduzindo-se do valor fiscal os ajustes societários referentes ao Ajuste a Valor Presente aplicado sobre as aquisições.

  • Na opção Gerenciais, foram efetuadas as seguintes implementações:

    • Na opção Saldo do Estoque, foi disponibilizado o item Últ Ent Tipo de Local em campos disponíveis do Modelador de Relatórios, buscando as informações do valor unitário da última entrada em locais tipo Estoque Próprio (EP), Estoque em Poder de Terceiros (EPT) e Estoque de Terceiros em Poder da Empresa (ETPE). Este campo também foi disponibilizado na pasta "Filtros".

    • Nas opções Saldo do Estoque e Saldo do Estoque Consolidado, foram disponibilizados os itens Custo Méd. Societário e Vlr. Total Societário em campos disponíveis do Modelador de Relatórios, possibilitando calcular e listar valores referente ao Ajuste Valor Presente. Estes itens também foram disponibilizados na pasta "Filtros".


Módulo Financeiro - Versão de 15/01/13

Módulo Financeiro - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Arquivo/Exportar (DMED): feito tratamento na exportação da DMED para atender o novo leiaute da DMED para 2013.

    • Arquivo/Propriedades/Gerais (Desabilitar a Data Contábil de Contas a Receber/Pagar e Tesouraria): passa a ser possível desabilitar o campo Data Contábil das telas de Lançamentos de Contas a Receber, Pagar e Tesouraria.

    • Arquivo/Propriedades/Gerais (Sugerir na baixa a forma de pagamento informada no lançamento): passa a ser possível permitir que seja sugerida em Baixas de Contas a Receber/Pagar a forma de pagamento informada em Lançamento de Contas a Receber/Pagar.

    • Arquivo/Propriedades/Autorização Pagamentos (Dispensar autorizações para baixas por substituição de títulos): passa a ser possível realizar a substituição de título sem a necessidade de autorizar o pagamento.

    • Cadastros de Plano Alternativo/Arquivo (Copiar Plano e Alterar Descrição Plano): passa a ser possível copiar o cadastro de plano alternativo de outra base de dados e alterar o nome de um plano já existente.

    • Cadastros de Carteiras de Cobrança/Nosso Número (D1-SAFRA): passa a ser possível calcular o dígito de controle do Banco Safra.

    • Cadastros de Carteiras de Cobrança e Leiautes/Bloqueto (Ano Emissão Cobrança (AA)): disponibilizada opção que busca os dois últimos dígitos do ano informado no campo "Data de Processamento" da tela Filtro de Cobranças.

    • Cadastros de Leiautes/CNABs/Remessa 240/Pagamento (Data Vencimento e Código do Título no Radar Financeiro): disponibilizado itens no campo Conteúdo dos Tipos de Registro igual a "Detalhe Segmento A" e "Detalhe Segmento N", buscando as informações em Lançamentos de Contas a Pagar.

    • Cadastros de Leiautes/CNABs/Remessa 240/Pagamento (botão Configurar Regra - Regra de Forma de Pagamento): passa a ser possível cadastrar uma nova regra reaproveitando os campos de uma regra já cadastrada.

    • Cadastros de Leiautes/CNABs/Retorno/Cobrança e Pagamento/Código de Movimento (Desconsiderar código de movimento no retorno): passa a ser possível realizar o retorno sem a necessidade de retirar do arquivo as linhas que possuem o código de movimento.

    • Cadastro de Leiautes/Cheques (Info Plus 1, 2, 3, 4 e 5): disponibilizados itens em campos disponíveis do Modelador de Leiautes, buscando as informações de Info Plus do respectivo Movimento.

    • Movimentos de Contas a Receber/Cobranças/Enviar E-mail (WK_Documento): disponibilizada memória que permite incluir o número do documento do título no assunto do e-mail.

    • Movimentos de Contas a Pagar/Baixas - Exibir/Borderô de Pagamento (Inicial e Final): passa a ser possível consultar os borderôs de pagamento por período de emissão.

    • Movimentos de Tesouraria/Lançamentos/Lançamento (Transferência Conta Corrente e Transferência Conta Vinculada): passa a ser possível lançar a transferência de valores entre contas correntes e vinculadas da mesma filial.

    • Relatórios de Contas a Receber/Movimentos (Nome Beneficiário, CPF Beneficiário, Data Nasc. Benef.): disponibilizado itens em campos disponíveis do Modelador de Relatórios, possibilitando listar no relatório as informações do Beneficiário.

    • Relatórios de Contas a Receber/Movimentos/Sacado (Considerar os sacados com CNPJ/CPF iguais): passa a ser possível demonstrar no relatório todos os sacados com CPF ou com núcleo de CNPJ iguais.

    • Relatórios de Contas a Receber/Pagar - Movimentos (Cód. Gerencial, Gerencial, Vlr. Gerencial): disponibilizado itens em campos disponíveis do Modelador de Relatórios, para listar as informações das Contas Gerenciais dos Lançamentos de Contas a Pagar e Receber.

    • Relatórios de Contas a Pagar/Movimentos (Número Contrato): feito tratamento para que a informação também possa ser buscada do Registro de Entradas do Radar Compras.

    • Relatórios de Tesouraria/Movimentos, Boletim de Caixa, Disponibilidade, Formas de Pagamento, Transações e Movimentos Detalhados/pasta Transação (Transferência Conta Corrente e Transferência Conta Vinculada): passa a ser possível filtrar os relatórios pelas contas correntes e vinculadas.

    • Relatórios Gerenciais/Fluxo de Caixa - Simular ( [image] - Alterar Valor Previsto): passa a ser possível alterar o valor de um ou mais títulos previstos.

    • Relatórios Gerenciais/Fluxo de Caixa/pasta Principal (Ocultar transferência conta corrente e Ocultar transferência conta vinculada): passa a ser possível não listar no relatório os lançamentos de tesouraria registrados com transação igual a "Transferência Conta Corrente" ou "Transferência Conta Vinculada".

    • Relatórios Gerenciais/Fluxo de Caixa por Classificação Empresarial (Transferência Conta Corrente e Transferência Conta Vinculada): feito tratamento para somar os valores das transações Transferência Conta Corrente e Transferência Conta Vinculada nas linhas Entradas por Transferências Entre Contas Correntes e Saídas por Transferências entre Contas Correntes.

    • Relatórios Gerenciais/Composição Gerencial - todas as opções (Considerar a operação (somar/subtrair) dos vínculos com plano alternativo): passa a ser possível considerar no relatório as operações configuradas no Plano Alternativo.

    • Relatórios Gerenciais/Composição Gerencial e Composição Gerencial - Periódico/Detalhes (Demonstrar as composições em ordem alfabética): passa a ser possível listar as classificações, gerenciais ou sacado/cedente em ordem alfabética.

    • Relatórios Gerenciais/Posição Financeira de Clientes/Fornecedores (Código Vendedor e Nome Vendedor): disponibilizado itens em campos disponíveis do Modelador de Relatórios, para listar o código e nome do vendedor no relatório.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Exportar/DMED, foi feito tratamento no campo 9 - Identificador de estrutura do leiaute, passando a exportar fixo L1101M para o Ano-Calendário 2010, R2609P para o Ano-Calendário 2011 e D2013L para o Ano-Calendário superior a 2012, atendendo o novo leiaute da DMED.

  • Em Propriedades foram efetuadas as seguintes implementações:

    • Na pasta Gerais, foi disponibilizada a opção Desabilitar a Data Contábil de Contas a Receber/Pagar e Tesouraria, possibilitando desabilitar o campo Data Contábil das telas de Lançamentos de Contas a Receber, Contas a Pagar e Tesouraria.

    • Na pasta Gerais, foi disponibilizada a opção Sugerir na baixa a forma de pagamento informada no lançamento, possibilitando que no campo Forma Pagto de Baixas de Contas a Receber/Pagar, seja sugerida a informação cadastrada no campo Forma Pagto de Lançamentos de Contas a Receber/Pagar, pasta Complementos.

    • Na pasta Autorização Pagamentos, foi disponibilizada a opção Dispensar autorizações para baixas por substituição de títulos, possibilitando realizar a substituição de título sem a necessidade de autorização de pagamento.

Menu Cadastros

  • Na opção Plano Alternativo/Arquivo, foram disponibilizadas as opções Copiar Plano e Alterar Descrição Plano, possibilitando copiar o cadastro de plano alternativo de outra base de dados e também alterar o nome de um plano já existente.

  • Na opção Carteiras de Cobrança, pasta Nosso Número, foi disponibilizado no campo Conteúdo a opção D1-SAFRA, possibilitando realizar o cálculo do dígito de controle do Banco Safra.

  • Nas opções Carteiras de Cobrança e Leiautes/Bloqueto, foi disponibilizado no campo Conteúdo e em campos disponíveis do Modelador de Leiautes, a opção Ano Emissão Cobrança (AA), buscando os dois últimos dígitos do ano informado no campo "Data de Processamento" da tela Filtro de Cobranças.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Cheques, foram disponibilizados os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5 em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos de Contas a Pagar/Lançamentos, pasta Info Plus, conforme definido previamente no cadastro de Info Plus do Radar Empresarial.

    • Na opção CNABs/Remessa 240/Pagamento foram efetuadas as seguintes implementações:

      • Foram acrescentados no F4 do campo Conteúdo dos Tipos de Registro "Detalhe Segmento A" e "Detalhe Segmento N" os itens Data Vencimento e Código do Título no Radar Financeiro, buscando as informações em Lançamentos de Contas a Pagar, campos Vencimento e Código.

      • Foi feito tratamento na Regra de Forma de Pagamento (botão Configurar Regra), para que seja possível cadastrar uma nova regra reaproveitando os campos adicionados ao Registro Detalhe de uma regra já cadastrada.

    • Na opção CNABs/Retorno/Cobrança e Pagamento, na tela Código de Movimento, foi disponibilizada a opção Desconsiderar código de movimento no retorno, possibilitando realizar o retorno sem a necessidade de retirar do arquivo as linhas que possuem esse código de movimento.

Menu Movimentos

  • Na opção Contas a Receber/Cobranças, no botão Enviar E-mail, campo Assunto, foi disponibilizada a memória WK_Documento, permitindo que o número do documento do título seja encaminhado no assunto do e-mail.

  • Na opção Contas a Pagar/Baixas, menu Exibir/Borderô de Pagamento, foi disponibilizado os campos Inicial e Final, possibilitando consultar os borderôs de pagamento por período de emissão.

  • Na opção Tesouraria/Lançamentos, pasta Lançamento, no campo Transação foram disponibilizadas as opções Transferência Conta Corrente e Transferência Conta Vinculada, possibilitando lançar a transferência de valores entre contas correntes e vinculadas da mesma filial.

Menu Relatórios

  • Na opção Contas a Receber/Movimentos, foram efetuadas as seguintes implementações:

    • Foram disponibilizados os itens Nome Beneficiário, CPF Beneficiário, Data Nasc. Benef. em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos de Conta a Receber, pasta Complementos, botão Beneficiário.

    • Na pasta Sacado do filtro de detalhamento, foi disponibilizada a opção Considerar os sacados com CNPJ/CPF iguais, possibilitando demonstrar no relatório todos os sacados com CPF ou com núcleo de CNPJ iguais ao sacado adicionado na lista.

  • Na opção Contas a Receber/Pagar - Movimentos, foram disponibilizados os itens Cód. Gerencial, Gerencial, Vlr. Gerencial em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos-Contas a Receber/Pagar-Lançamentos, pasta Lançamento, campo Conta Gerencial, quando houver apenas um Gerencial ou pasta Classificação, botão Gerencial, quando houver mais de um Gerencial.

  • Na opção Contas a Pagar/Movimentos, foi feito tratamento no item Número Contrato em campos disponíveis do Modelador de Relatórios, possibilitando que a informação possa ser buscada no Radar Compras em Registro de Entradas, pasta Principal, campo Contrato, caso não haja informação no campo Nº Contrato de Contas a Pagar/Lançamentos/pasta Origem do Radar Financeiro.

  • Na opção Tesouraria - Movimentos, Boletim de Caixa, Disponibilidade, Formas de Pagamento, Transações e Movimentos Detalhados, na pasta Transação do filtro de detalhamento, foram disponibilizadas no campo Transação as opções Transferência Conta Corrente e Transferência Conta Vinculada, possibilitando filtrar os relatórios pelas contas correntes e vinculadas.

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Na opção Fluxo de Caixa/Simular foi disponibilizada a opção [image] - Alterar Valor Previsto na barra de ferramentas da tela de simulação do fluxo de caixa, possibilitando alterar o valor de um ou mais títulos previstos. Esta opção também está disponível ao clicar com o botão direito do mouse sobre um título.

    • Na opção Fluxo de Caixa, pasta Principal do filtro de detalhamento, foram disponibilizadas as opções Ocultar transferência conta corrente e Ocultar transferência conta vinculada, para que os lançamentos de tesouraria registrados com transação igual a "Transferência Conta Corrente" ou "Transferência Conta Vinculada", não sejam listados no relatório.

    • Na opção Fluxo de Caixa por Classificação Empresarial, foi feito tratamento para somar os valores das transações Transferência Conta Corrente e Transferência Conta Vinculada nas linhas Entradas por Transferências Entre Contas Correntes e Saídas por Transferências entre Contas Correntes.

    • Em todas as opções de Composição Gerencial, na pasta Principal do filtro de detalhamento, foi disponibilizada a opção Considerar a operação (somar/subtrair) dos vínculos com plano alternativo possibilitando considerar as operações configuradas no Plano Alternativo selecionado no campo Plano Alternativo.

    • Nas opções Composição Gerencial e Composição Gerencial - Periódico, na pasta Detalhes do filtro de detalhamento, foi disponibilizada a opção Demonstrar as composições em ordem alfabética, possibilitando listar as classificações, gerenciais ou sacado/cedente em ordem alfabética.

    • Na opção Posição Financeira de Clientes/Fornecedores, foram disponibilizados os itens Código Vendedor e Nome Vendedor em campos disponíveis do Modelador de Relatórios, buscando as informações em Cadastros de Clientes/Detalhes, campo Vendedor.


Módulo Folha - Versão de 15/01/13

Módulo Folha - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Formato Dado WKRel - Formato Data): passa a ser possível determinar o formato de data a ser exibido nos relatórios.

    • Arquivo/Propriedades/Filiais/Cálculo (Considerar horas extras como horas efetivamente trabalhadas/Comissionista): passa a ser possível considerar as horas extras na apuração das horas efetivamente trabalhadas para empregados comissionistas.

    • Cadastros de Situações/Arquivo - Importar/Exportar (Abreviatura): passa a ser possível importar e exportar a abreviatura das situações.

    • Cadastros de Eventos: feito tratamento que permite o lançamento de hora extra de empregado Comissionado, em atendimento a Súmula número 340, do Tribunal Superior do Trabalho (TST).

    • Cadastros de Sindicatos/Arquivo - Importar (E-mail e Web Site): passa a ser possível importar o e-mail e o web site dos sindicatos.

    • Cadastros de Empregados/Dados Pessoais (Misto ou Especial e Dotal): passa a ser possível registrar esses regimes de casamento para o estado civil Casado(a).

    • Cadastros de Empregados/Dados Pessoais (País Nascimento): passa a ser possível informar o país de nascimento do empregado.

    • Cadastros de Empregados/Estrangeiros (Tipo de Visto, Validade CTPS e Residente/Domiciliado no exterior): passa a ser possível cadastrar informações sobre o visto, CTPS e residência ou domicílio do empregado estrangeiro.

    • Cadastros de Empregados/Endereço (Tipos de logradouro): passa a ser possível indicar o tipo de logradouro do endereço do empregado, atendendo as exigências do EFD Social.

    • Cadastros de Empregados/Arquivo - Importar/Exportar - Dependentes (CPF): passa a ser possível importar e exportar o CPF dos dependentes.

    • Cadastros de Previdência Social (Salário Base, Salário Mínimo, Salários Bases Recolhimento e Salário Família): atualizado os valores conforme decreto nº 7.872 de 26/12/2012 e Portaria Interministerial 11 MPS-MF de 08/01/2013.

    • Cadastros de Imposto de Renda (Salários Base Recolhimento): atualizados os valores conforme Tabelas de Imposto de Renda vigentes em Janeiro de 2013.

    • Movimentos de Rescisões (Informações adicionais): passa a ser possível registrar informações complementares sobre a rescisão do empregado.

    • Relatórios Operacionais/Cartões Ponto (Mês(es) período e Ano(s) período): disponibilizados itens em campos disponíveis do Modelador de Relatórios.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Na opção Gerais, pasta Geral, foi disponibilizado o grupo Formato Dado WKRel com a opção Formato Data, possibilitando determinar o formato de data a ser exibido nos relatórios.

    • Na opção Filiais, pasta Cálculo, foi disponibilizado o grupo Comissionista com a opção Considerar horas extras como horas efetivamente trabalhadas, possibilitando considerar as horas extras efetuadas no mês na apuração das horas efetivamente trabalhadas pelos empregados comissionistas.

Menu Cadastros

  • Na opção Situações, menu Arquivo - Importar/Exportar, foi disponibilizado no Leiaute de Importação, grupo Principal, o item Abreviatura, possibilitando importar e exportar cadastros de situações com esta informação.

  • Na opção Eventos, foi realizado tratamento para permitir o lançamento de hora extra de empregado Comissionado, tendo como base de cálculo a comissão, em atendimento a Súmula número 340, do Tribunal Superior do Trabalho (TST).

  • Na opção Sindicatos, menu Arquivo/Importar, foram disponibilizados no Leiaute de Importação, grupo Principal, os itens E-mail e Web Site, possibilitando importar estas informações para o cadastro de sindicatos.

  • Na opção Empregados foram efetuadas as seguintes implementações:

    • Na pasta Dados Pessoais, no campo Regime, foram disponibilizados os itens Misto ou Especial e Dotal, possibilitando registrar esses tipos de regime para o estado civil Casado(a).

    • Na pasta Dados Pessoais, foi disponibilizado o campo País Nascimento, possibilitando informar o país de nascimento do empregado.

    • Na pasta Estrangeiros, foram disponibilizados os campos Tipo de Visto e Validade CTPS, possibilitando registrar o tipo de visto apresentado e a validade da carteira de trabalho do empregado.

    • Na pasta Estrangeiros, foi disponibilizada a opção Residente/Domiciliado no exterior, possibilitando identificar que o empregado estrangeiro possui residência ou domicílio no exterior.

    • Na pasta Endereço, foram disponibilizados os tipos de logradouros no campo "Endereço", possibilitando indicar qual o logradouro do endereço do empregado, atendendo as exigências do EFD Social.

    • No menu Arquivo - Importar/Exportar - Dependentes, foi disponibilizado no Leiaute de Importação, grupo Principal, o item CPF, possibilitando importar e exportar esta informação para o cadastro de Empregados.

  • Na opção Previdência Social, os valores do Salário Base,Salário Mínimo, Salários Bases Recolhimento e Salário Família, foram atualizados conforme decreto nº 7.872 de 26/12/2012 e Portaria Interministerial 11 MPS-MF de 08/01/2013.

  • Na opção Imposto de Renda, foram atualizados os valores da lista Salários Base Recolhimento e inclusa a lista Salários Base Recolhimento (Participação nos Lucros), conforme Tabelas de Imposto de Renda vigentes em Janeiro de 2013.

Menu Movimentos

  • Na opção Rescisões, foi disponibilizado o botão Informações adicionais, possibilitando o registro de informações complementares sobre a rescisão do empregado.

Menu Relatórios

  • Na opção Operacionais/Cartões Ponto, foram disponibilizados os itens Mês(es) período e Ano(s) período em campos disponíveis do Modelador de Relatórios, possibilitando mostrar no relatório o mês e ano do período selecionado na pasta Filtro.


Módulo GED - Versão de 15/01/2013

Módulo GED - Versão 5.18.0 de 15/01/13

Menu Movimentos

  • Na opção Registro de Documentos Digitais, nas consultas F4 dos campos Tipo Documento e Nome Documento, nas telas Relação de Tipos de Documentos e Relação de Locais de Arquivamento, foi implementada a opção Exibir (Hierarquia ou Lista), possibilitando buscar os tipos de documentos e locais de arquivamento também por hierarquia.


Módulo Gerenciador - Versão de 15/01/13

Módulo Gerenciador - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Principal (Competência Inicial e Final no Complemento/Contrato e Item do Contrato): passa a ser possível listar na nota fiscal as datas das competências do contrato.

    • Cadastros de Informações Adicionais (Posição da Pasta): passa a ser possível determinar uma posição diferente para a pasta na tela de Assistência Técnica.

    • Cadastros de Leiautes - Contratos/Contratos com Clientes e Assistência Técnica/Documento e Formulário (Equipamento, Marca, Modelo, Nr. Série, Nr. Patrimonial, Nr. Nota Fiscal, Comentário, Endereço, Número, Complemento, Bairro, CEP, Município, UF, Garantia, Garantia Estendida, Telefone, E-mail, Contato): disponibilizados itens em campos disponíveis do Modelador de Leiautes e Documentos, buscando as informações de Movimentos de Contratos/Equipamentos.

    • Cadastros de Leiautes/Assistência Técnica/Documento e Formulário (Data, Hora Início, Hora Fim, Total): disponibilizados itens em campos disponíveis do Modelador de Leiautes e Documentos, buscando as informações de Movimentos de Assistência Técnica/Atendimento/Tempos 2.

    • Movimentos de Protocolos/Saída ( [image] - Reverter Baixa): passa a ser possível reverter a situação de um protocolo Baixado para Pendente.

    • Movimentos de Contratos/Produtos e Assistência Técnica/Fechamento/Produtos (Situações Tributárias): foram acrescentados os novos códigos das situações tributárias referente o tipo de origem da mercadoria ou bem, em conformidade ao Ajuste SINIEF 20/2012.

    • Movimentos de Contratos/Propriedades (Permitir alterar data de próximo faturamento): passa a ser possível permitir que a data de próximo faturamento seja alterada.

    • Movimentos de Contratos/Filtro (Número Série): passa a ser possível filtrar os contratos da lista de visão pela série do equipamento.

    • Movimentos de Contratos ( [image] - Buscar Equipamento da Nota Fiscal): passa a ser possível incluir um novo contrato ou adicionar informações para um já existente, utilizando os dados de clientes e de equipamentos registrados nas notas fiscais.

    • Movimentos de Contratos (Equipamentos): passa a ser possível vincular ao contrato os equipamentos dos clientes.

    • Movimentos de Assistência Técnica/Propriedades (Histórico do Equipamento - Verificar equipamentos vendidos): passa a ser possível listar na tela Histórico do Equipamento informações da nota fiscal quando a busca for realizada por Número de Série.

    • Movimentos de Assistência Técnica/Principal (Localização): passa a ser possível identificar o endereço do local onde o equipamento está instalado.

    • Movimentos de Assistência Técnica/Principal (Recados): passa a ser possível registrar os contatos realizados durante o atendimento de assistência técnica.

    • Movimentos de Assistência Técnica/Atendimento (Tempos 1 e Tempos 2): renomeada pasta mantendo o mesmo funcionamento. Disponibilizada pasta que permite o registro e controle de horas trabalhadas na assistência técnica.

    • Movimentos de Assistência Técnica ( [image] - Copiar): passa a ser possível incluir um novo movimento de assistência técnica a partir da cópia de um movimento já existente.

    • Movimentos de Assistência Técnica/Exibir/Histórico do Equipamento (Garantia, Garantia Estendida e Nr. Nota Fiscal): passa a ser possível visualizar as informações da nota fiscal quando configurado em Propriedades de Assistência Técnica.

    • Movimentos de Assistência Técnica/Exibir (Equipamentos Vinculados ao Contrato): passa a ser possível visualizar os contratos e as informações de seus respectivos equipamentos.

    • Relatórios de Contratos/Lista (E. Equipamento, E. Marca, E. Modelo, E. Nr. Série, E. Nr. Patrimonial, E. Nr. Nota Fiscal, E. Comentário, E. Endereço, E. Número, E. Complemento, E. Bairro, E. CEP, E. Município, E. UF, E. Garantia, E. Garantia Estend., E. Telefone, E. E-mail, E. Contato): passa a ser possível listar no relatório as informações da tela Movimentos de Contratos/Equipamentos.

    • Relatórios de Assistência Técnica (Lista e Indicadores): o relatório foi dividido em dois, sendo que a opção Lista mantém o funcionamento do relatório já existente e a opção Indicadores possibilita visualizar as informações com formato de indicadores.

    • Relatórios de Assistência Técnica/Lista (Rec. Código, Rec. Data, Rec. Hora, Rec. Usuário, Rec. Contato, Rec. Telefone e Rec. Recado): passa a ser possível listar no relatório os recados de assistência técnica.

    • Relatórios de Assistência Técnica/Lista (At.Temp.Código, At.Temp.Data, At.Temp.Início, At.Temp.Fim, At.Temp.Total): passa a ser possível listar no relatório as informações de tempo de assistência técnica.

    • Relatórios Gerenciais/Resumo dos Tributos (IRRF Ordenados - Listar valor do mês seguinte): passa a ser possível listar no relatório os IRRF Ordenados do mês seguinte a competência determinada.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivos

  • Na opção Propriedades, pasta Principal, foi disponibilizado o grupo Competência Inicial e Final no Complemento, com as opções Contrato e Item do Contrato, possibilitando listar na nota fiscal, as datas das competências do contrato informadas em Próximo Faturamento de Movimentos de Contratos, pasta Faturamento.

Menu Cadastros

  • Na opção Informações Adicionais, foi disponibilizado o campo Posição da Pasta, possibilitando determinar uma posição diferente para a pasta na tela de Assistência Técnica.

  • Na opção Leiautes - Contratos/Contratos com Clientes e Assistência Técnica/Documento e Formulário, em campos disponíveis do Modelador de Leiautes e Documento, foi disponibilizado o grupo Equipamento com os itens Equipamento, Marca, Modelo, Nr. Série, Nr. Patrimonial, Nr. Nota Fiscal, Comentário, Endereço, Número, Complemento, Bairro, CEP, Município, UF, Garantia, Garantia Estendida, Telefone, E-mail, Contato, buscando as informações em Movimentos de Contratos, pasta Equipamentos.

Menu Movimentos

  • Na opção Protocolos/Saída, na barra de ferramentas foi disponibilizado o ícone [image] e no menu Editar a opção Reverter Baixa, possibilitando reverter a situação de um protocolo de saída sem retorno de Baixado para Pendente.

  • Nas opções Contratos/Produtos e Assistência Técnica/Fechamento/Produtos, nos campos CST ICMS, foram acrescentados na tela de consulta de Relação de Situações Tributárias os novos códigos referente o tipo de origem da mercadoria ou bem, em conformidade ao Ajuste SINIEF 20/2012, que alterou a "Tabela A - Origem da Mercadoria ou Serviço".

  • Na opção Contratos, foram efetuadas as seguintes implementações:

    • Nas Propriedades, foi disponibilizada a opção Permitir alterar data de próximo faturamento, possibilitando que a o campo Faturamento de Contratos/Faturamento, grupo Próximo Faturamento seja habilitado, permitindo alterar a data de próximo faturamento.

    • No Filtro, foi disponibilizado o campo Número Série, possibilitando filtrar na lista de visão, os contratos que possuem o equipamento com um determinado número de série.

    • Na barra de ferramentas foi disponibilizado o ícone [image] e no menu Editar a opção Buscar Equipamento da Nota Fiscal, possibilitando copiar alguns dados de clientes e de equipamentos das notas fiscais para a tela de Movimentos de Contratos ou ainda, incluir um novo contrato com as informações das notas fiscais.

    • Foi disponibilizada a pasta Equipamentos, possibilitando vincular ao contrato os equipamentos dos clientes que poderão necessitar de manutenção ou conserto.

  • Na opção Assistência Técnica foram efetuadas as seguintes implementações:

    • Na barra de ferramentas foi disponibilizado o ícone [image] e no menu Editar a opção Copiar, possibilitando copiar alguns dados de um movimento de assistência técnica para a inclusão de um novo movimento.

    • No menu Exibir/Histórico do Equipamento, foi feito tratamento para que sejam listadas as informações Garantia, Garantia Estendida e Nr. Nota Fiscal, quando marcada a opção Histórico do Equipamento - Verificar equipamentos vendidos em Propriedades de Assistência Técnica e se a busca for realizada por Número de Série.

    • No menu Exibir, foi disponibilizada a opção Equipamentos Vinculados ao Contrato, possibilitando visualizar os contratos que possuem equipamentos vinculados, o detalhamento de cada equipamento e transportar as informações do equipamento para a tela de Assistência Técnica. Ao marcar a opção Contrato, na pasta Principal da tela de Assistência Técnica, também é possível visualizar as informações.

    • Nas Propriedades, foi disponibilizada a opção Histórico do Equipamento - Verificar equipamentos vendidos, possibilitando listar na tela Histórico do Equipamento as informações de garantia, garantia estendida e número da nota fiscal quando a busca for realizada por Número de Série.

    • Na pasta Principal, foi disponibilizada a subpasta Localização, possibilitando identificar o endereço do local onde o equipamento está instalado, caso esteja em local diferente do endereço da matriz.

    • Na pasta Principal, foi disponibilizada a subpasta Recados, possibilitando registrar todos os contatos realizados durante o processo de atendimento de assistência técnica.

    • Na pasta Atendimento, foi renomeada a subpasta Tempos para Tempos 1, mantendo o mesmo funcionamento e disponibilizada a subpasta Tempos 2, possibilitando o registro das datas e horários de trabalho na assistência técnica, além de ser possível verificar a quantidade de horas utilizadas.

Menu Relatórios

  • Na opção Contratos/Lista, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna Equipamentos, com os itens E. Equipamento, E. Marca, E. Modelo, E. Nr. Série, E. Nr. Patrimonial, E. Nr. Nota Fiscal, E. Comentário, E. Endereço, E. Número, E. Complemento, E. Bairro, E. CEP, E. Município, E. UF, E. Garantia, E. Garantia Estend., E. Telefone, E. E-mail e E. Contato, buscando as informações em Movimentos de Contratos, pasta Equipamentos.

  • A opção Assistência Técnica foi dividido em dois menus: Lista mantendo o funcionamento do relatório já existente e Indicadores possibilitando visualizar as informações com formato de indicadores.

  • Na opção Assistência Técnica/Lista, foram efetuadas as seguintes implementações:

    • Em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna Recados, com os itens Rec. Código, Rec. Data, Rec. Hora, Rec. Usuário, Rec. Contato, Rec. Telefone e Rec. Recado, buscando as informações em Movimentos de Assistência Técnica, pasta Principal, subpasta Recados. Estes campos também foram disponibilizados em "Filtros" e "Ordenação".

    • Em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna At.Tempos 2, com os itens At.Temp.Código, At.Temp.Data, At.Temp.Início, At.Temp.Fim, At.Temp.Total, buscando as informações em Movimentos de Assistência Técnica, pasta Atendimento, subpasta Tempos 2. Estes campos também foram disponibilizados em "Filtros" e "Ordenação".

  • Na opção Gerenciais/Resumo dos Tributos, no filtro de detalhamento, foi disponibilizada a opção IRRF Ordenados - Listar valor do mês seguinte, possibilitando listar no relatório os IRRF Ordenados do mês seguinte a competência determinada.


Módulo Orçamento - Versão de 15/01/13

Módulo Orçamento - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo Orçamento passa a tratar os seguintes recursos:

    • Cadastros de Plano Alternativo/Arquivo (Copiar Plano e Alterar Descrição Plano): passa a ser possível copiar o cadastro de plano alternativo de outra base de dados e alterar o nome de um plano já existente.

    • Relatórios Contábil/Financeiro - Vertical (Período Orçado e Período Realizado): passa a ser possível emitir o relatório considerando um período de até 60 meses.

    • Relatórios Gerenciais/Mensal Acumulado-Horizontal (Período do orçamento): passa a ser possível emitir o relatório considerando um período de até 24 meses.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Plano Alternativo/Arquivo, foram disponibilizadas as opções Copiar Plano e Alterar Descrição Plano, possibilitando copiar o cadastro de plano alternativo de outra base de dados e também alterar o nome de um plano já existente.

Menu Relatórios

  • Na opção Contábil/Financeiro - Vertical, no filtro de detalhamento, foi feito tratamento nos campos Mês Inicial e Mês Final dos grupos Período Orçado e Período Realizado, para que o período entre o mês inicial e final possa ser de até 60 meses.

  • Na opção Gerenciais, Mensal Acumulado/Horizontal, no filtro de detalhamento, foi feito tratamento nos campos Inicial e Final, do grupo Período do orçamento, para que o período entre o mês inicial e final possa ser de até 24 meses.


Módulo Ponto - Versão de 15/01/13

Módulo Ponto - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Formato Dado WKRel - Formato Data): passa a ser possível determinar o formato de data a ser exibido nos relatórios.

    • Cadastros de Banco de Horas/Situações (Dias): passa a ser possível considerar o dia para o cadastro da situação.

    • Cadastros de Empregados/Dados Pessoais (Misto ou Especial e Dotal): passa a ser possível registrar esses regimes de casamento para o estado civil Casado(a).

    • Cadastros de Empregados/Dados Pessoais (País Nascimento): passa a ser possível informar o país de nascimento do empregado.

    • Cadastros de Empregados/Estrangeiros (Tipo de Visto, Validade CTPS e Residente/Domiciliado no exterior): passa a ser possível cadastrar informações sobre o visto, CTPS e residência ou domicílio do empregado estrangeiro.

    • Cadastros de Empregados/Endereço (Tipos de logradouro): passa a ser possível indicar o tipo de logradouro do endereço do empregado, atendendo as exigências do EFD Social.

    • Cadastros (Ocorrências): passa a ser possível registrar marcações individuais ou coletivas com seu respectivo motivo.

    • Relatórios de Apurações/Cartões Ponto (Saldo Anterior Banco de Horas e Saldo Atual Banco de Horas): disponibilizado campos no Modelador de Documentos, listando a informação do processo de apuração registrado em Movimentos/Apurações.

    • Importação Automática (AFD): passa a ser possível importar AFDs para o Radar Ponto.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades/Gerais, pasta Geral, foi disponibilizado o grupo Formato Dado WKRel com a opção Formato Data, possibilitando determinar o formato de data a ser exibido nos relatórios.

Menu Cadastros

  • Na opção Banco de Horas, na pasta Situações, foi disponibilizado o campo Dias, possibilitando considerar o dia para o cadastro da situação.

  • Na opção Empregados foram efetuadas as seguintes implementações:

    • Na pasta Dados Pessoais, no campo Regime, foram disponibilizados os itens Misto ou Especial e Dotal, possibilitando registrar esses tipos de regime para o estado civil Casado(a).

    • Na pasta Dados Pessoais, foi disponibilizado o campo País Nascimento, possibilitando informar o país de nascimento do empregado.

    • Na pasta Estrangeiros, foram disponibilizados os campos Tipo de Visto e Validade CTPS, possibilitando registrar o tipo de visto apresentado e a validade da carteira de trabalho do empregado.

    • Na pasta Estrangeiros, foi disponibilizada a opção Residente/Domiciliado no exterior, possibilitando identificar que o empregado estrangeiro possui residência ou domicílio no exterior.

    • Na opção Empregados, na pasta Endereço, foram disponibilizados os tipos de logradouros no campo "Endereço", possibilitando indicar qual o logradouro do endereço do empregado, atendendo as exigências do EFD Social.

  • Foi disponibilizada a opção Ocorrências, possibilitando a inclusão de marcações individuais ou coletivas e o respectivo motivo da ocorrência.

Menu Relatórios

  • Na opção Apurações/Cartões Ponto, foram disponibilizados os campos Saldo Anterior Banco de Horas e Saldo Atual Banco de Horas em campos disponíveis do Modelador de Leiautes, listando a informação do processo de apuração registrado em Movimentos/Apurações.

Diversos

  • Importação Automática (Radar Ponto): foi disponibilizado o item AFD, possibilitando importar para o Radar Ponto os arquivos de fonte de dados com o leiaute padrão determinado pelo governo. Esta importação segue as mesmas instruções existentes para a importação de outros cadastros e movimentos. Veja mais informações no próprio help da importação automática.


Módulo Produção - Versão de 15/01/13

Módulo Produção - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

    • Arquivo (Config. Apontamentos): passa a ser possível efetuar as parametrizações das informações constantes no processo de apontamento da produção.

    • Movimentos de Ordens de Produção/Filtro (Inf. Extra 1, 2, 3, 4 e 5): passa a ser possível filtrar as ordens de produção pelas informações extras.

    • Cadastros de Leiautes/Ordens de Produção/Formulário e Documento (Tempo Padrão Total OP (min) e Tempo Padrão Total OP (h)): renomeado e disponibilizado itens em campos disponíveis do Modelador de Relatórios, que buscam a estimativa do tempo total de execução em uma OP em minutos e horas.

    • Relatórios de Apontamentos Internos (Código, Nome, Descrição Insumo, Código Item Grade 1, 2, 3, Nome Item Grade 1, 2, 3, Número Lote, Data Fabricação, Número Dias Validade, Data Validade, Volume Insumo, Fornecedor Lote, Unidade Medida, Código, Nome Local Insumo e Quantidade Consumida): passa a ser possível listar os insumos consumidos para cada um dos apontamentos.

    • Relatórios de Acompanhamento de Perdas (Considerar data final, Chave OP e Fluxo): possa a ser possível filtrar as perdas de forma mais específica.

    • Relatórios de Refugos da Produção - Detalhado (Quant. Produzida e Quant. Prod. UM Ap.): disponibilizados itens em campos disponíveis do Modelador de Relatórios que mostram o resultado das subtrações Quantidade Apontada - Quantidade de Refugo e Quantidade Apontada UM Apontamento - Quantidade de Refugo UM Apontamento.

    • Relatórios de Custo de Produção (Quant. Produzida): disponibilizado item em campos disponíveis do Modelador de Relatórios, possibilitando listar o somatório da quantidade produzida.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Foi disponibilizada a opção Config. Apontamentos, possibilitando efetuar as parametrizações de informações que são constantes durante o processo de apontamento da produção.

Menu Movimentos

  • Na opção Ordens de Produção, no Filtro, foram disponibilizados os campos Inf. Extra 1, Inf. Extra 2, Inf. Extra 3, Inf. Extra 4 e Inf. Extra 5, possibilitando filtrar as ordens de produção pelas informações extras. Esses campos aceitam caractere coringa *.

Menu Cadastros

  • Na opção Leiautes/Ordens de Produção/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e Documentos, foi renomeado o item Tempo Padrão Total da OP para Tempo Padrão Total OP (min), mantendo o mesmo funcionamento e disponibilizado o item Tempo Padrão Total OP (h), buscando a estimativa do tempo total de execução de uma OP em horas.

Menu Relatórios

  • Na opção Apontamentos Internos, foi disponibilizada em campos disponíveis do Modelador de Relatórios, a coluna Insumos, com os itens Código Insumo, Nome Insumo, Descrição Insumo, Código Item Grade 1, Código Item Grade 2, Código Item Grade 3, Nome Item Grade 1, Nome Item Grade 2, Nome Item Grade 3, Número Lote, Data Fabricação, Número Dias Validade, Data Validade, Volume Insumo, Fornecedor Lote, Unidade Medida, Código Local Insumo, Nome Local Insumo e Quantidade Consumida, possibilitando listar os insumos consumidos para cada um dos apontamentos.

  • Na opção Acompanhamento de Perdas, no filtro de detalhamento, foram disponibilizados os campos Considerar data final, Chave OP e Fluxo, possibilitando filtrar no relatório as perdas por ordem de produção de forma mais específica.

  • Na opção Refugos da Produção - Detalhado, em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Quant. Produzida e Quant. Prod. UM Ap., que mostram o resultado das respectivas subtrações: Quantidade Apontada - Quantidade de Refugo e Quantidade Apontada UM Apontamento - Quantidade de Refugo UM Apontamento.

  • Na opção Custo de Produção, foi disponibilizado o item Quant. Produzida em campos disponíveis do Modelador de Relatórios, possibilitando listar o somatório da quantidade produzida.


Módulo RVI - Versão de 15/01/13

Módulo RVI - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo RVI passa a tratar os seguintes recursos:

    • Arquivos Eletrônicos de Notas Fiscais ( [image] - Consultar Destinadas, [image] - Efetuar Manifestação e [image] - Baixar NF-es Destinadas): passa a ser possível realizar o manifesto das NF-es recebidas.

    • Arquivos Eletrônicos de Notas Fiscais (Carta de Correção): passa a ser possível consultar o histórico de dados corrigidos e os recebimentos dos mesmos.

    • Arquivos Eletrônicos de Notas Fiscais (Manifesto): passa a ser possível consultar o histórico de manifestações registradas na SEFAZ.

    • Arquivos Eletrônicos de Notas Fiscais/Integrar/Integrar com Compras (Configurar): passa a ser possível determinar a prioridade de localização de produtos e os impostos que serão importados.

    • Arquivos Eletrônicos de Notas Fiscais e Conhecimentos de Transporte (Processada): feito tratamento para que a integração das informações dos XMLs importados com as telas Registro de Entradas e Conhecimento de Transportes seja feita de forma automática.

    • Relatórios (Transações (LOG)): passa a ser possível emitir relatório que verifica as inclusões, alterações e exclusões das notas fiscais eletrônicas e conhecimentos de transporte eletrônicos realizadas pelos usuários.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivos Eletrônicos

  • Na opção Notas Fiscais foram efetuadas as seguintes implementações:

    • Foram disponibilizadas as opções Consultar Destinadas [image], Efetuar Manifestação [image] e Baixar NF-es Destinadas [image], na barra de ferramentas e nos menus Arquivo e Exibir, possibilitando realizar o manifesto das NF-es, com o objetivo de auxiliar a verificação das notas recebidas, controlando o uso idevido de sua Inscrição Estadual por parte de emitentes de NF-e, evitando assim, operações fraudulentas.

    • Foi disponibilizada a pasta Carta de Correção, possibilitando consultar o histórico dos dados corrigidos e dos recebimentos destas informações na base de dados.

    • Foi disponibilizada a pasta Manifesto, possibilitando consultar o histórico das manifestações registradas na SEFAZ para a nota fiscal selecionada na lista.

    • Na tela Integrar com Compras do botão Integrar, foi disponibilizado o botão Configurar, possibilitando determinar a forma de localização dos produtos de acordo com prioridades e quais impostos devem ser importados.

  • Nas opções Notas Fiscais e Conhecimentos de Transporte, foi feito tratamento no campo Processada, para que a integração das informações dos XMLs importados com as telas Registro de Entradas e Conhecimento de Transportes seja feita de forma automática.

Menu Relatórios

  • Disponibilizada a opção Transações (LOG), possibilitando verificar as operações de inclusões, alterações e exclusões das notas fiscais eletrônicas e conhecimentos de transporte eletrônicos realizadas pelos usuários.


Versões de 2012

Clique na versão desejada para ver as implementações de 2012.

  • Versão 5.17.0 de 25/10/2012

  • Versão 5.16.0 de 30/08/2012

  • Versão 5.15.0 de 28/06/2012

  • Versão 5.14.0 de 26/04/2012

  • Versão 5.13.0 de 16/02/2012


Versão de 25/10/12

Versão 5.17.0 de 25/10/12

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • Conciliação

  • Contábil

  • Estoque

  • Financeiro

  • Folha

  • GED

  • Gerenciador

  • Orçamento

  • Ponto

  • Produção

  • RVI

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 25/10/12

Módulo Empresarial - Versão 5.17.0 de 25/10/12

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Cadastros de Usuários/Permissões - Empresarial (Comunicador e Comunicador - Relatórios): criada permissão para habilitar a tela Comunicador e permitir a emissão de relatórios.

    • Cadastros de Usuários/Permissões - Compras (Solicitações de Compras - Imprimir, Cotações - Imprimir e Ordens de Compras - Imprimir): criadas as permissões para habilitar o botão "Imprimir" nas respectivas telas de Movimentos e também para habilitar os menus Imprimir Solicitação de Compra, Imprimir Cotação e Imprimir Ordem de Compra de Relatórios.

    • Cadastros de Usuários/Permissões - Compras (Cotações - Permitir alterar cotação encerrada): criada permissão para possibilitar a alteração de cotações já encerradas.

    • Cadastros de Usuários/Permissões - Gerenciador (Assistência Técnica, Assistência Técnica - Consultar/Visualizar OS de Outrem/Fiscalizar pasta Fechamento, Relatórios - Assistência - Emitir): criadas as permissões específicas de Assistência Técnica.

    • Cadastros de Empresa/Filiais - Principal (Certificado): alterada a localização das informações do certificado digital das configurações do Monitor NFS-e e da pasta Principal/Geral das Propriedades de Envio do Radar RVI NF-e, para a pasta "Principal/Certificado" do Cadastros de "Empresa/Filiais", mantendo o mesmo funcionamento.

    • Cadastros de Empresa/Filiais - Enquadramento - Geral (Utiliza Conector NF-e/Utiliza NF-e WK): removidas as duas opções pois o processo automatizado para a emissão de NF-e é realizado pelo Radar RVI NF-e.

    • Cadastros de Empresa/Filiais - Enquadramento - Obrigações (Estabelecimento incluído no programa de concessão de créditos - Lei 4159/08): passa a ser possível indicar que o estabelecimento está incluso no programa de concessão de créditos da Lei 4159/08.

    • Cadastros de Clientes/Principal (Isento Retenção ISS): passa a ser possível identificar se o cliente que está sendo cadastrado é isento da Retenção do ISS.

    • Cadastros de Transportadoras/Inf. Extras (Código ANTT): passa a ser possível informar o código ANTT da transportadora, com no máximo 20 caracteres alfanuméricos.

    • Cadastros de Documentos/Principal (Integrar com número da NFS-e): passa a ser possível integrar as notas fiscais de serviços com os demais módulos com o número da NFS-e.

    • Cadastros de Produtos-Grades/Inf. Extras (Observações): passa a ser possível informar um texto livre com até 500 caracteres alfanuméricos.

    • Cadastros de Produtos/Informações Fiscais (Tipo Tributação): passa a ser possível registrar o código de tributação do produto conforme definido pela SEFAZ do Amazonas, em atendimento ao Decreto nº 32.128, de 16 de fevereiro de 2012.

    • Cadastros de Produtos e Serviços/Propriedades (Gravar histórico de alterações código/nome): disponibilizado recurso que permite gravar e consultar o histórico de alterações de nome e/ou código de produto e/ou serviço.

    • Cadastros de Produtos/Produto e Serviços/Serviço (Descrição): passa a ser possível informar a descrição do produto ou serviço com até 250 caracteres.

    • Cadastros de Serviços/Complemento e Alteração Múltipla/Federais (Não Cumulativo): passa a ser possível indicar que os valores retidos de PIS e COFINS não são cumulativos.

    • Relatórios de Documentos (Módulos que usam, Tipo, Operação, Descr. Item, Inf. Adic. Item): passa a ser possível listar nos relatórios os módulos no qual o documento está disponível, o tipo de documento, o tipo de operação e a descrição do item vinculado ao documento.

    • Relatórios de Produtos/Lista (Emb. Largura, Emb. Altura, Emb. Comprimento, Emb. Volume, Emb. Tara, Qtd Max Empilhar, Material Embalagem): foram incluídos novos itens em campos disponíveis do Modelador de Relatórios buscando as informações da tela Cadastros de Produtos/Embalagem.

    • Relatórios de Requisições Internas (Info Plus 1, 2, 3, 4 e 5): foram incluídos novos itens em campos disponíveis do Modelador de Relatórios buscando as informações da pasta Info Plus de Movimentos/Requisições Internas.

    • Comunicador ( [image] ): feito tratamento para que o ícone do comunicador apareça na barra de tarefas quando o usuário receber mensagens, facilitando o acesso a tela.

    • Exportação Automática (Radar Gerenciador - Relatórios de Contratos/Lista): disponibilizada a exportação automática para o relatório do Radar Gerenciador.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementações:

    • Permissões - Empresarial: foram disponibililizadas as permissões Comunicador e Comunicador - Relatórios para habilitar a opção "Comunicador" nos menus Movimentos e Relatórios dos módulos Radar Empresarial e Gerenciador.

    • Permissões - Compras: foram disponibilizadas as permissões Solicitações de Compras - Imprimir, Cotações - Imprimir e Ordens de Compras - Imprimir para habilitar o botão "Imprimir" nas telas Solicitações de Compras, Cotações e Ordens de Compras de Movimentos e também para habilitar os menus Imprimir Solicitação de Compra, Imprimir Cotação e Imprimir Ordem de Compra de Relatórios.

    • Permissões - Compras: foi disponibilizada a permissão Cotações - Permitir alterar cotação encerrada possibilitando o usuário alterar cotações já encerradas.

    • Permissões - Gerenciador: foram disponibilizadas as permissões Assistência Técnica, Assistência Técnica - Consultar, Assistência Técnica - Visualizar OS de Outrem, Assistência Técnica - Visualizar pasta Fechamento, Relatórios - Assistência - Emitir para habilitar a tela de assistência técnica, a visualização dos lançamentos e a emissão de relatórios.

  • Na opção Empresa/Filiais, foram efetuadas as seguintes implementações:

    • Pasta Principal/Certificado: foi alterada a localização do grupo Certificado da pasta "Principal/Geral de Propriedades de Envio" para a pasta "Principal/Certificado de Cadastros de Empresa/Filiais", mantendo o mesmo funcionamento.

    • Pasta Enquadramento/Geral: foram removidas as opções Utiliza Conector NF-e e Utiliza NF-e WK pois o processo automatizado para emissão de NF-e é realizado pelo Radar RVI NF-e.

    • Pasta Enquadramento/Obrigações: foi disponibilizada a opção Estabelecimento incluído no programa de concessão de créditos - Lei 4159/08, possibilitando indicar que o estabelecimento está incluso no programa de concessão de créditos e imprimir a informação no cupom fiscal.

  • Na opção Clientes/Principal foi disponibilizada a opção Isento Retenção ISS possibilitando identificar se o cliente que está sendo cadastrado é isento da Retenção do ISS. Esta identificação será utilizada na importação de pedidos, para sugerir ou não a alíquota do ISS Retido.

  • Na opção Transportadoras/Inf. Extras foi disponibilizado o campo Código ANTT possibilitando informar o código da transportadora, com no máximo 20 caracteres alfanuméricos.

  • Na opção Documentos/Principal foi disponibilizada a opção Integrar com número da NFS-e possibilitando integrar as notas fiscais de serviços com os demais módulos com o número da NFS-e, ou seja, depois de autorizada/convertida pela prefeitura.

  • Na opção Produtos, foram efetuadas as seguintes implementações:

    • Pasta Grades/Inf. Extras, foi disponibilizado o campo Observações possibilitando informar um texto livre com até 500 caracteres alfanuméricos.

    • Pasta Informações Fiscais, foi disponibilizado o campo Tipo Tributação possibilitando registrar o código de tributação do produto conforme definido pela SEFAZ do Amazonas, em atendimento ao Decreto nº 32.128, de 16 de fevereiro de 2012.

  • Nas opções Produtos e Serviços/Propriedades foi disponibilizado o recurso Gravar histórico de alterações código/nome que permite gravar e consultar o histórico de alterações de nome e/ou código de produto e/ou serviço. Este recurso permite gerar arquivos magnéticos do Sped Fiscal e da EFD-Contribuições.

  • Nas opções Produtos/Produto e Serviços/Serviço, foi disponibilizado no campo Descrição o acesso via ícone [image] ou tecle F4 para a tela de Descrição (múltiplas linhas), possibilitando digitar até 250 caracteres para complementar a informação.

  • Nas opções Serviços/Complemento e Alteração Múltipla/Federais foi disponibilizada a opção Não Cumulativo para as opções PIS e COFINS, possibilitando indicar que os valores retidos dos tributos não são cumulativos.

Menu Relatórios

  • Na opção Documentos, foram disponibilizados os itens Módulos que usam, Tipo, Operação, Descr. Item, Inf. Adic. Item em campos disponíveis do Modelador de Relatórios buscando as informações da tela Cadastros de Documentos. Estes campos também foram disponibilizados na pasta "Filtros".

  • Na opção Produtos/Lista, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna "Embalagem" com os itens Emb. Largura, Emb. Altura, Emb. Comprimento, Emb. Volume, Emb. Tara, Qtd Max Empilhar, Material Embalagem buscando as informações da tela Cadastros de Produtos/Embalagem.

  • Na opção Requisições Internas, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna Info Plus com os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4, Info Plus 5, buscando as informações da tela Movimentos de Requisições Internas/Info Plus. Estes campos também foram disponibilizados na pasta "Ordenação".

Diversos

  • Feito tratamento para que o ícone Comunicador ( [image]) apareça na barra de tarefas quando o usuário receber mensagens, sendo possível abrir a tela com botão direito do mouse ou duplo clique sobre o ícone.

  • Foi disponibilizada a Exportação Automática para o relatório Contratos/Lista do radar Gerenciador.


Módulo Comercial - Versão de 25/10/12

Módulo Comercial - Versão 5.17.0 de 25/10/12

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Arquivo Propriedades/Bloqueio (Efetuar Reserva no Estoque): passa a ser possível efetuar a reserva no estoque dos itens de pedido bloqueado.

    • Cadastros de Gerador de Comissões - Editar Arquivo - Faturamento/Vencimento (VLR_DESC_CONDICIONAL): disponibilizada nova memória que mostra o valor do desconto condicional calculado de acordo com o percentual informado na condição de pagamento.

    • Cadastros de Leiautes/Orçamentos/Formulário e Documento (Valor de Desc Prod/Serv 1, 2, 3, 4 e 5 e % Desconto Produto Serviço 1, 2, 3, 4 e 5): disponibilizado itens em campos disponíveis do Modelador de Leiautes e de Documentos para listar o resultado da soma dos descontos de produtos e serviços e também para listar o percentual que a soma dos descontos representa sobre o valor total do pedido.

    • Cadastros de Leiautes/Pedidos/Formulário e Documento (Código Contato Pedido e Nome Contato Pedido): disponibilizado itens em campos disponíveis do Modelador de Leiautes e de Documentos, buscando as informações de Cadastros de Clientes/Contatos.

    • Cadastros de Leiautes/Notas Fiscais (Código Barras, Linha Digitável Cód. Barras, Nosso Número, DV do Nosso Número, Nosso Número-DV, Nosso Número (sem DV), 1ª, 2ª e 3ª Instrução): disponibilizado itens em campos disponíveis do Modelador de Leiautes, buscando as informações do Radar Financeiro.

    • Movimentos de Pedidos/Itens (Item Ped): passa a ser possível informar o número do item do pedido de compra do cliente.

    • Movimentos de Notas Fiscais/Produtos/Trib. Fed. Retidos (Não Cumulativo): passa a ser possível indicar que os valores retidos de PIS e COFINS não são cumulativos.

    • Movimentos de Notas Fiscais/Seleção de Notas Fiscais de Origem (Substituir NFS-e): passa a ser possível substituir a NFS-e selecionada pela NFS-e que está sendo emitida.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades na pasta Bloqueio, foi disponibilizado o campo Efetuar Reserva no Estoque para que sejam efetuadas as reservas no estoque dos itens de pedido bloqueado.

Menu Cadastros

  • Na opção Gerador de Comissões - Editar Arquivo - Faturamento/Vencimento foi disponibilizada em Campos para Composição da Base de Cálculo, a memória VLR_DESC_CONDICIONAL que mostra o valor do desconto condicional calculado de acordo com o percentual informado na condição de pagamento.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Na opção Orçamentos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e de Documentos, foram disponibilizados os itens Valor de Desc Prod/Serv 1, Valor de Desc Prod/Serv 2, Valor de Desc Prod/Serv 3, Valor de Desc Prod/Serv 4 e Valor de Desc Prod/Serv 5 para listar o resultado da soma dos campos "Desconto dos Produtos" e "Desconto dos Serviços". Também foram disponibilizados os itens % Desconto Produto Serviço 1, % Desconto Produto Serviço 2, % Desconto Produto Serviço 3, % Desconto Produto Serviço 4 e % Desconto Produto Serviço 5 para listar o percentual que a soma dos campos "Desconto dos Produtos" e "Desconto dos Serviços" representa sobre o valor total do pedido.

    • Na opção Pedidos/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e de Documentos, foram disponibilizados os itens Código Contato Pedido e Nome Contato Pedido buscando as informações de Cadastros de Clientes/Contatos.

    • Na opção Notas Fiscais, em campos disponíveis do Modelador de Leiautes, foi disponibilizado o grupo Bloqueto com os seguintes itens Código Barras, Linha Digitável Cód. Barras, Nosso Número, DV do Nosso Número, Nosso Número-DV, Nosso Número (sem DV), 1ª Instrução, 2ª Instrução e 3ª Instrução buscando as informações do Radar Financeiro.

Menu Movimentos

  • Na opção Pedidos na pasta Itens, foi disponibilizado o campo Item Ped para informar o número do item do pedido de compra do cliente que está sendo adicionado.

  • Na opção Notas Fiscais foram efetuadas as seguintes implementações:

    • Na pasta Produtos/Trib. Fed. Retidos, foi disponibilizada a opção Não Cumulativo para as opções PIS e COFINS, possibilitando indicar que os valores retidos dos tributos não são cumulativos.

    • Na tela Seleção de Notas Fiscais de Origem foi diponibilizada a opção Substituir NFS-e para que a NFS-e selecionada seja substituída pela NFS-e que está sendo emitida.


Módulo Compras - Versão de 25/10/12

Módulo Compras - Versão 5.17.0 de 25/10/12

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Integrações (Considerar orçamento/Mensal e Anual): passa a ser possível bloquear as ordens de compras que superam o orçado no período anual ou mensal.

    • Arquivo/Propriedades/Retenções (Deduzir INSS, IRRF e ISS na primeira parcela): passa a ser possível deduzir o valor dos tributos INSS, IRRF e ISS na primeira parcela do Registro de Entradas.

    • Arquivo/Propriedades/Autorizações de Compras (WK_PRODUTO_TAB_OC): disponibilizada memória para uso no modelo de e-mail, buscando as informações dos "Itens" informados em Movimentos de Ordens de Compras, pasta Principal e apresentando-as em forma de tabela.

    • Cadastros de Leiautes/Extratos (Registro de Entrada e Conhecimento de Transporte): o cadastro foi dividido em dois, sendo que a opção Registro de Entrada mantém o funcionamento do cadastro já existente e a opção Conhecimento de Transporte possibilita a conferência dos serviços de transportes.

    • Movimentos de Cotações e Ordens de Compras (Link de acesso): passa a ser possível acessar o lançamento de origem quando o movimento for originado de Solicitações de Compra e/ou de Cotações do Radar Compras.

    • Movimentos de Ordens de Compras ( [image] - Desfazer Cancelamento): disponibilizado recurso na barra de ferramentas e menu Editar, para desfazer o cancelamento de ordens de compras.

    • Movimentos de Ordens de Compra, Registro de Entradas e Conhecimentos de Transportes/Filtro ( [image] Seleciona Vários): passa a ser possível filtrar as informações por vários Fornecedores, Clientes e Transportadoras respectivamente.

    • Movimentos de Gerenciamento Contratos de Compras/Editar (Desfazer Último Reajuste): passa a ser possível excluir o último reajuste efetuado no contrato de compras.

    • Movimentos de Gerenciamento Contratos de Compras ( [image] - Registrar Documentos Digitais e [image] - Filtro de Documentos Digitais): passa a ser possível a integração e busca de documentos diretamente no Radar GED.

    • Movimentos de Gerenciamento de Contratos de Compras ( [image] - Contas a Pagar): passa a ser possível acessar a tela Lançamentos de Contas a Pagar do Radar Financeiro.

    • Movimentos de Gerenciamento Contratos de Compras (Classificação): passa a ser possível ratear o valor do contrato entre várias Contas de Classificação e Contas Gerenciais.

    • Movimentos de Gerenciamento Contratos de Compras/Cond. Pgto (Lista, Parcela, Competência, Vencimento, Vlr. Parcela, Vlr. Acumulado, Alterar, Valor Contrato, Valor Realizado e Saldo): passa a ser possível listar e editar as parcelas do contrato.

    • Movimentos de Registro de Entradas/Prévia (BC IRRF e IRRF): passa a ser possível visualizar a prévia de valor do tributo IRRF a ser integrado com o Módulo MTFiscal.

    • Movimentos de Registro de Entradas/Produto/Tributos Federais Retidos (Lista, Imposto, Base Cálculo, Alíquota, Valor, Cód. Receita): passa a ser possível listar, adicionar e remover informações do tributo IRRF a ser retido.

    • Movimentos de Registro de Entradas/Pasta Classificação/Lançamento Gerencial: feito tratamento para que as informações gerenciais sejam sugeridas no lançamento dos dados de classificação.

    • Movimentos de Registro de Entradas/Tributos (IRRF): passa a ser possível visualizar o somatório do IRRF retido em Cálculo do Imposto - Produtos/Serviços.

    • Movimentos de Registro de Entradas/Pasta Complemento (Observações): feito tratamento para aumento do limite de caracteres e para que no momento da importação do XML o conteúdo das informações adicionais de interesse do Fisco também sejam gravadas no campo.

    • Movimentos de Registro de Entradas (Editar/Copiar Nota Fiscal Comercial): feito tratamento para atender o Registro C120 dos arquivos magnéticos do Sped Fiscal IPI/ICMS e da EFD-Contribuições.

    • Movimentos de Conhecimentos de Transportes/Arquivo (Importar XML CT-e): passa a ser possível importar XMLs recebidos por transportadoras, quando a base não possui Radar RVI.

    • Relatórios (Imprimir Solicitação de Compra, Imprimir Cotação e Imprimir Ordem de Compra): disponibilizadas novas opções, possibilitando simplificar a rotina de impressão.

    • Relatórios de Ordens de Compras/Classificação e Gerencial ( [image] Seleciona Vários): feita alteração na forma de selecionar várias Classificações e Contas Gerenciais, mantendo o mesmo funcionamento.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades foram implementadas as seguintes implementações:

    • Na pasta Integrações foram disponibilizadas as opções Considerar orçamento/Mensal e Anual possibilitando bloquear as ordens de compra que superam o orçado no período anual ou mensal.

    • Na pasta Retenções foi disponibilizada a opção Deduzir INSS, IRRF e ISS na primeira parcela possibilitando que o valor dos tributos INSS, IRRF e ISS sejam deduzidos na primeira parcela do Registro de Entradas.

    • Na pasta Autorizações de Compras, grupo "Alerta de Autorização" foi disponibilizada a memória WK_PRODUTO_TAB_OC para uso no modelo de e-mail, buscando a informação em Movimentos de Ordens de Compras, pasta Principal, grupo Itens e apresentando em forma de tabela.

Menu Cadastros

  • A opção Leiautes/Extratos foi dividido em dois menus: Registro de Entrada mantendo o mesmo funcionamento do cadastro já existente e Conhecimento de Transporte possibilitando a conferência dos serviços de transportes.

Menu Movimentos

  • Nas opções Cotações e Ordens de Compras foi disponibilizado um link de acesso ao lançamento de origem quando o movimento for originado de Solicitações de Compra e/ou de Cotações do Radar Compras.

  • Na opção Ordens de Compras foi disponibilizado o recurso Desfazer Cancelamento ( [image] ) na barra de ferramentas e menu Editar, para desfazer o cancelamento de ordens de compras.

  • Nas opções Ordens de Compra, Registro de Entradas e Conhecimentos de Transportes, no Filtro foi disponibilizado nos campos Fornecedor, Cliente/Fornec e Transportadora o recurso Seleciona Vários ( [image]) permitindo acesso às telas Relação de Fornecedores, Relação de Clientes e Fornecedores e Relação de Transportadoras possibilitando filtrar as informações por vários Fornecedores, Clientes e Transportadoras, respectivamente.

  • Na opção Gerenciamento Contratos de Compras foram efetuadas as seguintes implementações:

    • No menu Editar foi disponibilizada a opção Desfazer Último Reajuste possibilitando excluir o último reajuste efetuado no contrato de compras.

    • Na barra de ferramentas, foram disponibilizadas as opções Registrar Documentos Digitais ( [image] ) e Filtro de Documentos Digitais ( [image] ) possibilitando a integração direta de documentos com os contratos e a busca por documentos diretamente no Radar GED.

    • Na barra de ferramentas, foi disponibilizada a opção Contas a Pagar ( [image]) possibilitando listar os movimentos em Lançamentos de Contas a Pagar do Radar Financeiro, que foram originados do movimento selecionado.

    • Disponibilizada a pasta Classificação, possibilitando o rateio do valor do contrato entre várias Contas de Classificação e Contas Gerenciais.

    • Na opção Gerenciamento Contratos de Compras/Cond. Pgto foram disponibilizadas as opções Lista, Parcela, Competência, Vencimento, Vlr. Parcela, Vlr. Acumulado, Alterar, Valor Contrato, Valor Realizado e Saldo que permite listar automaticamente as parcelas do contrato e editar o valor, a data de vencimento, a data de competência e o tipo de vencimento das parcelas selecionadas.

  • Na opção Registro de Entradas foram efetuadas as seguintes implementações:

    • Botão Prévia: foram disponibilizadas as opções BC IRRF e IRRF nos grupos Retido/Valores Calculados e Valores Informados permitindo visualizar a prévia de valor do tributo IRRF a ser integrada com o Módulo MTFiscal.

    • Pasta Produto/Tributos Federais Retidos: no campo Imposto foi disponibilizada a opção IRRF possibilitando registrar o imposto de renda retido na fonte sobre produtos. Esta implementação visa atender a Instrução Normativa 1.234/12 da Receita Federal do Brasil.

    • Pasta Classificação/Lançamento Gerencial: feito tratamento para que as informações gerenciais sejam sugeridas no lançamento dos dados de classificação, possibilitando maior agilidade no processo de inclusão dos registros de entradas.

    • Pasta Tributos: disponibilizado o campo IRRF que informa o valor do somatório do IRRF retido sobre podutos.

    • Pasta Complemento: foi feito tratamento para que no momento da importação do XML o conteúdo das informações adicionais de interesse do Fisco também sejam gravadas no campo Observações que também teve limite aumentado de 2.500 para 7.000 caracteres alfanuméricos.

    • Copiar Nota Fiscal Comercial: foi feito tratamento para que no momento de copiar do Radar Comercial as notas fiscais de importação, seja feita a integração dos valores de PIS e COFINS da tela "Detalhamento das Operações de Importação" do MTFiscal, visando atender o Registro C120 dos arquivos magnéticos do Sped Fiscal IPI/ICMS e da EFD-Contribuições, identificando os valores pagos de PIS/Pasep-Importação e de Cofins-Importação nas operações de importação.

  • Na opção Conhecimentos de Transportes/Arquivo foi disponibilizada a opção Importar XML CT-e possibilitando a importação de XMLs recebidos por transportadoras, quando a base não possui Radar RVI.

Menu Relatórios

  • Foram disponibilizadas as opções Imprimir Solicitação de Compra, Imprimir Cotação e Imprimir Ordem de Compra possibilitando que a rotina de impressão seja mais simples e direta.

  • Na opção Ordens de Compras, no filtro de detalhamento, foram substituídas as listas "Classificação" e "Gerencial", pelo recurso Seleciona Vários ( [image]) nos campos Classificação e Gerencial, permitindo acesso às telas Relação de Classificações e Relação de Gerenciais, mantendo o mesmo funcionamento.


Módulo Conciliação - Versão de 25/10/12

Módulo Conciliação - Versão 5.17.0 de 25/10/12

Geral

A partir desta versão o módulo Conciliação passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Conciliação Tesouraria/Bancos (Conciliar automaticamente as entradas pela data de disponibilidade): passa a ser possível realizar as conciliações pela data de disponibilidade da tela Lançamentos da Tesouraria do Radar Financeiro.

    • Cadastros de Leiautes/Extratos Bancários - Nome do Campo (Data (MM/DD/AAAA)): passa a atender os extratos bancários com data no formato mm/dd/aaaa.

    • Movimentos de Conciliação Tesouraria/Bancos - Lista Tesouraria (Data): passa a ser possível listar a data de disponibilidade quando marcada a opção Conciliar automaticamente as entradas pela data de disponibilidade em Propriedades - Conciliação Tesouraria/Bancos.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades/Conciliação Tesouraria/Bancos foi disponibilizada a opção Conciliar automaticamente as entradas pela data de disponibilidade que permite realizar as conciliações pela data de Disponibilidade da tela Lançamentos da Tesouraria do Radar Financeiro.

Menu Cadastros

  • Na opção Leiautes/Extratos Bancários no campo Nome do Campo foi disponibilizada a opção Data (MM/DD/AAAA) para atender os extratos bancários com data no formato mm/dd/aaaa.

Menu Movimentos

  • Na opção Conciliação Tesouraria/Bancos, segunda tela do filtro de detalhamento da conciliação manual, na lista Tesouraria, a coluna Data passa a listar a data de disponibilidade quando marcada a opção Conciliar automaticamente as entradas pela data de disponibilidade em Propriedades - Conciliação Tesouraria/Bancos.


Módulo Contábil - Versão de 25/10/12

Módulo Contábil - Versão 5.17.0 de 25/10/12

Menu Movimentos

  • Disponibilizada a opção Comunicador, com acesso à tela de conversação através de mensagens instantâneas entre os usuários do Radar.


Módulo Estoque - Versão de 25/10/12

Módulo Estoque - Versão 5.17.0 de 25/10/12

Geral

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

    • Cadastros de Locais de Armazenagem (pasta Usuários): passa a ser possível controlar quais os usuários poderão acessar e movimentar o local de estocagem.

    • Movimentos de Geração de Etiquetas/filtro (Produto): passa a ser possível filtrar os movimentos de estoque por produto.

    • Relatórios/Saldo de Estoque (Nr Produto/Embalagem): foi incluído novo item em campos disponíveis do Modelador de Relatórios, buscando as informações de Cadastros de Produtos/pasta Produtos/campo Nr. Produtos p/ Emb.

    • Relatórios/Saldo de Estoque (Valor Última Compra): foi incluído novo item em campos disponíveis do Modelador de Relatórios, listando o valor unitário do último movimento no estoque referente operações tipo "Entrada".

    • Relatórios/Saldo de Estoque (Valor Última Entrada): feito tratamento para passar a listar o valor unitário do último movimento de entrada referente a operações que aumentem o saldo em quantidade no estoque.

    • Relatórios/Reservas e Pré-Baixas (Lote): foi incluído novo item em campos disponíveis do Modelador de Relatórios, listando o lote dos produtos que sofreram pré-baixas.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Locais de Armazenagem, foi disponibilizada a pasta Usuários possibilitando informar quais os usuários poderão acessar e movimentar o local de estocagem.

Menu Movimentos

  • Na opção Geração de Etiquetas, no filtro foi disponibilizada a opção Produto possibilitando filtrar os movimentos de estoque de determinado produto.

Menu Relatórios

  • Na opção Gerenciais, foram efetuadas as seguintes implementações:

    • Na opção Saldo de Estoque, foi disponibilizado o item Nr Produto/Embalagem em campos disponíveis do Modelador de Relatórios, buscando a informação de Cadastros de Produtos, pasta Produtos, campo "Nr. Produtos p/ Emb". Este campo também foi disponibilizado na pasta "Filtros".

    • Na opção Saldo de Estoque, foi disponibilizado o item Valor Última Compra em campos disponíveis do Modelador de Relatórios, para listar o valor unitário do último movimento no estoque referente operações tipo "Entrada" em locais de estocagem próprio ou em poder de terceiros. Este campo também foi disponibilizado na pasta "Filtros".

    • Na opção Saldo de Estoque, em campos disponíveis do Modelador de Relatórios, foi feito tratamento no item Valor Última Entrada para passar a listar o valor unitário do último movimento de entrada referente a operações que aumentem o saldo em quantidade no estoque.

    • Na opção Reservas e Pré-Baixas, foi disponibilizado o item Lote em campos disponíveis do Modelador de Relatórios, para listar o lote dos produtos que sofreram pré-baixas.


Módulo Financeiro - Versão de 25/10/12

Módulo Financeiro - Versão 5.17.0 de 25/10/12

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Cadastros de Clientes/Inf. Financeiras (Desconsiderar informações de juros e multa em contas a receber): passa a ser possível descartar as informações de juros e multa em contas a receber.

    • Cadastros de Leiautes/Borderôs/Pagamento (Logo (Filial)): disponibilizado item em campos disponíveis do Modelador de Documentos, buscando a informação em cadastro de Empresa/Filiais, pasta Principal - Geral.

    • Movimentos de Contas a Receber/Baixas (Outros 3 e 4): feito tratamento para que as colunas assumam a descrição definida em Propriedades, pasta Personalização do Radar Financeiro.

    • Movimentos de Contas a Receber/Cobranças/Filtro de Cobranças (Manter filtro ativado): passa a ser possível manter a tela Filtro de Cobranças aberta, sendo visível depois de sair da tela Cobranças de Títulos a Receber.

    • Movimentos de Contas a Pagar/Baixas - Arquivo de Remessa de Pagamento Escritural (Concatenar número sequencial ao nome do arquivo): passa a ser possível gerar o número sequencial junto com o nome do arquivo de remessa.

    • Movimentos de Contas a Pagar/Baixas (Outros 5, 6 e 7): disponibilizada a Coluna 7 na lista de visão e feito tratamento para que assumam a descrição definida em Propriedades, pasta Personalização, grupo Personalização de Campo/Baixa de Contas a Pagar, campos Outros 5, Outros 6 e Outros 7.

    • Movimentos de Contas a Pagar/Baixas/Filtro (Ocultar pagamento agendado): passa a ser possível ocultar da lista de visão os títulos que já possuem agendamento de CNAB.

    • Movimentos de Tesouraria/Adiantamentos para Viagens - Lista (Adiantamentos, Receitas, Gastos e Devoluções): na lista de visão passa a ser possível visualizar os valores mostrados na linha que demonstra o total adicionado nas pastas Adiantamentos, Receitas, Gastos e Devoluções.

.

    • Movimentos de Tesouraria/Adiantamentos para Viagens/Receitas - Gastos - Devoluções (Data): passa a ser possível informar uma data diferente para cada lançamento.

    • Relatório de Contas a Receber/Movimentos/Principal (Emissão Cobrança): passa a ser possível listar os títulos emitidos pela data de cobrança.

    • Relatórios de Tesouraria/Movimentos - Disponibilidade - Formas de Pagamento - Transações e Movimentos Detalhados (Ocor. Geral (Coluna) e Ocor. Geral (Linha)): passa a ser possível listar nos relatórios as ocorrências gerais de tesouraria.

    • Relatórios de Tesouraria/Adiantamentos CFR/Detalhado (Forma de Pagamento): passa a ser possível listar no relatório a forma de pagamento dos Lançamentos ou Baixas de Adiantamentos de CFR.

    • Relatórios Gerenciais/Fluxo de Caixa/Principal (Exibir código do lançamento): passa a ser possível exibir no relatório o código do lançamento com um link de acesso para as telas Lançamentos de Contas a Receber/Pagar ou Lançamentos de Tesouraria.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Clientes/Inf. Financeiras foi disponibilizada a opção Desconsiderar informações de juros e multa em contas a receber possibilitando descartar as informações de juros e multa de Propriedades/Contas a Receber do Radar Financeiro, para os Lançamentos de Contas a Receber/Complementos.

  • Na opção Leiautes/Borderôs/Pagamento foi disponibilizado o item Logo (Filial) em campos disponíveis do Modelador de Documentos, buscando a informação no campo Logotipo de cadastro de Empresa/Filiais, pasta Principal - Geral.

Menu Movimentos

  • Na opção Contas a Receber foram efetuadas as seguintes implementações:

    • Na opção Baixas foi feito um tratamento para que as colunas Outros 3 e Outros 4 assumam a descrição definida em Propriedades, pasta Personalização, grupo Personalização de Campo/Baixa de Contas a Receber, campos Outros 3 e Outros 4.

    • Na opção Cobranças/Filtro de Cobranças foi disponibilizada a opção Manter filtro ativado possibilitando que ao sair da tela Cobranças de Títulos a Receber a tela Filtro de Cobranças seja novamente exibida.

  • Na opção Contas a Pagar/Baixas, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a coluna Outros 7 buscando a informação do campo "Outros 7" gravado na baixa. Também foi feito tratamento para que, junto com as colunas Outros 5 e Outros 6, seja assumida a descrição definida em Propriedades, pasta Personalização, grupo Personalização de Campo/Baixa de Contas a Pagar, campos Outros 5, Outros 6 e Outros 7.

    • Na tela Arquivo de Remessa de Pagamento Escritural foi disponibilizada a opção Concatenar número sequencial ao nome do arquivo para que o sistema gere o número sequencial junto com o nome do arquivo de remessa.

    • Em Filtro, foi disponibilizada no grupo Outros a opção Ocultar pagamento agendado para que seja possível ocultar da lista de visão os títulos que já possuem agendamento de CNAB.

  • Na opção Tesouraria/Adiantamentos para Viagens, foram efetuadas as seguintes implementações:

    • Na lista de visão, foram adicionadas as colunas Adiantamentos, Receitas, Gastos e Devoluções, listando as informações mostradas na linha que demonstra o total adicionado em cada pasta.

    • Nas pastas Receitas, Gastos e Devoluções, foram disponibilizados os campos Data, possiblitando informar uma data diferente para cada lançamento. Quando a data for informada em sua respectiva pasta, o sistema passará a considerar esta data para a integração com a Tesouraria e para a contabilização. Caso as datas não forem informadas, será considerada a data de Chegada.

Menu Relatórios

  • Na opção Contas a Receber/Movimentos, no filtro de detalhamento, pasta Principal, foi disponibilizada a opção Emissão Cobrança no grupo Data, possibilitando listar os títulos emitidos pela data de cobrança.

  • Nas opções Tesouraria/Movimentos, Disponibilidade, Formas de Pagamento, Transações e Movimentos Detalhados, foram disponibilizados os itens Ocor. Geral(Coluna) e Ocor. Geral(Linha) em campos disponíveis do Modelador de Relatórios, buscando as informações da tela Lançamentos de Tesouraria. Estes campos também foram disponibilizados na pasta "Filtros".

  • Na opção Tesouraria/Adiantamentos CFR/Detalhado, foi disponibilizado o item Forma de Pagamento em campos disponíveis do Modelador de Relatórios, buscando a informação do campo "Forma Pagto" das telas de Movimentos de Contas a Pagar, Receber/Baixas, pasta Baixa e de Movimentos de Tesouraria/Lançamentos, pasta Lançamento.

  • Na opção Gerenciais/Fluxo de Caixa, na pasta Principal, foi disponibilizado no grupo Visualização a opção Exibir código do lançamento possibilitando exibir no relatório o código do lançamento com um link de acesso para as respectivas telas Lançamentos de Contas a Receber/Pagar ou Lançamentos de Tesouraria.


Módulo Folha - Versão de 25/10/12

Módulo Folha - Versão 5.17.0 de 25/10/12

Geral

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Filiais - Cálculo (Considerar insalubridade proporcional, quando jornada for inferior a 220h): passa a ser possível calcular a insalubridade proporcional, conforme a jornada de trabalho do empregado.

    • Cadastros de Empregados/Dados Pessoais (União Estável): passa a ser possível indicar a união estável do empregado como estado civil.

    • Cadastros de Empregados/Pasta Estrangeiros (Casado(a) Brasileira(o)): passa a ser possível indicar que o(a) empregado(a) estrangeiro(a) é casado(a) com brasileira(o).

    • Cadastros de Empregados/Atestados (Resultado, Médico, CRM e UF): passa a ser possível indicar o resultado do exame médico e de registrar as informações do médico responsável.

    • Cadastros de Empregados/Dependentes (Histórico): passa a ser possível visualizar os históricos de cadastros dos campos Vacinação e At. Escolar do dependente.

    • Cadastros de Atestados, Exames e Empregados/Atestados e Exames (Monitorização Pontual): passa a ser possível indicar um atestado que não se enquadra nas demais opções de tipo de atestado.

    • Movimentos (Composições de Valores): a composição de valores passa a ser apresentada em uma única tela que corresponde a opção antes denominada "Folha".

    • Relatórios Operacionais/Empregados/Informativos/Filtro (Ativos): passa a ser possível filtrar no relatório apenas os empregados ativos até a data informada.

    • Relatórios Operacionais/Empregados/Documentos (Vencimento CNH): disponibilizado item em campos disponíveis do Modelador de Documentos.

    • Relatórios Operacionais/Cartões Ponto (Código Atividade IBGE, Dia da Semana Filtro, Endereço da Empresa, Número do Endereço da Empresa): disponibilizados itens em campos disponíveis do Modelador de Relatórios.

    • Relatórios Operacionais/Cartões Ponto - Filtro (Dias da semana): passa a ser possível considerar os dias da semana no relatório.

    • Relatórios de Cálculos/Resumo de Cálculo - Filtro (Incluir informações de terceiros): renomeada a opção e passa a considerar no relatório as informações do Cadastro de Terceiros e os valores da tela Terceiros/Pagamento.

    • Relatórios de Relação de Líquidos a Pagar - Filtro (Listar rateio por centro de custo): possa a ser possível listar os valores rateados por centro de custo.

.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades/Filiais, na pasta Cálculo, foi disponibilizada a opção Considerar insalubridade proporcional, quando jornada for inferior a 220h possibilitando calcular a insalubridade proporcionalmente, conforme a jornada de trabalho do empregado.

Menu Cadastros

  • Na opção Empregados, foram efetuadas as seguintes implementações:

    • Pasta Dados Pessoais: no campo Estado Civil, foi disponibilizada a opção União Estável possibilitando indicar a união estável do empregado como estado civil.

    • Pastas Dados Pessoais e Documentos: foi disponibilizado nos campos Nome, Nascimento, CTPS e PIS/PASEP os botões Históricos [image] possibilitando visualizar os históricos de cadastros de cada uma das informações.

    • Pasta Estrangeiros: foi disponibilizada a opção Casado(a) Brasileira(o) possibilitando indicar que o(a) empregado(a) estrangeiro(a) é casado(a) com brasileira(o). Essa informação é necessária para a EFD Social.

    • Pasta Atestados: foram disponibilizados os campos Resultado, Médico, CRM e UF possibilitando indicar o resultado do exame médico realizado pelo empregado e registrar as informações do médico responsável.

    • Pasta Dependentes: foi disponibilizado nos campos Vacinação e At. Escolar os botões Histórico possibilitando visualizar as informações de data e descrição das vacinações e dos atestados escolares cadastrados para o dependente.

  • Nas opções Atestados, Exames e Empregados/Atestados e Exames foi disponibilizada no campo Tipo a opção Monitorização Pontual possibilitando indicar quando um atestado não se enquadra nas demais opções de tipo de atestado.

Menu Movimentos

  • A opção Composição de Valores antes dividida em Médias e Acumuladores e Folha passa a ser apresentada apenas como Composição de Valores, correspondendo a opção antes denominada "Folha".

Menu Relatórios

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Na opção Empregados/Informativos, pasta Filtro, grupo Data, foi disponibilizada a opção Ativos possibilitando filtrar no relatório apenas os empregados ativos até a data informada.

    • Na opção Empregados/Documentos, foi disponibilizado o item Vencimento CNH em campos disponíveis do Modelador de Documentos, buscando a informação da tela Cadastros de Empregados, pasta Documentos.

    • Na opção Cartões Ponto, foram disponibilizados os itens Código Atividade IBGE, Dia da Semana Filtro, Endereço da Empresa, Número do Endereço da Empresa em campos disponíveis do Modelador de Relatórios.

    • Na opção Cartões Ponto, pasta Filtro, foi disponibilizado o campo Dias da semana que possibilita informar ou selecionar qual(is) o(s) dia(s) da semana a ser considerado no relatório.

  • Na opção Cálculos foram efetuadas as seguintes implementações:

    • Na opção Resumo de Cálculo, pasta Filtro, a opção "Incluir INSS de Terceiros" foi renomeada para Incluir informações de terceiros, para que as informações do Cadastro de Terceiros e os valores da tela Terceiros/Pagamento sejam consideradas no relatório.

    • Na opção Relação de Líquidos a Pagar, pasta Filtro, foi disponibilizada a opção Listar rateio por centro de custo, possibilitando listar os valores rateados por centro de custo.


Módulo GED - Versão de 25/10/12

Módulo GED - Versão 5.17.0 de 25/10/12

Menu Arquivo

  • Na opção Propriedades, foi disponibilizada a opção Permitir visualização da imagem em modo miniatura (Pré-visualização), habilitando o recurso "Pré-visualização" da tela Registro de Documentos Digitais.


Módulo Gerenciador - Versão de 25/10/12

Módulo Gerenciador - Versão 5.17.0 de 25/10/12

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Contratos/Contratos com Clientes (Tipo de Documento): disponibilizado o item em campos disponíveis do Modelador de Documentos, buscando a informação de Movimentos de Contratos/Faturamento - campo Documento.

    • Cadastros de Leiautes/Contratos/Contratos com Clientes (Código, Nome, Descrição, Grade 1, 2 e 3, Complemento, CFOP, Classificação Fiscal, Unidade de Medida, Quantidade, Valor Unitário, Desconto Unitário, Valor Total, CST ICMS, Alíquota ICMS, Redução BC ICMS, CST IPI, Alíquota IPI, Redução BC IPI, Alíquota ICMS ST, Redução BC ICMS ST, Acréscimo ST): disponibilizado novos itens em campos disponíveis do Modelador de Documentos, buscando as informações de Movimentos de Contratos/Produtos.

    • Movimentos de Acompanhamento de Serviços, Contrato/Faturamento - Adicional - Itens, Atendimento Técnico/Serviços e Despesas, Assistência Técnica/Fechamento/Serviços e Produtos-PIS/COFINS (Natureza da Receita): disponibilizada a lista fixa de opções que constam no manual de EFD-Contribuições.

    • Movimentos de Contratos/Filtro (Faturamento (Inicial/Final), Classificação e Gerencial): passa a ser possível filtrar os contratos por data de faturamento, por Conta de Classificação e por Conta Gerencial.

    • Movimentos de Contratos/Faturamento (Documento): passa a ser possível informar o tipo de documento do contrato.

    • Movimentos de Contratos/Faturamento/Informações NF (Série): passa a ser possível informar a série para a emissão da Nota Fiscal.

    • Movimentos de Contratos (Produtos): passa a ser possível a emissão de contrato de serviços que esteja tributado na competência do ICMS.

    • Movimentos de Contratos (Acomp. Serviços): renomeada a pasta Serviços mantendo o mesmo funcionamento.

    • Relatórios de Contratos/Lista (Tipo de Cobrança): passa a ser possível filtrar o relatório pelo tipo de cobrança do contrato.

    • Relatórios de Contratos/Lista (Documento, Tipo Cobrança, It. INSS, It. ISS Retido, It. Redução BC. ISS): passa a ser possível listar no relatório informações da tela de Movimentos de Contratos/Faturamento.

    • Relatórios de Contratos/Lista (Tabela de Preços, Produto, Grade 1, 2 e 3, Complemento, CFOP, Classif. Fiscal, Un. de Medida, Quantidade, Valor Unitário, Desconto Unitário, Valor Total, CST ICMS, Alíquota ICMS, Redução BC ICMS, CST IPI, Alíquota IPI, Redução BC IPI, Alíquota ICMS ST, Red. BC ICMS ST, Acréscimo ST): passa a ser possível listar no relatório informações da tela Movimentos de Contratos/Produtos.

    • Relatórios de Atendimentos Técnicos/Gerais ([S.Horas+D.Tot Hrs]): passa a ser possível listar no relatório os valores das memórias "S.Horas" e "D.Total Horas".

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes/Contratos/Contratos com Clientes foram efetuadas as seguintes implementações:

    • Foi disponibilizado o item Tipo de Documento em campos disponíveis do Modelador de Documentos, buscando a informação da tela de Movimentos de Contratos/Faturamento, campo Documento.

    • Em campos disponíveis do Modelador de Documentos, foi disponibilizada a coluna Produtos com os itens Código, Nome, Descrição, Grade 1, Grade 2, Grade 3, Complemento, CFOP, Classificação Fiscal, Unidade de Medida, Quantidade, Valor Unitário, Desconto Unitário, Valor Total, CST ICMS, Alíquota ICMS, Redução BC ICMS, CST IPI, Alíquota IPI, Redução BC IPI, Alíquota ICMS ST, Redução BC ICMS ST, Acréscimo ST, buscando as informações de Movimentos de Contratos/Produtos.

Menu Movimentos

  • Nas opções Acompanhamento de Serviços, Contrato/Faturamento - Adicional - Itens, Atendimento Técnico/Serviços e Despesas, Assistência Técnica/Fechamento/Serviços e Produtos na tela PIS/COFINS o campo Natureza da Receita passa a ter uma lista fixa de opções que constam no manual de EFD-Contribuições.

  • Na opção Contratos foram efetuadas as seguintes implementações:

    • No Filtro, foram disponibilizados os campos Faturamento (Inicial/Final), Classificação e Gerencial, possibilitando filtrar os contratos por data de faturamento, por Conta de Classificação e por Conta Gerencial.

    • Na pasta Faturamento, foi disponibilizado o campo Documento para informar o tipo de documento do contrato.

    • Na pasta Faturamento, no grupo Informações NF, foi disponibilizado o campo Série possibilitando informar a série para a emissão da Nota Fiscal.

    • Foi disponibilizada a pasta Produtos, possibilitando a emissão de contrato de serviços que esteja tributado na competência do ICMS.

    • A pasta "Serviços" foi renomeada para Acomp. Serviços, mantendo o mesmo funcionamento.

Menu Relatórios

  • Na opção Contratos/Lista, foram efetuadas as seguintes implementações:

    • Em Filtro de Detalhamento foi disponibilizado o item Tipo Cobrança para informar o tipo de cobrança para a emissão do relatório.

    • Em campos disponíveis do Modelador de Relatórios, foram disponibilizados os itens Documento, Tipo Cobrança, It. INSS, It. ISS Retido e It. Redução BC. ISS, buscando as informações de Movimentos de Contratos/Faturamento. Os campos Tipo Cobrança, It. INSS, It. ISS Retido e It. Redução BC. ISS também foram disponibilizados nas pastas "Filtros" e "Ordenação".

    • Em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna Produtos com os itens Tabela de Preços, Produto, Grade 1, Grade 2, Grade 3, Complemento, CFOP, Classif. Fiscal, Un. de Medida, Quantidade, Valor Unitário, Desconto Unitário, Valor Total, CST ICMS, Alíquota ICMS, Redução BC ICMS, CST IPI, Alíquota IPI, Redução BC IPI, Alíquota ICMS ST, Red. BC ICMS ST, Acréscimo ST, buscando as informações de Movimentos de Contratos/Produtos. Estes campos também foram disponibilizados nas pastas "Filtros" e "Ordenação".

  • Na opção Atendimentos Técnicos/Gerais, em campos disponíveis do Modelador de Relatórios, foi disponibilizada a coluna Gerais com o item [S.Horas+D.Tot Hrs], listando os valores das memórias "S.Horas" e "D.Total Horas".


Módulo Orçamento - Versão de 25/10/12

Módulo Orçamento - Versão 5.17.0 de 25/10/12

Geral

A partir desta versão o módulo Orçamento passa a tratar os seguintes recursos:

    • Relatórios Gerenciais/Mensal Acumulado/Vertical (Não considerar saldo anterior para realizado acumulado): passa a ser possível considerar apenas os valores realizados nos meses presentes do período do relatório.

    • Relatórios Gerenciais - Mensal Acumulado/Vertical e Horizontal; Mensal Horizontal e Orçado (Tipos de valor para o saldo): passa a ser possível selecionar o tipo de valor a ser mostrado no relatório.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Relatórios

  • Na opção Gerenciais/Mensal Acumulado/Vertical, pasta Detalhes do filtro detalhamento foi disponibilizada a opção Não considerar saldo anterior para realizado acumulado para que seja considerado apenas os valores realizados nos meses presentes do período do relatório.

  • Nas opções Gerenciais - Mensal Acumulado/Vertical e Horizontal; Mensal Horizontal e Orçado, no filtro de detalhamento foi disponibilizado na pasta Detalhes o grupo Tipos de valor para o saldo possibilitando selecionar o tipo de valor a ser mostrado no relatório.


Módulo Ponto - Versão de 25/10/12

Módulo Ponto - Versão 5.17.0 de 25/10/12

Geral

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

    • Cadastros de Empregados/Dados Pessoais (União Estável): passa a ser possível indicar a união estável do empregado como estado civil.

    • Cadastros de Empregados/Pasta Estrangeiros (Casado(a) Brasileira(o)): passa a ser possível indicar que o(a) empregado(a) estrangeiro(a) é casado(a) com brasileira(o).

    • Cadastros de Empregados/Cartão (Tecnologia Cartão): passa a ser possível informar o tipo de cartão utilizado pelo empregado.

    • Cadastros de Empregados/Cartão (Utiliza teclado para marcação): passa a ser possível indicar que o empregado faz as marcações por teclado.

    • Cadastros de REPs/Tipo Integração (Trix - XREP): o sistema passou a integrar com "Trix - XREP".

    • Relatórios/Apurações/Cartões Ponto Turma, Total DSR, Total Falta DSR): disponibilizados itens em campos disponíveis do Modelador de Leiautes e Documentos, buscando as informações do campo Turma em Cadastros de Empregados/Complemento e do resultado do processo de apuração.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Empregados, foram efetuadas as seguintes implementações:

    • Pasta Dados Pessoais: no campo Estado Civil, foi disponibilizada a opção União Estável possibilitando indicar a união estável do empregado como estado civil.

    • Pasta Estrangeiros: foi disponibilizada a opção Casado(a) Brasileira(o) possibilitando indicar que o(a) empregado(a) estrangeiro(a) é casado(a) com brasileira(o). Essa informação é necessária para a EFD Social.

    • Pasta Ponto: foi disponibilizado o campo Tecnologia Cartão para que seja possível informar qual o tipo de cartão é utilizado pelo usuário para realizar as marcações.

    • Pasta Ponto: foi disponibilizada a opção Utiliza teclado para marcações para indicar que o empregado realiza as marcações de ponto por teclado.

  • Na opção REPs, no campo Tipo Integração foi disponibilizada a opção Trix - XREP.

Menu Relatórios

  • Na opção Apurações/Cartões Ponto, foram disponibilizados os itens Turma, Total DSR, Total Falta DSR em campos disponíveis do Modelador de Leiautes e de Documentos, buscando as informações em Cadastros de Empregados/pasta Complemento - campo Turma e do resultado do processo de apuração registrado em Movimentos/Apurações.


Módulo Produção - Versão de 25/10/12

Módulo Produção - Versão 5.17.0 de 25/10/12

Geral

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

    • Arquivo/Propriedades - OP (Não avisar sobre saldo insuficiente de insumo): passa a ser possível configurar o sistema para não emitir aviso de saldo insuficiente do insumo requisitado para a produção.

    • Arquivo/Propriedades - OP (Classificar demandas da produção por data de entrega): passa a ser possível classificar as demandas da produção por data de entrega do pedido.

    • Cadastros de Fichas Técnicas/Principal (Quant. Referência): passa a ser possível informar um valor de conversão utilizado como referência na baixa de matéria prima/insumo.

    • Cadastros de Fichas Técnicas/Insumos e Movimentos de Ordens de Produção/Insumos (Observação): passa a ser possível cadastrar quaisquer informação adicional ao cadastro/movimento.

    • Cadastros de Leiautes/Ordens de Produção/Formulário e Documento (Observação Insumo): disponibilizado item em campos disponíveis do Modelador de Leiautes e de Documentos buscando a informação da tela de Ordens de Produção.

    • Movimentos/Ordens de Produção/Principal e Processos (Industrializador): passa a ser possível informar o industrializador da OP e baixar os insumos do estoque em poder de terceiros.

    • Movimentos/Ordens de Produção/Insumos (Observação): passa a ser possível registrar quaisquer informação adicional com até 120 caracteres alfanuméricos.

    • Relatórios/Gerenciais (Tipo, Código Componente, Nome Componente, Descrição Componente, Grade 1, 2 e 3, Quantidade, Unidade Medida, Tipo RI, Complemento): passa a ser possível listar nos relatórios as informações das manutenções dos recursos da produção.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades/Pasta OP foram efetuadas as seguintes implementações:

    • Foi incluída a opção Não avisar sobre saldo insuficiente de insumo possibilitando configurar o sistema para não emitir o aviso de saldo insuficiente do insumo requisitado para a produção.

    • Foi incluída a opção Classificar demandas da produção por data de entrega possibilitando classificar as demandas por data de entrega do pedido.

Menu Cadastros

  • Na opção Fichas Técnicas foram efetuadas as seguintes implementações:

    • Na pasta Principal foi disponibilizado o campo Quant. Referência possibilitando informar um valor de conversão utilizado como referência na baixa de matéria prima/insumo.

    • Na pasta Insumos foi disponibilizado o campo Observação possibilitando registrar quaisquer informação adicional com até 120 caracteres alfanuméricos.

  • Na opção Leiautes/Ordens de Produção/Formulário e Documento, em campos disponíveis do Modelador de Leiautes e de Documentos foi disponibilizado o item Observação Insumo para listar a informação complementar registrada no campo Observação da tela de Ordens de Produção.

Menu Movimentos

  • Na opção Ordens de Produção foram efetuadas as seguintes implementações:

    • Nas pastas Principal e Processos foi disponibilizado o campo Industrializador, possibilitando informar o industrializador da OP e permitindo a baixa de insumo do estoque em poder de terceiros.

    • Na pasta Insumos foi disponibilizado o campo Observação, possibilitando registrar quaisquer informação adicional com até 120 caracteres alfanuméricos.

Menu Relatórios

  • Na opção Relatórios/Gerenciais foram inclusas as opções Tipo, Código Componente, Nome Componente, Descrição Componente, Grade 1, Grade 2, Grade 3, Quantidade, Unidade Medida, Tipo RI, Complemento em campos disponíveis do modelador de relatórios, buscando as informações de Cadastros/Recursos da Produção/pasta Manutenção - Componentes. Estas opções também foram disponibilizadas nas pastas Filtros e Ordenação.


Módulo RVI - Versão de 25/10/12

Módulo RVI - Versão 5.17.0 de 25/10/12

Menu Arquivos Eletrônicos

  • Na opção Nota Fiscal, foi disponibilizada uma nova tela para consulta das notas fiscais eletrônicas, facilitando a organização, busca, conferência e compreensão das informações.


Versão de 30/08/12

Versão 5.16.0 de 30/08/12

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • ECF (Versão 5.1)

  • Estoque

  • Financeiro

  • Folha

  • Gerenciador

  • GED

  • Ponto

  • RVI

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 30/08/12

Módulo Empresarial - Versão 5.16.0 de 30/08/12

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Comunicador: Gravar as mensagens na base): passa ser possível informar a base de dados onde o sistema deve gravar as informações das conversações entre usuários do Radar.

    • Cadastros de Usuário/Permissões - Conciliação (Permitir desconciliar lançamentos conciliados): criada permissão para desconciliar títulos conciliados.

    • Cadastros de Usuários/Permissões - Estoque (Exclusão de Movimentos que Resultem em Saldo Negativo): criada permissão para excluir movimentos que resultem em saldo negativo.

    • Cadastros de Usuários/Permissões - Gerenciador (Contratos - Medição - Permitir Alterar e Remover): criada permissão para o usuário alterar e remover medições.

    • Cadastros de Documentos/Principal (Reinicialização Numérica Mensal): passa a ser possível registrar movimentos de entradas nos módulos Compras/Fiscal, de documentos com a mesma numeração, desde que estejam em períodos mensais diferentes.

    • Cadastros de Formas de Pagamento - Arquivo de Remessa (Tipo de Serviço e Segmentos 240): passa a ser possível informar o código do tipo de serviço utilizado pelo banco e os segmentos que devem ser gerados para cada forma de pagamento.

    • Cadastros de Naturezas de Operação/ICMS - Campos que diminuem (-) na base (Desconto do item): feito tratamento para que o sistema passe a aplicar a regra também para os descontos vinculados na pasta de Produtos do Registro de Entradas do Radar Compras e não somente para o desconto vinculado na pasta de Tributos.

    • Cadastros de Naturezas de Operação/ICMS (CFOP utilizado para saídas conforme art. 106 do RICMS/SP): disponibilizada opção para atender a Portaria CAT 31/2001, quando tratar-se de empresa que exerce atividade econômica de fornecimento de alimentação e que utilize Equipamento Emissor de Cupom Fiscal - ECF.

    • Cadastros de Naturezas de Operação - ICMS/ST (Diminuir ICMS SUFRAMA do valor do ICMS/ST): disponibilizada opção para atender o Protocolo ICMS 32/2012, assinado entre os estados do Amapá e Pará.

    • Cadastros de Naturezas de Operação/Integração (OC Obrigatória no RE/CT): renomeada opção obrigando o usuário a informar uma Ordem de Compra no Registro de Entradas de uma nota fiscal de produtos/serviços e também ao incluir um Conhecimentos de Transportes.

    • Cadastros de Leiautes/Requisições Internas/Requisições e Extrato (Info Plus 1, 2, 3, 4 e 5) e Movimentos de Requisições Internas (Info Plus): disponibilizada nova pasta possibilitando o cadastro de informações não previstas nos processos, mas que são importantes para a empresa. Para habilitar esta pasta os campos deverão ser previamente configurados no menu Cadastros de Info Plus do Radar Empresarial. Estas informações também foram disponibilizadas em leiautes buscando as informações das respectivas telas de movimentos.

    • Movimentos e Relatórios (Comunicador): disponibilizado recurso de conversação através de mensagens instantâneas entre os usuários do Radar. As conversas ficam gravadas e podem ser consultadas via relatório.

    • Diversos - WKEliminaLog (Período de logs e Eliminar parcialmente até o mês/ano): passa a ser possível consultar o período que estão sendo gerados os arquivos de log e optar ou não pela eliminação parcial dos mesmos.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Gerais, foi disponibilizado o grupo Comunicador com o campo Gravar as mensagens na base possibilitando informar a base de dados onde o sistema deve gravar as informações das conversações entre usuários em Movimentos/Comunicador do Radar Empresarial e Radar Gerenciador.

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementações:

    • Permissões - Conciliação: foi disponibilizada a permissão Permitir desconciliar lançamentos conciliados para habilitar o botão "Desconciliar" na tela Consulta Conciliação do Movimento.

    • Permissões - Estoque: foi disponibilizada a permissão Exclusão de Movimentos que Resultem em Saldo Negativo possibilitando o usuário excluir movimentos que resultem em saldo negativo.

    • Permissões - Gerenciador: foi disponibilizada a permissão Contratos - Medição - Permitir Alterar e Remover possibilitando o usuário alterar e remover medições. Se desmarcada essa permissão, o usuário poderá apenas incluir medições.

  • Na opção Documentos, pasta Principal, foi disponibilizada a opção Reinicialização Numérica Mensal para permitir o registro de movimentos de entradas nos módulos Compras/Fiscal, de documentos com a mesma numeração, desde que estejam em períodos mensais diferentes.

  • Na opção Formas de Pagamento, no grupo Arquivo de Remessa,foram disponibilizados os campos Tipo de Serviço e Segmentos 240 possibilitando informar o código do tipo de serviço utilizado pelo banco e os segmentos que devem ser gerados para cada forma de pagamento. Esta implementação será utilizada pelo recurso de remessa de cnab com várias formas de pagamento, possibilitando a geração de apenas um arquivo de remessa pagamento 240 padrão CNAB-FEBRABAN com várias formas de pagamento.

  • Na opção Naturezas de Operação, foram efetuadas as seguintes implementações:

    • Pasta ICMS: no grupo Campos que diminuem (-) na base, na opção Desconto do item foi feito tratamento para que ao marcá-la, o sistema passe a aplicar a regra também para os descontos vinculados na pasta de Produtos do Registro de Entradas do Radar Compras e não somente para o desconto vinculado na pasta de Tributos.

    • Pasta ICMS: foi disponibilizada a opção CFOP utilizado para saídas conforme art. 106 do RICMS/SP para que quando marcada, os valores de BC de ICMS e valor de ICMS saiam zerados no DANFE, porém sejam integrados no MTFiscal, conforme prevê Portaria CAT 31/2001. Esta opção deve ser utilizada quando a empresa exerce atividade econômica de fornecimento de alimentação, tal como a de bar, restaurante ou estabelecimento similar, e que utilize Equipamento Emissor de Cupom Fiscal - ECF, bem como as empresas preparadoras de refeições coletivas e tem apuração de ICMS com regime especial de tributação.

    • Pasta ICMS/ST: foi disponibilizada a opção Diminuir ICMS SUFRAMA do valor do ICMS/ST para que o cálculo da Base de Cálculo do ICMS/ST seja reduzido da base de cálculo antes da dedução do ICMS SUFRAMA, caso houver. Esta opção serve para atender o Protocolo ICMS 32/2012, assinado entre os estados do Amapá e Pará.

    • Pasta Integração: no grupo Compras, a opção "OC Obrigatória no RE" foi renomeada para OC Obrigatória no RE/CT para que seja obrigatório informar uma Ordem de Compra no Registro de Entradas de uma nota fiscal de produtos/serviços e também ao incluir um Conhecimentos de Transportes.

  • Na opção Leiautes/Requisições Internas/Requisições e Extrato, foram disponibilizados os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5 em campos disponíveis do Modelador de Documentos, buscando as informações em Movimentos de Requisições Internas, pasta Info Plus, conforme definido previamente no cadastro de Info Plus do Radar Empresarial.

Menu Movimentos

  • Na opção Requisições Internas foi disponibilizada a pasta Info Plus possibilitando o cadastro de informações não previstas nos processos, mas que são importantes para a empresa. Para habilitar esta pasta os campos deverão ser previamente configurados no menu Cadastros de Info Plus do Radar Empresarial.

  • Foi disponibilizado o recurso Comunicador possibilitando a conversação através de mensagens instantâneas entre os usuários do Radar. As mensagens ficarão gravadas e poderão ser consultadas via relatório.

Menu Relatórios

  • Foi disponibilizado o relatório Comunicador possibilitando listar todas as mensagens trocadas pelos usuários do Radar em Movimentos/Comunicador dos módulos Radar Empresarial e Radar Gerenciador.

Diversos

  • WKEliminaLog: foi inclusa a opção Período de logs possibilitando consultar o período que estão sendo gerados os arquivos de log. Também foi inclusa a opção Eliminar parcialmente até o mês/ano possibilitando fazer uma eliminação parcial dos logs anteriores ao período determinado neste campo.


Módulo Comercial - Versão de 30/08/12

Módulo Comercial - Versão 5.16.0 de 30/08/12

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Pedidos (Efetuar reserva no estoque somente quando saldo disponível): passa a ser possível configurar o sistema para só reservar no estoque itens com saldo disponível.

    • Cadastros/Leiautes/Pedidos/Formulário e Documento (Valor Líq. Unit. Prod. c/IPI): disponibilizado item em campos disponíveis do Modelador de Leiautes e de Documentos para listar o valor líquido unitário do produto com IPI.

    • Cadastros/Leiautes/Importações/Pedidos (Operação Comercial e Classificação): passa a ser possível importar a operação comercial e a conta para classificação empresarial do pedido utilizados na tela de Pedidos, pasta Principal.

    • Movimentos de Pedidos - Lista (Gravado por, Cancelado por, Análise Liberada por e Crédito Liberado): passa a ser possível visualizar os usuários que gravaram, cancelaram, liberaram a análise e/ou liberaram o crédito do pedido.

    • Movimentos de Notas Fiscais - Faturar Pedidos (Placa Veículo): passa a ser possível filtrar os pedidos, a serem faturados, pela placa do veículo da transportadora relacionada aos mesmos.

    • Relatórios de Pedidos e Notas Fiscais (Transportadora): passa a ser possível filtrar o relatório por transportadora vinculada ao pedido ou nota fiscal.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades/Pedidos, foi disponibilizada opção Efetuar reserva no estoque somente quando saldo disponível para que na tela de pedidos, caso seja adicionado um item com quantidade insuficiente o sistema não efetue a reserva no estoque.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Pedidos/Formulário e Documento: foi disponibilizado o item Valor Líq. Unit. Prod. c/IPI em campos disponíveis do Modelador de Leiautes e de Documentos para listar a soma do valor líquido do item com o valor de IPI do item.

    • Importações/Pedidos: foram disponibilizados os itens Operação Comercial e Classificação em campos disponíveis do grupo "Pedido", possibilitando importar a operação comercial e a conta para classificação empresarial do pedido utilizados na tela de Pedidos, pasta Principal.

Menu Movimentos

  • Na opção Pedidos, na lista foram disponibilizadas as colunas Gravado por, Cancelado por, Análise Liberada por e Crédito Liberado por possibilitando visualizar os usuários que efetuou cada uma dessas etapas.

  • Na opção Notas Fiscais, na tela Faturar Pedidos, foi disponibilizado o campo Placa Veículo para informar a placa do veículo da transportadora relacionada aos pedidos de venda a serem faturados.

Menu Relatórios

  • Nas opções Pedidos e Notas Fiscais, no filtro de detalhamento foi disponibilizado o campo Transportadora possibilitando filtrar o relatório por transportadora vinculada ao pedido ou nota fiscal.


Módulo Compras - Versão de 30/08/12

Módulo Compras - Versão 5.16.0 de 30/08/12

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Cadastros de Grades Contábeis - Complem. (Número Contrato de Compra): passa a ser possível configurar a memória do número do contrato de compra no complemento de histórico do cadastro de Grades Contábeis. Desta forma, ao se efetuar um Registro de Entrada relacionando-o a um contrato de compra o seu número será integrado ao módulo Contábil no complemento de histórico do movimento.

    • Cadastros de Leiautes/Solicitações de Compras (58 Complemento): disponibilizado item em campos disponíveis do Modelador de Documentos, buscando a informação da tela de Solicitações de Compras, campo "Complemento".

    • Cadastros de Leiautes/Solicitações de Compras (56 Código Gerencial e 57 Nome Gerencial): disponibilizados itens em campos disponíveis do Modelador de Documentos, buscando a informação da tela de Solicitações de Compras, campo “Gerencial”.

    • Cadastros de Leiautes/Ordens de Compras (514 Endereço Transportadora, 515 Número Transportadora, 516 Complemento Transportadora, 517 Bairro Transportadora, 518 CEP Transportadora, 519 Município Transportadora e 520 UF Transportadora): disponibilizados itens em campos disponíveis do Modelador de Documentos, buscando as informação do Cadastro de Transportadoras.

    • Movimentos de Solicitações de Compras e Cotações/Filtro (Comprador): passa a ser possível filtrar as solicitações de compras e as cotações por comprador.

    • Movimentos de Cotações/Ordens de Compras - Barra de Ferramentas ( [image] - Em Real): passa a ser possível fazer a comparação em moeda nacional (Real) dos produtos referente cotação/ordem de compras em diferentes moedas.

    • Movimentos de Cotações/Fornecedores e Ordens de Compras/Principal (Moeda): passa a ser possível informar a moeda estrangeira que deseja usar na cotação/ordem de compra.

    • Movimentos de Gerenciamento Contratos de Compras (Liberação de acesso): passa a ser possível controlar o valor dos contratos em relação ao orçado, através da liberação do contrato por usuários com permissão para isso.

    • Movimentos de Gerenciamento Contratos de Compras/Principal (Gerar Previsão): passa a ser possível configurar o sistema para gerar previsão de contas a pagar do contrato no Radar Financeiro.

    • Movimentos de Gerenciamento Contratos de Compras/Principal (Classificação): passa a ser possível informar o código da conta de classificação empresarial para o contrato de compra.

    • Movimentos de Gerenciamento Contratos de Compras (Pasta Execução): passa a ser possível registrar tarefas que devem ser executadas de acordo com o contrato de compras.

    • Movimentos de Gerenciamento Contratos de Compras (Pasta Usuários): passa a ser possível controlar o acesso de usuários aos contratos registrados.

    • Movimentos de Registro de Entradas (Arquivo/Importar XML-NF-e): feito tratamento para que no momento da importação do XML, o sistema passe a priorizar os documentos cadastrados para a filial destinatária, caso não os encontre, busque documentos cadastrados para todas as filiais.

    • Movimentos de Registro de Entradas/Classificação (Destino: Imobilizado): passa a ser possível integrar os itens referente serviços tomados com o módulo MTPatrimonial.

    • Movimentos de Registro de Entradas/Tributos (BC ICMS): para a base de cálculo do ICMS, passa a ser considerada a opção “Acréscimo/redução da BC do ICMS, somar frete, seguro e desp. acessórias” do cadastro de Naturezas de Operação.

    • Movimentos de Registro de Entradas/Tributos (Valor DIFA): disponibilizado campo para mostrar o valor total do Diferencial de Alíquota (DIFA) informado no Registro de Entradas.

    • Movimentos de Registro de Entradas/Produto e Serviço/PIS/COFINS e Conhecimento de Transportes/Tributos (Base Cálc. do Crédito): feito tratamento para atender as atualizações exigidas para a EFD-Contribuições.

    • Movimentos de Conhecimento de Transportes/Principal (Ord. Compra): passa ser possível vincular ordens de compras com os serviços de transporte.

    • Movimentos de Conhecimento de Transportes/Principal (Observações): passa a ser possível informar uma observação para o conhecimento de transporte, a qual será integrada ao MTFiscal.

    • Relatórios de Cotações (Gerencial e Nome Gerencial): passa a ser possível listar no relatório o código e o nome da conta gerencial informada em Movimentos de Cotações, pasta Itens.

    • Relatórios de Gerenciamento Contratos de Compras (Gerar Previsão, Cód. Classif. e Nome Classif.): disponibilizados itens em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos de Gerenciamento Contratos Compras, pasta Principal.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Grades Contábeis, campo Complem., foi disponibilizada a opção Número Contrato de Compra. Desta forma, caso previamente parametrizado no cadastro de Naturezas de Operação do Radar Empresarial, ao se efetuar um Registro de Entrada relacionando-o a um contrato de compra o seu número será integrado ao Radar Contábil no complemento de histórico do movimento.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Solicitações de Compras: foi disponibilizado o item 58 Complemento em campos disponíveis do Modelador de Documentos, grupo Itens, buscando a informação da tela de Solicitações de Compras, pasta Itens, campo "Complemento".

    • Solicitações de Compras: foram disponibilizados os itens 56 Código Gerencial e 57 Nome Gerencial em campos disponíveis do Modelador de Documentos, grupo Itens, buscando a informação da tela de Solicitações de Compras, pasta Itens, campo “Gerencial”.

    • Ordens de Compras: foram disponibilizados os itens 514 Endereço Transportadora, 515 Número Transportadora, 516 Complemento Transportadora, 517 Bairro Transportadora, 518 CEP Transportadora, 519 Município Transportadora e 520 UF Transportadora em campos disponíveis do Modelador de Documentos, grupo Complementos, buscando a informação do Cadastro de Transportadoras.

Menu Movimentos

  • Nas opções Solicitações de Compras e Cotações, no Filtro foi disponibilizado o campo Comprador possibilitando filtrar as solicitações de compra e as cotações por comprador.

  • Nas opções Cotações e Ordens de Compras, na Barra de Ferramentas foi disponibilizado o ícone [image] para fazer a comparação em moeda nacional (Real) dos produtos referente cotação/ordem de compras em diferentes moedas. Os valores são convertidos de acordo com o cadastro de índice na data de consulta.

  • Nas opções Cotações/Fornecedores e Ordens de Compras/Principal, foi disponibilizado o campo Moeda possibilitando informar a moeda estrangeira que deseja usar na cotação/ordem de compra.

  • Na opção Gerenciamento Contratos de Compras, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a tela Liberação de acesso possibilitando controlar o valor dos contratos em relação ao orçado no Radar Orçamento. A tela é exibida quando o valor do contrato for superior ao valor orçado para as contas informadas, e serve para identificar o usuário com permissão para liberação do contrato.

    • Pasta Principal: foi disponibilizada a opção Gerar Previsão para gerar previsão de contas a pagar no Radar Financeiro.

Ainda na pasta Principal, foi disponibilizado o campo Classificação possibilitando informar o código da conta de classificação empresarial para o contrato de compra.

    • Foi disponibilizada a pasta Execução possibilitando registrar tarefas que devem ser executadas de acordo com o contrato de compras. Nesta pasta, você informa um nome, o percentual de conclusão, a data de início e de término e uma descrição detalhada da tarefa que está sendo incluída.

    • Foi disponibilizada a pasta Usuários possibilitando controlar o acesso de usuários aos contratos registrados.

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações e alterações:

    • Arquivo/Importar XML-NF-e: foi feito tratamento para que no momento importação do XML, seja priorizado a busca por documentos cadastrados para a filial destinatária, caso não encontre um documento compatível, a busca deve prosseguir por documentos cadastrados com a indicação “0-Todas as Filiais”.

    • Pasta Classificação: foi feito tratamento possibilitando a integração dos itens referente serviços tomados com o módulo MTPatrimonial. Este recurso deve ser utilizado sempre que um serviço tomado agregar valor aos bens do Imobilizado.

    • Pasta Tributos: foi feito tratamento no campo BC ICMS para o sistema passar a verificar a opção “Acréscimo/redução da BC do ICMS, somar frete, seguro e desp. acessórias” do cadastro de Naturezas de Operação, pasta ICMS.

Ainda nesta pasta, no grupo Cálculo do Imposto - Produtos foi disponibilizado o campo Valor DIFA para mostrar o valor total do Diferencial de Alíquota (DIFA) informado no Registro de Entradas.

  • Nas opções Registro de Entradas/Produto e Serviço/PIS/COFINS e Conhecimento de Transportes/Tributos, no campo Base Cálc. do Crédito foi feito tratamento para atender as atualizações exigidas para a EFD-Contribuições, gerada no módulo Fiscal.

  • Na opção Conhecimento de Transportes, foram efetuadas as seguintes implementações:

    • Pasta Principal: foi disponibilizado o campo Ord. Compra para vincular ordens de compras com os serviços de transporte, possibilitando controlar os serviços de transporte contratados.

    • Pasta Principal: foi disponibilizado o campo Observações possibilitando informar uma observação para o conhecimento de transporte que está sendo incluso. Esta observação será integrada ao MTFiscal, campo Observações da tela de Movimentos/Entradas, a fim de atender questões relativas ao SPED Fiscal IPI/ICMS.

Menu Relatórios

  • Na opção Cotações, foram disponibilizados os itens Gerencial e Nome Gerencial em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos de Cotações, pasta Itens, campo "Gerencial". Estes campos também foram disponibilizados nas pastas "Filtros" e "Ordenação".

  • Na opção Gerenciamento Contratos de Compras, foram disponibilizados os itens Gerar Previsão, Cód. Classif. e Nome Classif. em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos de Gerenciamento Contratos Compras, pasta Principal. Estes campos também foram disponibilizados nas pastas "Filtros" e "Ordenação".


Módulo ECF - Versão de 30/08/12

Módulo ECF - Versão 5.1 de 30/08/12

Menu Movimentos

  • Na opção Cupons, na tela Consumidor foram disponibilizados os campos Nome e End. possibilitando informar o nome e o endereço do consumidor que está efetuando a compra. O preenchimento destes campos é opcional.


Módulo Estoque - Versão de 30/08/12

Módulo Estoque - Versão 5.16.0 de 30/08/12

Geral

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Gravar Log de inclusão/alteração de movimentos): passa a ser possível configurar o sistema para gravar arquivos LOG de usuários referente movimentos incluídos ou alterados na tela de movimentos de Estoque.

    • Movimentos de Estoque - Editar (Excluir): feito tratamento para que ao tentar excluir movimentos de entrada, o sistema passe a verificar se houveram movimentações posteriores com estes produtos/lotes e em caso positivo, passe a apresentar uma mensagem alertando que a confirmação da exclusão resultará em saldos negativos de estoque.

    • Movimentos de Atendimentos de Requisições Internas (Info Plus): disponibilizada nova pasta possibilitando o cadastro de informações não previstas nos processos, mas que são importantes para a empresa. Para habilitar esta pasta os campos deverão ser previamente configurados no menu Cadastros de Info Plus do Radar Empresarial.

    • Relatórios/Movimentação com Saldos/Saldo Efetivo (Número do Lote): passa a ser possível listar no relatório o número do lote do produto em estoque.

    • Relatórios/Gerenciais/Saldo do Estoque (Estoque Mínimo e Estoque Máximo): passa a ser possível listar no relatório o estoque mínimo e máximo do produto em estoque, conforme definido no Cadastro de Produtos.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Gerais, no grupo Relatórios foi disponibilizada a opção Gravar Log de inclusão/alteração de movimentos para configurar o sistema para gravar arquivos LOG de usuários referente movimentos incluídos ou alterados na tela de movimentos de Estoque. A verificação dos dados gravados nos arquivos LOG de usuários é realizada no relatório de Transações (LOG) do Radar Empresarial.

Menu Movimentos

  • Na opção Estoque, menu Editar/Excluir, foi feito tratamento para que ao tentar excluir movimentos de entrada, o sistema passe a verificar se houveram movimentações posteriores com estes produtos/lotes e em caso positivo, passe a apresentar uma mensagem alertando que a confirmação da exclusão resultará em saldos negativos de estoque.

  • Na opção Atendimentos de Requisições Internas foi disponibilizada a pasta Info Plus possibilitando o cadastro de informações não previstas nos processos, mas que são importantes para a empresa. Para habilitar esta pasta os campos deverão ser previamente configurados no menu Cadastros de Info Plus do Radar Empresarial.

Menu Relatórios

  • Na opção Movimentação com Saldos/Saldo Efetivo, foi disponibilizado o item Número do Lote em campos disponíveis do Modelador de Relatórios, buscando a informação em Movimentos de Estoque, pasta Movimento, grupo Lote, campo "Número".

  • Na opção Gerenciais/Saldo do Estoque, foram disponibilizados os itens Estoque Mínimo e Estoque Máximo em campos disponíveis do Modelador de Relatórios, buscando as informações do Cadastro de Produtos, pasta Reposição, campos "Estoque Mínimo" e "Estoque Máximo". Estes campos também foram disponibilizados na pasta "Filtros".


Módulo Financeiro - Versão de 30/08/12

Módulo Financeiro - Versão 5.16.0 de 30/08/12

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Cadastros de Leiautes - Importação/Contas a Receber/Pagar e Exportação/Contas a Receber/Pagar (Outros 3, 4, 5 e 6): passa a ser possível importar/exportar os campos "Outros" das telas de Baixas de Contas a Receber/Pagar respectivamente.

    • Cadastros de Leiautes - CNABs/Remessa 240/Pagamento (Configurar Regra: Regra de Forma de Lançamento): passa a ser possível configurar as regras de forma de lançamento quando for utilizado um leiaute para envio com várias formas de pagamento.

    • Cadastros de Leiautes - CNABs/Retorno/Pagamento (Tipo de Informação: Formas de Pagamento): foi adaptado o tipo de informação "Formas de Pagamento" para que o mesmo possa ser utilizado no registro "1 - Header de Lote CNAB240".

    • Movimentos de Contas a Receber/Lançamentos - Lista (Total Recebido) e Contas a Pagar/Lançamentos - Lista (Total Pago): passa a ser possível visualizar na tela de lançamentos de contas a receber/pagar o valor total recebido/pago referente o título em questão.

    • Movimentos de Contas a Receber/Baixas - Composição da Retenção na Baixa (Atualizar opção Não-cumulativo): passa a ser possível atualizar encargos não cumulativos quando houver títulos baixados na base de dados, com retenção na baixa e com encargos não-cumulativos.

    • Movimentos de Contas a Receber/Retornos de Cobrança e Contas a Pagar/Retornos de Pagamento (Renomear arquivo de retorno): disponibilizada opção para trocar a extensão do arquivo para *.BAK ao efetuar a prévia ou ao clicar no OK para efetuar a baixa.

    • Movimentos de Contas a Pagar/Lançamentos - Pasta Origem e Filtro e Relatórios de Contas a Pagar/Movimentos (Nº Contrato): passa a ser possível informar o número do contrato que originou o título, esta informação é sugerida pelo sistema, via integração, conforme o Registro de Entradas do Radar Compras. Esta opção também foi disponibilizada no Filtro de Lançamentos de Contas a Pagar e em Relatórios.

    • Movimentos de Contas a Pagar/Lançamentos e Baixas - Emissão de DARF (Emitir DARF com código de barras): passa a ser possível emitir DARF com código de barras através do sistema SicalcWeb desenvolvido pela SRF, disponível no site da Receita Federal.

    • Movimentos de Tesouraria/Lançamentos - Editar (Ocorrências Gerais): passa a ser possível incluir manualmente as ocorrências gerais que envolve o título selecionado na lista de visão.

    • Relatórios de Contas a Receber/Movimentos (Saldo Vencido): passa a ser possível listar no relatório o valor dos títulos em atraso.

    • Relatórios de Contas a Receber e Contas a Pagar/Baixas (Forma de Pagamento): passa a ser possível filtrar o relatório pela forma de pagamento dos títulos.

    • Relatórios de Tesouraria/Relação de Cheques de Terceiros (Banda Magnética): passa a ser possível listar no relatório a banda magnética informada na tela "Inclusão de Cheques de Terceiros".

    • Relatórios/Gerenciais/Fluxo de Caixa por Sacado/Cedente - Principal (Não listar contas com todas as colunas iguais a zero): passa a ser possível configurar o sistema para não listar contas que tenham todas as colunas com valor zerado.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Importação/Contas a Receber/Pagar e Exportação/Contas a Receber/Pagar: no grupo Baixas foram disponibilizados os itens Outros 3, Outros 4, Outros 5 e Outros 6 possibilitando importar/exportar as respectivas informações das telas de Baixas de Contas a Receber/Pagar.

    • CNABs/Remessa 240/Pagamento: foi disponibilizado o botão Configurar Regra para acesso a tela Regra de Forma de Lançamento possibilitando configurar as regras de forma de lançamento quando for utilizado um leiaute para envio com várias formas de pagamento.

    • CNABs/Retorno/Pagamento: foi adaptado o Tipo de Informação Formas de Pagamento para que o mesmo possa ser utilizado no Registro 1 - Header de Lote CNAB240.

Menu Movimentos

  • Na opção Contas a Receber/Lançamentos, na lista foi disponibilizada a coluna Total Recebido possibilitando listar o valor total recebido referente o título em questão.

  • Na opção Contas a Receber/Baixas, na tela Composição da Retenção na Baixa foi disponibilizado o botão Atualizar opção Não-cumulativo para ser utilizado quando houver títulos baixados na base de dados, com retenção na baixa e com encargos não-cumulativos.

  • Nas opções Contas a Receber/Retornos de Cobrança e Contas a Pagar/Retornos de Pagamento foi disponibilizada a opção Renomear arquivo de retorno para que o arquivo de retorno que estiver sendo processado seja renomeado de "xxxxx.TXT" para "xxxxx.BAK" ao efetuar a prévia ou ao clicar no OK para efetuar a baixa.

  • Na opção Contas a Pagar/Lançamentos, foram efetuadas as seguintes implementações:

    • Lista: foi disponibilizada a coluna Total Pago possibilitando listar o valor total pago referente o título em questão.

    • Pasta Origem: foi disponibilizado o campo Nº Contrato possibilitando informar o número do contrato que originou o título. Esta informação é sugerida pelo sistema, via integração, conforme o campo "Contrato" de Movimentos de Registro de Entradas/Principal do Radar Compras.

      Este campo também foi disponibilizado no Filtro de Lançamentos de Contas a Pagar.

  • Nas opções Contas a Pagar/Lançamentos e Baixas, na tela Emissão de DARF foi disponibilizada a opção Emitir DARF com código de barras para emitir a DARF com código de barras através do sistema SicalcWeb desenvolvido pela SRF, disponível no site da Receita Federal.

  • Na opção Tesouraria/Lançamentos, no menu Editar foi disponibilizada a opção Ocorrências Gerais possibilitando incluir manualmente as ocorrências gerais que envolve o título selecionado na lista de visão.

Menu Relatórios

  • Na opção Contas a Receber/Movimentos, foi disponibilizado o item Saldo Vencido em campos disponíveis do Modelador de Relatórios, buscando a informação da tela Posição Financeira de Clientes/Fornecedores, campo "Saldo Vencido". Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".

  • Na opção Contas a Pagar/Movimentos, foi disponibilizado o item Número Contrato em campos disponíveis do Modelador de Relatórios, buscando a informação do campo "Nº Contrato" da tela de Lançamentos de Contas a Pagar, pasta Origem. Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".

  • Nas opções Contas a Receber e Contas a Pagar/Baixas, no filtro de detalhamento, pasta Principal, foi disponibilizado o campo Forma de Pagamento para que o sistema liste no relatório apenas os títulos com esta forma de pagamento.

  • Na opção Tesouraria/Relação de Cheques de Terceiros, foi disponibilizado o item Banda Magnética em campos disponíveis do Modelador de Relatórios, buscando a informação da tela "Inclusão de Cheques de Terceiros", campo "Banda Magnética". Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".

  • Na opção Gerenciais/Fluxo de Caixa por Sacado/Cedente, no filtro de detalhamento, pasta Principal, foi disponibilizada a opção Não listar contas com todas as colunas iguais a zero para que o sistema verifique quais as colunas de valores que estão sendo usadas no relatório e no caso de todas as colunas tiverem o valor zerado (0,00), a conta não será listada.


Módulo Folha - Versão de 30/08/12

Módulo Folha - Versão 5.16.0 de 30/08/12

Geral

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Filiais (PAT): passa a ser possível cadastrar as porcentagens de utilização e identificar a quantidade de trabalhadores que participam do PAT.

    • Cadastros de Sindicatos/Convenções Coletivas/Cláusulas/Indenizações (Considerar pagamento do Art. 477, da CLT e Base de Cálculo): passa a ser possível configurar o sistema para pagamento da multa Art. 477, da CLT, quando sindicato tiver base de cálculo diferenciada.

    • Cadastros de Empregados/Documentos (Certidão Civil, RIC e Passaporte): disponibilizados grupos para informar dados da certidão civil, do RIC e do passaporte do empregado.

    • Cadastros de Empregados (Pasta Estrangeiros): passa a ser possível informar dados dos documentos pessoais de empregados estrangeiros.

    • Cadastros de Empregados/Dependentes - Pensão Alimentícia/Valores (Considerar Salário Família): disponibilizada opção para que o salário família seja pago ao dependente/beneficiário juntamente a pensão alimentícia estipulada judicialmente.

    • Cadastros de Empregados/Pasta Endereço (Tipo - Residencial e Comercial e Caixa Postal - Número e CEP): passa a ser possível classificar o endereço do empregado como residencial ou comercial e também informar os dados de caixa postal do empregado.

    • Cadastros de Empregados e Terceiros - Dependentes (CPF): passa a ser possível informar o número do CPF do dependente do empregado/terceiro.

    • Cadastros de Terceiros/Principal (RG, Nascimento e RIC): passa a ser possível informar o RG, a data de nascimento e o RIC do terceiro.

    • Cadastros de Grades Contábeis/Editar (Verificar Inconsistências): passa a ser possível verificar ocorrências com inconsistências das grades contábeis.

    • Movimentos de Afastamentos (Tempo Afastado): passa a ser possível controlar o tempo de afastamento do empregado em horas, quando se tratar de afastamento inferior a um dia.

    • Movimentos de Rescisões (Considerar pagamento do Art. 477, da CLT): passa a ser possível configurar o sistema para pagamento da multa Art. 477, da CLT no cálculo da rescisão.

    • Movimentos/Arquivos CNABs - Cálculo - Relação de Cálculos (Filial e Empregado): passa a ser possível listar a filial e o empregado correspondente aos cálculos de férias individuais ou rescisão.

    • Relatórios/Cálculos/Recibos/Pagamento - Filtro (Listar Rateio por centro de custo, Ordenar por departamento e Ordenar por centro de custo): passa a ser possível listar no relatório os recibos de pagamento com os valores rateados por centro de custo, ordenar e agrupar os empregados por departamento e ordenar e agrupar os empregados por centro de custo.

    • Relatórios de Rescisões/Informativos (Escala Empregado, PIS, Último Salário, Vlr Aviso Prévio Inde e Valor 13º Indenizado): disponibilizados itens em campos disponíveis do Modelador de Relatórios, buscando as informações do Cadastro de Empregados e TRCT respectivamente.

    • Relatórios de Rescisões/Modelos (THRCT Port MTE nº 1621, TQRCT Port MTE nº 1621 e THRCT Port MTE nº 1621): passa a ser possível listar no relatório de rescisões o código da empresa e o centro de custo onde o empregado estava alocado.

    • Relatórios/Guias/DARF - Pasta Modelos (DARF Observações) Modelador de Leiautes (Observação Filtro) e Pasta Filtro (Observações): passa a ser possível registrar informações adicionais para serem listadas no campo "Observações" da guia DARF.

    • Relatórios/Operacionais/Empregados/Informativos (Nome da Mãe): passa a ser possível listar no relatório o nome da mãe do empregado, quando cadastrada como dependente do mesmo.

    • Relatórios/Operacionais/Empregados/Contratos (Característica Centro Custo, CEP Centro Custo, Classificação Centro Custo, Código Centro Custo, Complemento End. Centro Custo, Endereço Centro Custo, Inscrição Centro Custo, Município Centro Custo, Nome Centro Custo, Número Centro Custo, UF Centro Custo, Telefone Centro Custo e Tipo Inscrição Centro Custo): passa a ser possível listar no relatório, informações do cadastro de Centros de Custos.

    • Relatórios/Operacionais/Empregados/Fichários (Valor Contribuição Retida): passa a ser possível listar no relatório o valor total de INSS descontado do empregado em cada competência.

    • Relatórios/Operacionais/Empregados (Relação de Filhos): disponibilizado relatório possibilitando listar a relação de filhos por sexo e faixa etária de acordo com os dados informados no cadastros de empregados.

    • Relatórios/Operacionais (Cartões Ponto): disponibilizado relatório para listar cartões ponto de marcação manual de ponto.

    • Relatórios/Operacionais/Vale Alimentação (Relação): passa a ser possível emitir um relatório que liste os empregados que recebem o benefício de vale alimentação ou vale refeição.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades/Filiais, foi disponibilizada a aba PAT, possibilitando o cadastro de porcentagens de utilização das modalidades e identificar a quantidade de funcionários que participam do Programa de Alimentação do Trabalhador.

Menu Cadastros

  • Na opção Sindicatos/Convenções Coletivas, Cláusulas, na pasta Indenizações foi disponibilizada a opção Considerar pagamento do Art. 477, da CLT para pagamento da multa Art. 477, da CLT, quando sindicato tiver base de cálculo diferenciada. Também foi disponibilizado o campo Base de cálculo possibilitando o usuário informar a base de cálculo diferenciada.

  • Na opção Empregados, foram efetuadas as seguintes implementações:

    • Pasta Documentos: foram disponibilizados grupos para informar dados da Certidão Civil, do RIC e do Passaporte do empregado.

    • Foi disponibilizada a pasta Estrangeiros possibilitando informar dados dos documentos pessoais de empregados estrangeiros, os quais serão utilizados em processos da folha de pagamento.

    • Pasta Dependentes: na tela Pensão Alimentícia, pasta Valores,foi disponibilizada a opção Considerar Salário Família para indicar que o salário família deve ser pago ao dependente/beneficiário juntamente com o valor de pensão alimentícia estipulado judicialmente.

    • Pasta Endereço: foi disponibilizado o grupo Tipo com as opções Residencial e Comercial possibilitando informar o endereço residencial ou comercial do empregado. Também foi disponibilizado o grupo Caixa Postal possibilitando informar o Número e o CEP da caixa postal do empregado.

  • Nas opções Empregados e Terceiros, pasta Dependentes, foi disponibilizado o campo CPF possibilitando informar o número do CPF do dependente do empregado/terceiro.

  • Na opção Terceiros, pasta Principal, foram disponibilizados os campos RG, Nascimento e RIC possibilitando informar os dados do RG, a data de nascimento e os dados do RIC do terceiro.

  • Na opção Grades Contábeis, menu Editar, foi disponibilizada a opção Verificar Inconsistências possibilitando a verificação de ocorrências com inconsistências das grades contábeis.

Menu Movimentos

  • Na opção Afastamentos foi feito tratamento no campo Tempo Afastado passando a apresentar o tempo de afastamento em horas, caso o empregado fique afastado por menos de um dia. Desta forma, pode-se controlar o tempo de afastamento do empregado mesmo que seja por poucas horas.

  • Na opção Rescisões foi disponibilizada a opção Considerar pagamento do Art. 477, da CLT para pagamento da multa Art. 477, da CLT no cálculo da rescisão.

  • Na opção Arquivos CNABs, campo Cálculo, na lista da tela Relação de Cálculos foram disponibilizadas as colunas Filial e Empregado com o objetivo de facilitar a seleção de cálculo ao gerar CNAB de férias individual ou rescisão.

Menu Relatórios

  • Na opção Cálculos/Recibos/Pagamento, pasta Filtro, foram disponibilizadas as opções Listar Rateio por centro de custo, Ordenar por departamento e Ordenar por centro de custo possibilitando listar no relatório os recibos de pagamento com os valores rateados por centro de custo, ordenar e agrupar os empregados por departamento e ordenar e agrupar os empregados por centro de custo.

  • Na opção Rescisões/Informativos, foram disponibilizados os itens Escala Empregado, PIS, Último Salário, Vlr Aviso Prévio Inde e Valor 13º Indenizado em campos disponíveis do Modelador de Relatórios, buscando as informações do Cadastro de Empregados e TRCT respectivamente. Estes campos também foram disponibilizados nas pastas "Filtros" e "Ordenação".

  • Na opção Rescisões/Documentos, pasta Modelos, para os modelos de THRCT Port MTE nº 1621, TQRCT Port MTE nº 1621 e THRCT Port MTE nº 1621 foram disponibilizados os itens Código Empresa, Código Centro de Custo e Descrição Centro de Custo em campos disponíveis do Modelador de Documentos e de Leiautes, possibilitando listar no relatório o código da empresa e o centro de custo onde o empregado estava alocado.

  • Na opção Guias/DARF, foram efetuadas as seguintes implementações:

    • Pasta Modelos: foi disponibilizado o modelo de relatório DARF Observações. Em campos disponíveis do Modelador de Leiautes, foi disponibilizado o item Observação Filtro para listar as informações adicionadas no campo "Observações" do filtro.

    • Pasta Filtro: foi disponibilizado o campo Observações possibilitando o usuário registrar alguma informação adicional que julgue importante para referenciar a guia.

  • Na opção Operacionais, foram efetuadas as seguintes implementações:

    • Empregados/Informativos: foi disponibilizado o item Nome da Mãe em campos disponíveis do Modelador de Relatórios, buscando a informação de Cadastros de Empregados, pasta Dependentes, o nome do dependente com o parentesco "Mãe".

    • Empregados/Contratos: foram inclusos os itens Característica Centro Custo, CEP Centro Custo, Classificação Centro Custo, Código Centro Custo, Complemento End. Centro Custo, Endereço Centro Custo, Inscrição Centro Custo, Município Centro Custo, Nome Centro Custo, Número Centro Custo, UF Centro Custo, Telefone Centro Custo e Tipo Inscrição Centro Custo em campos disponíveis do Modelador de Documentos e de Leiautes, buscando as informações do cadastro de Centros de Custos.

    • Empregados/Fichários: foi disponibilizado o item Valor Contribuição Retida em campos disponíveis do Modelador de Leiautes, listando o valor total de INSS descontado do empregado em cada competência.

    • Empregados: foi disponibilizado o relatório Relação de Filhos possibilitando listar a relação de filhos por sexo e faixa etária de acordo com os dados informados no cadastros de empregados.

    • Foi disponibilizado o relatório Cartões Ponto para listar cartões ponto de marcação manual de ponto. Este relatório pode ser utilizado por empresas que não possuam registro eletrônico de ponto ou que tenha trabalhador externo.

    • Vale Alimentação: foi disponibilizado o relatório Relação para listar os empregados que recebem o benefício de vale alimentação ou vale refeição.


Módulo GED - Versão de 30/08/12

Módulo GED - Versão 5.16.0 de 30/08/12

Menu Cadastros

  • Na opção Tipos de Documentos Digitais foram disponibilizados no campo Processo da pasta Processos Radar Empresarial os itens Compras - Gerenciamento Contratos e Gerenciador - Assistência Técnica possibilitando a guarda eletrônica dos documentos pertencentes aos contratos de compras e assistência técnica.


Módulo Gerenciador - Versão de 30/08/12

Módulo Gerenciador - Versão 5.16.0 de 30/08/12

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Editar (Informar Medição): a tela para Informar Medição, já existente na tela de Contratos, foi disponibilizada também no menu Editar da tela principal do Radar Gerenciador, agilizando o acesso à mesma.

    • Cadastros (Assistência Técnica: Marcas, Modelos, Tipos, Defeitos, Equipamentos, Prioridades, Situação da OS e Formas de Contato): disponibilizado cadastro possibilitando a identificação do equipamento a ser consertado e detalhar situações a serem utilizadas nos movimentos.

    • Cadastros de Informações Adicionais - Processo (Gerenciador - Assistência Técnica): disponibilizado processo possibilitando incluir na tela de Assistência Técnica até 05 pastas novas, tendo cada pasta 30 campos.

    • Cadastros de Leiautes/Contratos/Contratos com Cliente (Endereço - Cliente - 172 Endereço Cliente Cobrança, 173 Número End. Cliente Cobrança, 174 Complemento Cliente Cobrança, 175 Bairro Cliente Cobrança, 176 CEP Cliente Cobrança, 177 Município Cliente Cobrança, 178 UF Cliente Cobrança e 179 Telefone 1 Cliente Cobrança): inclusos itens em campos disponíveis do Modelador de Documentos, buscando as informações de endereço do tipo Cobrança em Cadastro de Clientes.

    • Cadastros de Leiautes/Demonstrativos (80 Comentários Despesa AT Fatur. e 81 Comentários Despesa AT Reemb.): inclusos itens em campos disponíveis do Modelador de Documentos buscando as informações da tela de Atendimentos Técnicos, pasta Despesas, campo "Comentário".

    • Cadastros de Leiautes (Assistência Técnica: Documento e Formulário): passa a ser possível montar os modelos de assistência técnica de acordo com as necessidades da empresa.

    • Movimentos e Relatórios (Assistência Técnica): passa a ser possível incluir os serviços e peças utilizadas para o conserto do equipamento. O usuário pode emitir um relatório com estas informações.

    • Movimentos e Relatórios (Comunicador): disponibilizado recurso de conversação através de mensagens instantâneas entre os usuários do Radar. As conversas ficam gravadas e podem ser consultadas via relatório.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Editar

  • Foi disponibilizada a opção Informar Medição já existente na tela de Contratos. O objetivo desta implementação é agilizar o acesso à tela, sendo que a mesma continua disponível também em Movimentos de Contratos.

Menu Cadastros

  • Foi disponibilizada a opção Assistência Técnica possibilitando cadastrar Marcas, Modelos, Tipos, Defeitos, Equipamentos, Prioridades e Situação da OS dos equipamentos a serem consertados, além de cadastrar as Formas de Contato com o cliente. O objetivo desses cadastros é permitir a identificação do equipamento a ser consertado e detalhar situações a serem utilizadas nos movimentos.

  • Na opção Informações Adicionais, foi disponibilizado o processo Gerenciador - Assistência Técnica possibilitando incluir mais informações nos movimentos de assistência técnica. É possível criar 05 pastas novas, tendo cada pasta 30 campos. Nessas pastas e campos você pode colocar o nome que melhor se adapte ao seu negócio. Os campos informados além de aparecerem na tela de movimentos, podem ser impressos através de leiautes e relatórios.

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Contratos/Contratos com Cliente: foi disponibilizado o grupo Endereço - Cliente com os itens 172 Endereço Cliente Cobrança, 173 Número End. Cliente Cobrança, 174 Complemento Cliente Cobrança, 175 Bairro Cliente Cobrança, 176 CEP Cliente Cobrança, 177 Município Cliente Cobrança, 178 UF Cliente Cobrança e 179 Telefone 1 Cliente Cobrança em campos disponíveis do Modelador de Documentos, buscando as informações em Cadastro de Clientes, pasta Endereço, quando selecionado o tipo de endereço “Cobrança”.

    • Demonstrativos: foram disponibilizados os itens 80 Comentários Despesa AT Fatur. e 81 Comentários Despesa AT Reemb. em campos disponíveis do Modelador de Documentos buscando as informações em Movimentos de Atendimentos Técnicos, pasta Despesas, campo "Comentário".

    • Foi disponibilizada a opção Assistência Técnica com as opções Documento e Formulário possibilitando montar os modelos de assistência técnica de acordo com as necessidades da empresa.

Menu Movimentos

  • Foi disponibilizada a opção Assistência Técnica possibilitando incluir os serviços e peças que o técnico utilizou para o conserto do equipamento. O sistema possibilita cada técnico incluir a sua avaliação, abordando as soluções adotadas no conserto. As horas previstas podem ser comparadas com as horas realizadas, auxiliando o gerenciamento das horas.

  • Foi disponibilizado o recurso Comunicador possibilitando a conversação através de mensagens instantâneas entre os usuários do Radar. As mensagens ficarão gravadas e poderão ser consultadas via relatório.

Menu Relatórios

  • Foi disponibilizado o relatório Assistência Técnica possibilitando listar as informações registradas previamente na tela de Movimentos de Assistência Técnica.

  • Foi disponibilizado o relatório Comunicador possibilitando listar todas as mensagens trocadas pelos usuários do Radar em Movimentos/Comunicador dos módulos Radar Empresarial e Radar Gerenciador.


Módulo Ponto - Versão de 30/08/12

Módulo Ponto - Versão 5.16.0 de 30/08/12

Geral

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Filiais (Pasta Marcação Web): disponibilizada pasta para informar o acordo ou convenção coletiva, referente Portaria nº 373, do MTE.

    • Cadastros de Empregados/Documentos (Certidão Civil, RIC e Passaporte): disponibilizados grupos para informar dados da certidão civil, do RIC e do passaporte do empregado.

    • Cadastros de Empregados (Pasta Estrangeiros): passa a ser possível informar dados dos documentos pessoais de empregados estrangeiros.

    • Cadastros de Empregados/Pasta Endereço (Tipo - Residencial e Comercial e Caixa Postal - Número e CEP): passa a ser possível classificar o endereço do empregado como residencial ou comercial e também informar os dados de caixa postal do empregado.

    • Cadastros de REPs - Tipo Integração (Henry - Prisma): o sistema deixou de integrar com o tipo "Trix - XREP" e passou a integrar com "Henry - Prisma".

    • Movimentos de Afastamentos (Tempo Afastado): passa a ser possível controlar o tempo de afastamento do empregado em horas, quando se tratar de afastamento inferior a um dia.

    • Relatórios/Operacionais/Empregados/Informativos (Nome da Mãe): passa a ser possível listar no relatório o nome da mãe do empregado, quando cadastrada como dependente do mesmo.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades/Filiais, foi disponibilizada a pasta Marcação Web possibilitando informar o acordo ou convenção coletiva, referente Portaria nº 373, do MTE.

Menu Cadastros

  • Na opção Empregados, foram efetuadas as seguintes implementações:

    • Pasta Documentos: foram disponibilizados grupos para informar dados da Certidão Civil, do RIC e do Passaporte do empregado.

    • Foi disponibilizada a pasta Estrangeiros possibilitando informar dados dos documentos pessoais de empregados estrangeiros, os quais serão utilizados em processos da folha de pagamento.

    • Pasta Endereço: foi disponibilizado o grupo Tipo com as opções Residencial e Comercial possibilitando informar o endereço residencial ou comercial do empregado. Também foi disponibilizado o grupo Caixa Postal possibilitando informar o Número e o CEP da caixa postal do empregado.

  • Na opção REPs, no campo Tipo Integração foi removida a opção "Trix - XREP" e disponibilizada a opção Henry - Prisma.

Menu Movimentos

  • Na opção Afastamentos foi feito tratamento no campo Tempo Afastado passando a apresentar o tempo de afastamento em horas, caso o empregado fique afastado por menos de um dia. Desta forma, pode-se controlar o tempo de afastamento do empregado mesmo que seja por poucas horas.

Menu Relatórios

  • Na opção Operacionais, foram efetuadas as seguintes implementações:

    • Empregados/Informativos: foi disponibilizado o item Nome da Mãe em campos disponíveis do Modelador de Relatórios, buscando a informação de Cadastros de Empregados, pasta Dependentes, o nome do dependente com o parentesco "Mãe".


Módulo RVI - Versão de 30/08/12

Módulo RVI - Versão 5.16.0 de 30/08/12

Geral

A partir desta versão o módulo RVI passa a tratar os seguintes recursos:

    • Arquivo/Propriedades recepção (E-mail): passa a ser possível configurar várias contas de e-mail para recepção de XMLs.

    • Arquivo/Propriedades envio - Principal/Geral (Gerar Cancelamento da NF-e como Evento): passa a ser possível configurar o sistema para efetuar o cancelamento da NF-e como um evento da Nota Fiscal Eletrônica.

    • Arquivo/Propriedades envio - Principal/Contingência: passa a ser possível configurar o sistema para tratar mais de uma contingência em sequência.

    • Arquivo/Propriedades envio - Principal/Distribuição (Tipo de NF): passa a ser possível configurar o sistema para fazer a distribuição de NF-e por nota fiscal do tipo entrada, saída ou ambos.

    • Arquivos Eletrônicos (Nota Fiscal e Conhecimento de Transporte): disponibilizada rotina para armazenamento de arquivos XML de CT-e, provenientes de serviços de transportes tomados, possibilitando o monitoramento automático para recepção e validação dos arquivos, além da integração com o com o Radar Compras.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades recepção, pasta E-mail, foi feito tratamento possibilitando configurar várias contas de e-mail para recepção de XMLs. Esta implementação facilita o gerenciamento dos XMLs recebidos quando tratar-se de bases multiempresa, onde cada empresa possui uma conta de e-mail distinta.

  • Na opção Propriedades envio, foram efetuadas as seguintes implementações:

    • Pasta Principal/Geral: foi disponibilizada a opção Gerar Cancelamento da NF-e como Evento possibilitando configurar o sistema para efetuar o cancelamento da NF-e como um evento da Nota Fiscal Eletrônica. Os detalhes desta implementação estão descritos na NT2011/006.

    • Pasta Principal/Contingência: passa a ser possível configurar o sistema para tratar mais de uma contingência em sequência. Desta forma, é possível parametrizar o sistema para, em caso de problemas que impeçam a autorização da NF-e, tentar primeiramente uma contingência on-line (DPEC) e caso encontre problemas, enviar para contingência off-line (FS, FS-DA).

    • Pasta Principal/Distribuição: foi disponibilizado o campo Tipo de NF possibilitando configurar o sistema para fazer a distribuição de NF-e por nota fiscal do tipo entrada, saída ou ambos.

Menu Arquivos Eletrônicos

  • Foi disponibilizado o menu Arquivos Eletrônicos com as seguintes opções de menu:

    • Nota Fiscal: opção já existente no sistema, antes pertencente ao menu Consultas com a nomenclatura Operações. O funcionamento manteve-se o mesmo.

    • Conhecimento de Transporte: disponibilizada uma nova rotina para armazenamento de arquivos XML de conhecimentos de transportes eletrônicos, provenientes de serviços de transportes tomados. Esta opção possibilita o monitoramento automático para recepção e validação dos arquivos, possibilitando a posterior integração com o com o Radar Compras. Para empresas que já utilizam o módulo RVI, estes recursos passarão a ser utilizados sem a necessidade de novas parametrizações, através dos canais de recepção e monitoramento de arquivos XMLs recebidos já aplicados para notas fiscais eletrônicas modelo 55.


Versão de 28/06/12

Versão 5.15.0 de 28/06/12

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • Financeiro

  • Folha

  • Gerenciador

  • Orçamento

  • Ponto

  • Produção

  • RVI

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 28/06/12

Módulo Empresarial - Versão 5.15.0 de 28/06/12

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Cadastros de Usuários (Utilizar permissões do usuário): feito tratamento com a finalidade de impedir a dependência cíclica de permissões entre usuários cadastrados.

    • Cadastros de Usuários (Excluir e Inativo): feito tratamento com a finalidade de impedir a exclusão ou inativação de um usuário que tem suas permissões utilizadas por outros usuários.

    • Cadastros de Usuários - Permissões - Comercial (Pedidos - Alterar Preço de Venda do Item para Maior/Menor e Notas Fiscais - Alterar Preço de Venda do Item para Maior/Menor): disponibilizadas permissões para o usuário aumentar ou diminuir o preço de venda do item do pedido ou da nota fiscal.

    • Cadastros de Usuários - Permissões - Estoque (Saldo Estoque - Consultar - Geral/Produto - Exibir Todas Filiais): disponibilizada permissão para o usuário realizar a consulta geral de saldo de um produto em todas as filiais da base.

    • Cadastros de Empresa/Filiais - Registros/Contribuinte (Tipo de Vencimento: Dias Corridos, Úteis, Corridos Antecipados, Corridos Postecipados, Vencimento em e Código da Receita): disponibilizado grupo com campos que serão utilizados na geração da data de vencimento e do código de receita do ICMS da substituição tributária pelas saídas para outro Estado do registro E250 do Sped Fiscal.

    • Relatórios/Transações (LOG) - Informações (Outros): feito tratamento para passar a registrar alterações e inclusões nos cadastros de Departamentos e Requisitantes.

    • Modelador de Relatórios/Impressão (Relatório WEB): passa a ser possível definir os relatórios que podem ser gerados no Radar WEB.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementações e alterações:

    • Utilizar permissões do usuário: foi feito tratamento com a finalidade de impedir a dependência cíclica de permissões entre usuários cadastrados, ou seja, não é possível um usuário "A" utilizar as mesmas permissões de um usuário "B" e este por sua vez utilizar as permissões de um usuário "C". Para os usuários que possuem permissões com dependência cíclica entre eles, o sistema vai exibir uma mensagem de alerta impedindo o acesso à base de dados, neste caso um usuário com permissão para manutenção do cadastro deve corrigir a situação cadastral destes usuários para restabelecer o acesso.

    • Excluir e Inativo: foi feito tratamento com a finalidade de impedir a exclusão ou inativação de um usuário que tem suas permissões utilizadas por outros usuários, para conseguir realizar a exclusão primeiramente deve-se retirar todas as dependências.

    • Permissões - Comercial: foram disponibilizadas as permissões Pedidos - Alterar Preço de Venda do Item para Maior, Pedidos - Alterar Preço de Venda do Item para Menor, Notas Fiscais - Alterar Preço de Venda do Item para Maior e Notas Fiscais - Alterar Preço de Venda do Item para Menor possibilitando o usuário aumentar ou diminuir o preço de venda do item do pedido ou da nota fiscal. Essa implementação resultou na exclusão das permissões Pedidos - Alterar Preço de Venda e Notas Fiscais - Alterar Preço de Venda do Item.

    • Permissões - Estoque: foi disponibilizada a permissão Saldo Estoque - Consultar - Geral/Produto - Exibir Todas Filiais possibilitando o usuário realizar a consulta geral de saldo de um produto em todas as filiais da base, inclusive o saldo nas filiais que o usuário não tem permissão de acesso. Esta implementação possibilita atender a necessidade de usuários que não realizam operações em determinadas filiais, mas que necessitam saber o saldo de determinado produto em todas as filiais da empresa.

  • Na opção Empresa/Filiais, pasta Registros/Contribuinte, foi disponibilizado o grupo Tipo de Vencimento com os campos Dias Corridos, Dias Úteis, Dias Corridos Antecipados, Dias Corridos Postecipados, Vencimento em e Código da Receita possibilitando o usuário informar o tipo e a quantidade de dias para o vencimento do imposto substituição tributária e também o código da Receita que deverá constar no documento estadual de arrecadação ou GNRE quando de seu recolhimento.

Menu Relatórios

  • Na opção Transações (LOG), no filtro de detalhamento, grupo Informações, foi feito tratamento na opção Outros para passar a registrar também as inclusões e alterações dos campos Código e Filial e a alteração da opção Inativo do Cadastro de Departamentos. Também passa a registrar o código do Departamento do requisitante e as alterações feitas nos campos Código, Filial, Departamento e Usuário, além da alteração da opção Inativo do Cadastro de Requisitantes.

Diversos

  • Modelador de Relatórios: na pasta Impressão, foi disponibilizada a opção Relatório WEB possibilitando definir os relatórios que podem ser gerados no Radar WEB.


Módulo Comercial - Versão de 28/06/12

Módulo Comercial - Versão 5.15.0 de 28/06/12

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Notas Fiscais (Verificar saldo de estoque ao gravar NF): passa a ser possível configurar o sistema para fazer a verificação do saldo de estoque ao adicionar o produto e ao gravar a nota fiscal.

    • Cadastros de Leiautes/Orçamentos/Formulário e Documento (Valor Total Item com IPI e Desconto Total dos Itens): disponibilizados itens em campos disponíveis do Modelador de Leiautes e de Documentos, buscando as informações da pasta Itens da tela de Orçamentos.

    • Cadastros de Leiautes/Importações/Pedidos e Movimentos de Pedidos/Principal (Histórico e Complemento Histórico 1, 2 e 3): passa a ser possível informar histórico e complemento de histórico para o pedido de venda. Estas informações também foram disponibilizadas para importação dos pedidos.

    • Movimentos de Orçamentos/Itens e Pedidos/Itens (Moeda): passa a ser possível calcular o Valor Unitário automaticamente, multiplicando o valor do campo Moeda pelo Índice do dia do lançamento.

    • Movimentos de Pedidos/Liberação (Complemento Prod/Serv): disponibilizada coluna na lista do grupo "Itens do Pedido" para listar o complemento do produto ou serviço.

    • Movimentos de Notas Fiscais ( [image] - Lançamentos Contábeis): disponibilizado ícone na barra de ferramentas para efetuar o filtro dos lançamentos contábeis referentes a nota fiscal selecionada.

    • Movimentos de Notas Fiscais/Editar/Agrupar Pedidos - Lista (Nr. OC Cliente): disponibilizada coluna para listar o número da ordem de compra do cliente informado na tela de Pedidos.

    • Movimentos de Notas Fiscais/Principal (Tipo de NF (Saída), Fornecedor e CFOP): feito tratamento para impedir o usuário de emitir uma nota fiscal de venda para um fornecedor.

    • Relatórios de Pedidos (Custo Médio): passa a ser possível listar no relatório, o custo médio dos itens que compõem o pedido.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Notas Fiscais, foi disponibilizada a opção Verificar saldo de estoque ao gravar NF possibilitando configurar o sistema para fazer a verificação do saldo de estoque duas vezes na emissão da nota fiscal: ao adicionar o produto e ao gravar a nota fiscal.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Orçamentos/Formulário e Documento: foram disponibilizados os itens Valor Total Item com IPI e Desconto Total dos Itens em campos disponíveis do Modelador de Leiautes e de Documentos, grupos Itens e Faturamento, buscando as informações da tela de Orçamentos, pasta Itens.

    • Importações/Pedidos: foram disponibilizados os itens Histórico, Complemento Histórico 1, Complemento Histórico 2 e Complemento Histórico 3 em campos disponíveis do grupo "Pedido", possibilitando importar o histórico e os complementos do histórico utilizado na tela de Pedidos, pasta Principal.

Menu Movimentos

  • Na opção Orçamentos, foram efetuadas as seguintes implementações:

    • Menu Exibir: foi disponibilizada a opção Histórico Moeda, possibilitando consultar as atualizações do valor em moeda dos orçamentos e pedidos realizados em moeda estrangeira.

    • Pasta Itens: foi disponibilizado o campo Moeda, possibilitando calcular o Valor Unitário automaticamente, multiplicando o valor do campo Moeda pelo índice do dia do lançamento.

  • Na opção Pedidos, foram efetuadas as seguintes implementações:

    • Menu Exibir: foi disponibilizada a opção Histórico Moeda, possibilitando consultar as atualizações do valor em moeda dos orçamentos e pedidos realizados em moeda estrangeira.

    • Pasta Principal: foram disponibilizados os campos Histórico e Complemento possibilitando informar o histórico e complemento de histórico para o pedido de venda a ser registrado. Ao faturar o pedido, estas informações serão sugeridas na tela de Notas Fiscais.

    • Pasta Itens: foi disponibilizado o campo Moeda, possibilitando calcular o Valor Unitário automaticamente, multiplicando o valor do campo Moeda pelo índice do dia do lançamento.

    • Pasta Liberação: na lista do grupo "Itens do Pedido" foi disponibilizada a coluna Complemento Prod/Serv para listar o complemento do produto ou serviço.

  • Na opção Notas Fiscais, foram efetuadas as seguintes implementações

    • Barra de ferramentas: foi disponibilizado o ícone [image] para abrir a tela de Lançamentos Contábeis, onde irá efetuar o filtro dos lançamentos contábeis referentes a nota fiscal selecionada.

    • Editar/Agrupar Pedidos: na lista, foi disponibilizada a coluna Nr. OC Cliente para listar o número da ordem de compra do cliente informado em Movimentos/Pedidos, pasta Principal, campo "Nr. OC do Cliente".

    • Pasta Principal: foi feito tratamento para impedir o usuário de emitir uma nota fiscal com Fornecedor quando a mesma for do tipo Saída e possuir um CFOP de venda.

Menu Relatórios

  • Na opção Pedidos, foi disponibilizado o item Custo Médio em campos disponíveis do Modelador de Relatórios, buscando a informação da tela Posição de Produtos, campo "Custo Médio". Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".


Módulo Compras - Versão de 28/06/12

Módulo Compras - Versão 5.15.0 de 28/06/12

Menu Movimentos

  • Na opção Gerenciamento Contratos de Compras, pasta Aditivos, foi disponibilizada a opção Sem Valor para indicar que o aditivo não possui valor monetário. Ao marcar esta opção, o campo "Valor" é desabilitado.

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações e alterações:

    • Menu Editar/Copiar Nota Fiscal Comercial: foi disponibilizada a tela Seleção do item na Nota Fiscal de origem possibilitando o usuário indicar os lotes que estão sendo devolvidos. Esta tela é exibida somente quando integrada com o Registro de Entrada, uma nota fiscal de devolução emitida no Comercial que tenha mais de um lote de um mesmo produto registrado na nota fiscal de origem (nota de venda).

    • Pasta Principal: foi feito tratamento no campo Local Estocagem possibilitando informar o local de estoque de terceiros em poder da empresa (ETPE) para sugestão na pasta "Classificação" em todos os itens do rateio marcados no campo "Destino" com a opção "Estoque". Desta forma, torna-se ágil o lançamento de notas com grandes quantidades de itens de terceiros com entrada em estoque.


Módulo Financeiro - Versão de 28/06/12

Módulo Financeiro - Versão 5.15.0 de 28/06/12

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Considerar as filiais inativas para cálculo do crédito disponível): passa a ser possível configurar o sistema para considerar a movimentação das filiais inativas para o cálculo do crédito disponível.

    • Arquivo/Propriedades/Integrações (Efetuar integração individual ao realizar baixa coletiva): passa a ser possível configurar o sistema para que no retorno de cobrança/pagamento, ao efetuar a baixa coletiva dos títulos envolvidos, o mesmo passe a gerar um lançamento na tesouraria para cada título na baixa.

    • Arquivo/Propriedades (Pasta Personalização (Outros 7)): passa a ser possível configurar o sistema para atender situações específicas no processo de baixas de contas a pagar.

    • Exibir - Posição Financeira de Clientes/Fornecedores (Considerar as filiais da empresa e Considerar as empresas do grupo): renomeada opção mantendo o mesmo funcionamento e disponibilizada opção para que o tratamento de crédito seja feito conforme configuração do campo “Grupo Empresa” do cadastro de clientes.

    • Exibir - Posição Financeira de Clientes/Fornecedores e Relatórios/Contas a Receber/Movimentos (Média Atraso Ponderada e Índice Atraso Ponderado): passa a ser possível visualizar a média e o índice de atraso mensal na tela de posição financeira de clientes/fornecedores e em relatórios.

    • Cadastros de Leiautes/Bloquetos (Cód Carteira/N. Número-DV): disponibilizado item em campos disponíveis do Modelador de Leiautes, buscando a sigla da carteira de cobrança utilizada no título e o nosso número com DV.

    • Cadastros de Leiautes/Cartas de Cobrança (Dados Classificação: 85 Código Empresarial, 86 Classificação Empresarial, 87 Nome Empresarial, 88 Valor Empresarial, 89 Código Gerencial, 90 Classificação Gerencial, 91 Nome Gerencial, 92 Valor Gerencial, 93 Cód Histórico Classificação e 94 Desc Histórico Classificação): disponibilizados itens em campos disponíveis do Modelador de Documentos, buscando as informações da tela de Lançamentos de Contas a Receber, pasta Classificação.

    • Cadastros de Leiautes/CNABs/Remessa240/Pagamento - Conteúdo (Data de Vencimento (AAAAMMDD)): disponibilizado item no campo Conteúdo, buscando a informação em Movimentos de Contas a Pagar/Lançamentos, pasta Lançamento.

    • Movimentos de Contas a Receber/Baixas - Filtro (Negativação Serasa e Baixa Negativação Serasa): passa a ser possível filtrar os títulos por ocorrência "Negativação Serasa" e/ou "Baixa Negativação Serasa".

    • Movimentos de Contas a Pagar/Lançamentos (Histórico): passa a ser exibido no histórico do lançamento de comissões, o nome do cliente do lançamento que originou as comissões.

    • Movimentos de Contas a Pagar/Baixas - Exibir/Borderô de Pagamento (Código): passa a ser possível listar a chave do título.

    • Movimentos de Contas a Pagar/Baixas - Borderô de Pagamento (Saltar de página a cada título e Numerar as páginas sequencialmente): feito tratamento para o sistema passar a gravar um borderô por título, ao invés de gerar um borderô relacionando todos os títulos envolvidos na baixa.

    • Relatórios de Contas a Receber/Comissões (Município Cliente): passa a ser possível listar no relatório o Município do cliente informado no título de Contas a Receber.

    • Relatórios/Contábeis/Demonstração dos Fluxos de Caixa (Realizar conferência com o saldo apurado no Contábil): passa a ser possível informar se o sistema deve ou não conferir o saldo final do período apurado no financeiro com o saldo contábil das contas Equivalentes de Caixa.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Pasta Gerais: foi disponibilizada a opção Considerar as filiais inativas para cálculo do crédito disponível para que o sistema também considere a movimentação das filiais inativas para o cálculo do crédito disponível.

    • Pasta Integrações: foi disponibilizada a opção Efetuar integração individual ao realizar baixa coletiva possibilitando configurar o sistema para que no retorno de cobrança/pagamento, ao efetuar a baixa coletiva dos títulos envolvidos, passe a gerar um lançamento na tesouraria para cada título na baixa. Ou seja, se a baixa tiver cinquenta títulos, o sistema gravará cinquenta baixas e será gerado cinquenta lançamentos na tesouraria e respectivas contabilizações.

    • Foi disponibilizada a pasta Personalização com os grupos Personalização de Campo, Próximo Recibo, Próxima Autorização e Próximo Borderô que antes pertenciam a pasta Gerais mantendo o mesmo funcionamento.

      No grupo Personalização de Campo/Baixas de Contas a Pagar foi disponibilizado o campo Outros 7 permitindo aos usuários a personalização de campo para atender situações específicas no processo de baixas de contas a pagar. Este campo possibilita informar contas de classificação com característica de saída de recursos e vincular um valor a respectiva conta adicionada. Este valor será subtraído do total a pagar e permitirá efetuar a contabilização das contas e valores informados no rateio do campo.

Menu Exibir

  • Na opção Posição Financeira de Clientes/Fornecedores, foram efetuadas as seguintes implementações e alterações:

    • Foi renomeada a opção "Considerar as empresas do grupo" para Considerar as filiais da empresa mantendo o mesmo funcionamento e foi disponibilizada a opção Considerar as empresas do grupo para que o tratamento de crédito seja feito conforme configuração do campo “Grupo Empresa” do cadastro de clientes. Levando em consideração o limite total envolvido de todas as empresas do grupo.

    • Foram inclusas as opções Média Atraso Ponderada e Índice Atraso Ponderado possibilitando o usuário visualizar a média e o índice de atraso mensal.

Menu Cadastros

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Bloquetos: foi disponibilizado o item Cód Carteira/N. Número-DV em campos disponíveis do Modelador de Leiautes, buscando a sigla da carteira de cobrança utilizada no título e o nosso número com DV. O sistema monta o campo da seguinte forma: “Sigla”+”/”+”Nosso Número-DV”.

    • Cartas de Cobrança: em campos disponíveis do Modelador de Documentos, foi disponibilizado o grupo Dados Classificação com os itens 85 Código Empresarial, 86 Classificação Empresarial, 87 Nome Empresarial, 88 Valor Empresarial, 89 Código Gerencial, 90 Classificação Gerencial, 91 Nome Gerencial, 92 Valor Gerencial, 93 Cód Histórico Classificação e 94 Desc Histórico Classificação buscando as informações da tela de Lançamentos de Contas a Receber, pasta Classificação.

    • CNABs/Remessa240/Pagamento: foi incluído no campo Conteúdo do Tipo de Registro "Segmento O" o item Data de Vencimento (AAAAMMDD), buscando a informação em Movimentos de Contas a Pagar/Lançamentos, pasta Lançamento, campo Vencimento, no formato AAAAMMDD.

Menu Movimentos

  • Na opção Contas a Receber/Baixas, no Filtro foram disponibilizadas as opções Negativação Serasa e Baixa Negativação Serasa possibilitando filtrar os títulos por ocorrência "Negativação Serasa" e/ou "Baixa Negativação Serasa".

  • Na opção Contas a Pagar/Lançamentos, no Histórico do lançamento de comissões, o sistema passa a mostrar o nome do cliente do lançamento que originou as comissões.

  • Na opção Contas a Pagar/Baixas, foram efetuadas as seguintes implementações:

    • Exibir/Borderô de Pagamento: na lista, foi disponibilizada a coluna Código para listar a chave do título.

    • Tela Borderô de Pagamento: foi feito tratamento para que quando estiverem marcadas as opções Saltar de página a cada título e Numerar as páginas sequencialmente o sistema passe a gravar um borderô por título (gerando uma numeração sequencial), ao invés de gerar um borderô relacionando todos os títulos envolvidos na baixa.

Menu Relatórios

  • Na opção Contas a Receber/Movimentos, foram disponibilizados os itens Índice Atraso Pond e Média Atraso Pond em campos disponíveis do Modelador de Relatórios, buscando as informações da tela Posição Financeira de Clientes/Fornecedores, campos "Média Atraso Ponderada" e "Índice Atraso Ponderado". Estes campos também foram disponibilizados nas pastas "Filtros" e "Ordenação".

  • Na opção Contas a Receber/Comissões, foi disponibilizado o item Município Cliente em campos disponíveis do Modelador de Relatórios, buscando a informação do campo "Município" do Cadastros de Clientes, conforme o cliente do título de Contas a Receber. Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".

  • Na opção Contábeis/Demonstração dos Fluxos de Caixa, filtro de detalhamento, foi disponibilizada a opção Realizar conferência com o saldo apurado no Contábil para informar se o sistema deve ou não conferir o saldo final do período apurado no financeiro com o saldo contábil das contas Equivalentes de Caixa.


Módulo Folha - Versão de 28/06/12

Módulo Folha - Versão 5.15.0 de 28/06/12

Geral

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Filiais (Radar Web: Comprovante de Rendimentos, Recibo de Pagamento, Meus Dados - Dados Pessoais, Documentos, Endereço e Dependentes): disponibilizada pasta possibilitando o usuário determinar quais informações podem ser consultadas através do Radar Web.

    • Cadastros de Situações/Principal e Movimentos de Afastamentos (Considerar para perda de férias): passa a ser possível indicar se o sistema deve ou não considerar o afastamento para perda de dias de férias, conforme CLT, art. 130.

    • Cadastros de Sindicatos/Convenções Coletivas/Cláusulas - Salários (Reajuste e Tipo): passa a ser possível informar percentual ou valor monetário de reajuste salarial e o tipo de salário que receberá o reajuste.

    • Cadastros de Sindicatos/Convenções Coletivas/Cláusulas - Salários (Aplicar Proporcionalidade): disponibilizada opção para que o sistema calcule a proporcionalidade do piso salarial aos funcionários horistas.

    • Movimentos/Rescisões (Dias Indenizado/Reavido): a SRT modificou o entendimento anterior informado no Memorando Circular nº 10 de 2011, referente à Lei 12.506, de 11 de outubro de 2011, apresentando novo quadro demonstrativo para contagem de dias do aviso prévio proporcional, conforme Nota Técnica CGRT/SRT/TEM nº 184/2012.

    • Movimentos/Múltiplos Vínculos/Empregados e Terceiros (Pasta IRRF): passa a ser possível informar os valores de remuneração e descontos de IRRF para o empregado ou terceiro selecionado na tela principal.

    • Relatórios - Cálculos/Recibos (Pensão Alimentícia): disponibilizado relatório para listar os valores descontados do empregado a título de pensão alimentícia.

    • Relatórios - Cálculos/Relação de FGTS e Relação de INSS (Listar Folha Complementar, Motivo e Referência): passa a ser possível listar no relatório valores correspondentes a folha complementar.

    • Relatórios/Terceiros/RPCI (Info Plus 1, 2, 3, 4 e 5 Ter. Contr. Individual e Info Plus 1, 2, 3, 4 e 5 Pagamentos): foram renomeados os campos de Info Plus mantendo o mesmo funcionamento e foram inclusos campos de Info Plus da tela de pagamentos de terceiros.

    • Relatórios/Operacionais/Empregados/Fichários (Cadastramento PIS-NIS): disponibilizado uma atualização do formulário Cadastramento PIS-DCT.

    • Relatórios/Operacionais (Quantidade de Funcionários): disponibilizado relatório para listar a quantidade de funcionários e a média salarial.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades/Filiais, foi disponibilizada a pasta Radar Web possibilitando o usuário determinar quais informações podem ser consultadas pelo usuário através do Radar Web, podendo ser: Comprovante de Rendimentos, Recibo de Pagamento, Meus Dados - Dados Pessoais, Meus Dados - Documentos, Meus Dados - Endereço e Meus Dados - Dependentes.

Menu Cadastros

  • Na opção Situações, pasta Principal, foi disponibilizada a opção Considerar para perda de férias para indicar se deve ou não considerar a situação de afastamento do tipo "Falta Injustificada" e "Suspensão" para perda de dias de férias, conforme CLT, art. 130.

  • Na opção Sindicatos/Convenções Coletivas/Cláusulas, foram efetuadas as seguintes implementações:

    • Pasta Salários: foi feito tratamento no campo Reajuste possibilitando o usuário optar por informar percentual ou valor monetário de reajuste salarial. Também foi disponibilizado o campo Tipo para selecionar o tipo de salário que receberá o reajuste.

    • Pasta Salários: foi disponibilizada a opção Aplicar Proporcionalidade para que o sistema calcule a proporcionalidade do piso salarial aos funcionários horistas. Caso não haja piso salarial cadastrado, o cálculo será feito com base no salário mínimo. Esta opção é exclusiva para o cálculo do Art. 479 e 480 da CLT (Indenização Término Antecipado do Contrato por Prazo Determinado).

Menu Movimentos

  • Na opção Afastamentos, foi disponibilizada a opção Considerar para perda de férias para indicar se deve ou não considerar o afastamento do tipo "Falta Injustificada" e "Suspensão" para perda de dias de férias, conforme CLT, art. 130. Esta opção pode vir marcada conforme indicado no Cadastro de Situações.

  • Na opção Rescisões foi feito tratamento para atender a modificação da SRT no entendimento anterior informado no Memorando Circular nº 10 de 2011, referente à Lei 12.506, de 11 de outubro de 2011, apresentando novo quadro demonstrativo para contagem de dias do aviso prévio proporcional, conforme Nota Técnica CGRT/SRT/TEM nº 184/2012. O sistema permite a alteração manual do campo Dias Indenizado/Reavido, caso a empresa não queira utilizar a Nota Técnica 184/2012.

  • Na opção Múltiplos Vínculos/Empregados e Terceiros, foi disponibilizada a pasta IRRF para informar os valores de remuneração e descontos de IRRF para o empregado ou terceiro selecionado na tela principal.

Menu Relatórios

  • Na opção Cálculos foram efetuadas as seguintes implementações:

    • Recibos: foi disponibilizado o relatório Pensão Alimentícia para listar o valor a ser pago ao beneficiário a título de pensão alimentícia, trazendo valores e informações sobre o dependente e beneficiário referente o valor descontado em folha de pagamento, com informações sobre a forma de pagamento e processo.

    • Relação de FGTS e Relação de INSS: no filtro de detalhamento, foram disponibilizadas as opções Listar Folha Complementar, Motivo e Referência para listar valores correspondentes a folha complementar.

  • Na opção Terceiros/RPCI, em campos disponíveis do Modelador de Leiautes foram renomeados os campos Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5 para Info Plus 1 Ter. Contr. Individual, Info Plus 2 Ter. Contr. Individual, Info Plus 3 Ter. Contr. Individual, Info Plus 4 Ter. Contr. Individual e Info Plus 5 Ter. Contr. Individual mantendo o mesmo funcionamento e foram inclusos os campos Info Plus 1 Pagamentos, Info Plus 2 Pagamentos, Info Plus 3 Pagamentos, Info Plus 4 Pagamentos e Info Plus 5 Pagamentos buscando a informação de Movimentos/Terceiros/Pagamentos, pasta Info Plus, conforme definido previamente para este processo no Cadastro de Info Plus do Radar Empresarial.

  • Na opção Operacionais/Empregados/Fichários, foi disponibilizado o modelo de relatório Cadastramento PIS-NIS que refere-se a uma atualização do formulário Cadastramento PIS-DCT.

  • Na opção Operacionais, foi disponibilizado o relatório Quantidade de Funcionários possibilitando listar a quantidade de funcionários e a média salarial.


Módulo Gerenciador - Versão de 28/06/12

Módulo Gerenciador - Versão 5.15.0 de 28/06/12

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Demonstrativos (79 Mês/Ano - Competência): disponibilizado item em campos disponíveis do Modelador de Documentos, buscando a informação em Movimentos de Contrato, pasta Faturamento.

    • Movimentos de Acompanhamento de Serviços/Arquivo/Propriedades (Sugerir e-mail do executor e solicitante na pasta de Avisos): passa a ser possível configurar o sistema para sugerir na pasta "Avisos" os e-mails do executor e do solicitante.

    • Movimentos de Contratos/Faturamento (Leiaute NF): passa a ser possível informar o leiaute que deseja utilizar para a impressão das notas fiscais no Radar Comercial.

    • Movimentos de Atendimentos Técnicos/Arquivo/Propriedades (Informar quantidade/total horas e Alterar data de conclusão e hora): passa a ser possível configurar o sistema para que quando o usuário selecionar a situação “Realizado” na pasta Serviços, o sistema verifique se o campo “Quantidade" ou "Total Horas” está informado e para indicar que deseja alterar os campos de data e hora da conclusão na pasta Serviços.

    • Movimentos de Atendimentos Técnicos/Serviços (Conclusão): passa a ser possível informar a hora de conclusão do item de serviço.

    • Relatórios - Contrato/Lista, Atendimentos Técnicos/Gerais e Clientes, Faturamento/Faturado/Itens e Saldo (Nome Fantasia): disponibilizado item em campos disponíveis do Modelador de Relatórios, buscando a informação do Cadastros de Clientes.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes/Demonstrativos, foi disponibilizado o item 79 Mês/Ano - Competência em campos disponíveis do Modelador de Documentos, buscando a informação em Movimentos de Contrato, pasta Faturamento. Se for o primeiro faturamento, o sistema busca a informação do campo "Comp. Final" do grupo Primeiro Faturamento e se forem os próximos faturamentos, o sistema busca a informação do campo de "Comp. Final" do grupo Próximo Faturamento.

Menu Movimentos

  • Na opção Acompanhamento de Serviços, menu Arquivo/Propriedades, foi disponibilizada a opção Sugerir e-mail do executor e solicitante na pasta de Avisos possibilitando configurar o sistema para sugerir na pasta "Avisos" os e-mails do executor e do solicitante.

  • Na opção Contratos, pasta Faturamento, no grupo Informações NF foi disponibilizado o campo Leiaute NF para informar o leiaute que deseja utilizar para a impressão das notas fiscais no Radar Comercial.

  • Na opção Atendimentos Técnicos foram efetuadas as seguintes implementações:

    • Arquivo/Propriedades: foram disponibilizadas as opções Informar quantidade/total horas para que quando o usuário selecionar a situação “Realizado” na pasta Serviços, o sistema verifique se o campo “Quantidade" ou "Total Horas” está informado e Alterar data de conclusão e hora para indicar que deseja alterar os campos de data e hora da conclusão na pasta Serviços.

    • Pasta Serviços: foi disponibilizada a opção de hora no campo Conclusão possibilitando informar a hora de conclusão do item de serviço.

Menu Relatórios

  • Nas opções Contrato/Lista, Atendimentos Técnicos/Gerais e Clientes, Faturamento/Faturado/Itens e Saldo, foi disponibilizado o item Nome Fantasia em campos disponíveis do Modelador de Relatórios, buscando a informação do campo "Nome Fantasia" do Cadastros de Clientes. Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".


Módulo Orçamento - Versão de 28/06/12

Módulo Orçamento - Versão 5.15.0 de 28/06/12

Menu Relatórios

  • Nas opções Operacionais/Orçamentos por Competência e Orçamentos por Caixa - Vertical, foi disponibilizado o filtro de detalhamento composto pelo grupo Período do orçamento com os campos Inicial e Final possibilitando o usuário filtrar as informações do relatório por período.


Módulo Ponto - Versão de 28/06/12

Módulo Ponto - Versão 5.15.0 de 28/06/12

Menu Arquivo

  • A opção Propriedades foi dividida em dois menus Gerais e Filiais, sendo que o menu Gerais mantém o funcionamento já existente das propriedades e o menu Filiais serve para determinar quais informações podem ser consultadas, via Radar Web, pelo usuário para cada filial.


Módulo Produção - Versão de 28/06/12

Módulo Produção - Versão 5.15.0 de 28/06/12

Menu Movimentos

  • Na opção Ordens de Produção, pasta Principal, quando as Ordens de Produção forem de espécie “Avulsa”, ao informar o produto, o tipo de OP e o fluxo de processos, o sistema passa a trazer automaticamente as informações da ficha técnica do produto (se houver).


Módulo RVI - Versão de 28/06/12

Módulo RVI - Versão 5.15.0 de 28/06/12

Menu Consultas

  • Na opção Operações, foi disponibilizado o botão Filtro, possibilitando filtrar as operações por Data Emissão, Data Recebimento, Documento, Vlr. Total, Emitente, Destinatário e Filial.


Versão de 26/04/12

Versão 5.14.0 de 26/04/12

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • Contábil

  • Custos

  • ECF (Versão 5.1)

  • Estoque

  • Financeiro

  • Folha

  • Gerenciador

  • Orçamento

  • Ponto

  • Produção

  • RVI

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 26/04/12

Módulo Empresarial - Versão 5.14.0 de 26/04/12

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Cadastros de Usuários/Permissões - Comercial (Notas Fiscais - NF-e - Imprimir, Gerar/Visualizar PDF, Exportar/Visualizar XML, Distribuir e Executar sobre Seleção Múltipla): criadas permissões específicas para NF-e e a permissão para poder executar as operações para mais de uma nota fiscal selecionada.

    • Cadastros de Empresa/Filiais - Enquadramento (IFRS): passa a ser possível efetuar os cadastros referentes às rotinas para cálculo e contabilização do AVP para atendimento das novas regras da legislação societária nascidas com o advento do IFRS.

    • Cadastros de Condições de Pagamento (Pag. Dia da Semana e Iniciar contagem de prazo a partir da semana seguinte): disponibilizados campos para calcular as datas de vencimento considerando um dia da semana específico para pagamentos e que também possa iniciar a contagem do prazo a partir da semana seguinte da data de emissão do documento de entrada.

    • Cadastros de Produtos/Exibir/Filtro (Descrição): passa a ser possível filtrar os produtos pela descrição informada na pasta Produto.

    • Cadastros de Produtos/ICMS (ICMS retido anteriormente): disponibilizada opção para indicar que o produto cadastrado sofreu a retenção do ICMS ST em operação anterior.

    • Cadastros de Produtos/PIS/COFINS (Fator de incidência e Alíquota Diferenciada): passa a ser possível informar alíquotas com até quatro casas decimais para as operações de entrada.

    • Cadastros de Produtos/Fornecedores (Fornecedor e Referência): feito tratamento para que ao confirmar o cadastro do produto, o sistema passe a verificar os campos Fornecedor e Referência para evitar que os mesmos sejam cadastrados em mais de um produto.

    • Cadastros de Produtos e Serviços - Cadastros/Unidades de Medida (Inativo): passa a ser possível desativar unidades de medida de produtos e serviços.

    • Cadastros de Serviços (Inf. Fiscais por Filial): disponibilizada pasta para definir informações referentes à Escrita Fiscal que podem ser distintas entre as filiais. Os dados informados nessa pasta são sugeridos na emissão de NFS-e e são utilizados pelo MTFiscal na geração de declarações e arquivos magnéticos entregues às prefeituras municipais.

    • Cadastros de Naturezas de Operação - PIS e COFINS (ICMS Dispensado): disponibilizada opção para que o valor do ICMS Dispensado seja diminuído na composição da base de cálculo do PIS e COFINS respectivamente.

    • Diversos - Modelador de Relatórios/Campos (Conteúdo): aumentado campo possibilitando o usuário digitar fórmulas com até 400 caracteres.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Usuários, Permissões - Comercial, foram disponibilizadas permissões específicas para NF-e: Notas Fiscais - NF-e - Imprimir, Notas Fiscais - NF-e - Gerar/Visualizar PDF, Notas Fiscais - NF-e - Exportar/Visualizar XML, Notas Fiscais - NF-e - Distribuir e Notas Fiscais - NF-e - Executar sobre Seleção Múltipla.

  • Na opção Empresa/Filiais, pasta Enquadramento, foi disponibilizada a subpasta IFRS para efetuar os cadastros referentes às rotinas para cálculo e contabilização do Ajuste a Valor Presente para atendimento das novas regras da legislação societária nascidas com o advento do IFRS. A operacionalização é simples, sendo efetuado o cálculo “Pro Rata Die” e contabilização automática pelo Radar Compras e Radar Comercial em cada transação de compra ou de venda com base nas parametrizações iniciais da rotina, possibilitando o usuário alterar as taxas de cálculo ou decidir pela não aplicação do valor calculado durante a finalização do movimento de entrada no Radar Compras ou da emissão da nota de venda no Radar Comercial.

  • Na opção Condições de Pagamento, grupo Condições, foram disponibilizados os campos Pag. Dia da Semana e Iniciar contagem de prazo a partir da semana seguinte para configurar as condições de pagamento utilizadas pelo Radar Compras, de modo que o mesmo calcule as datas de vencimento levando em consideração um dia da semana específico para pagamentos e que também possa iniciar a contagem do prazo a partir da semana seguinte da data de emissão do documento de entrada.

  • Na opção Produtos, foram efetuadas as seguintes implementações:

    • Filtro: foi incluso o campo Descrição para informar a descrição ou parte da descrição dos produtos a serem mostrados na lista, conforme definido na pasta Produto.

    • Pasta ICMS: foi disponibilizada a opção ICMS retido anteriormente para indicar que o produto cadastrado sofreu a retenção do ICMS ST em operação anterior. Assim, ao informar o produto na emissão de notas fiscais no Radar Comercial, o sistema irá considerá-lo para sugestão de resultados conforme configuração no “Cadastro de Operações Comerciais”.

    • Pasta PIS/COFINS: nos campos Fator de incidência e Alíquota Diferenciada passa a ser possível informar alíquotas com até quatro casas decimais para as operações de entrada.

    • Pasta Fornecedores: foi feito tratamento para que ao confirmar o cadastro do produto, o sistema passe a verificar os campos Fornecedor e Referência para evitar que os mesmos sejam cadastrados em mais de um produto e impedir que ocorram erros de relacionamento entre produtos na importação de XML.

  • Nas opções Produtos e Serviços, menu Cadastros/Unidades de Medida, foi disponibilizada a opção Inativo possibilitando desativar unidades de medida de produtos e serviços. Desta forma, as unidades de medida desativadas não aparecerão nas consultas de F4.

  • Na opção Serviços, foi disponibilizada a pasta Inf. Fiscais por Filial para definir informações referentes à Escrita Fiscal que podem ser distintas entre as filiais, tais como: código de tributação do ISS, código de tributação do município e tipo de tributação. Os dados informados nessa pasta são sugeridos na emissão de NFS-e e são utilizados pelo MTFiscal na geração de declarações e arquivos magnéticos entregues às prefeituras municipais.

  • Na opção Naturezas de Operação, pastas PIS e COFINS, no grupo Campos que diminuem (-) na base de cálculo foi disponibilizada a opção ICMS Dispensado para que o valor do ICMS Dispensado seja diminuído na composição da base de cálculo do PIS e COFINS respectivamente.

Diversos

  • Modelador de Relatórios: na pasta Campos, quando selecionado o Cabeçalho "Fórmula", o campo Conteúdo foi aumentado de 200 para 400 caracteres possibilitando o usuário digitar fórmulas maiores em seus relatórios personalizados.


Módulo Comercial - Versão de 26/04/12

Módulo Comercial - Versão 5.14.0 de 26/04/12

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Calcular Rateio por Peso Líquido de: Frete, Seguro e Despesas Acessórias): passa a ser possível configurar o sistema para fazer o rateio dos valores entre os itens da nota fiscal de forma proporcional, baseado no peso líquido informado.

    • Arquivo/Propriedades/Integração (Integrar com número da NFS-e): passa a ser possível configurar o sistema para que as notas fiscais de serviços sejam integradas com os demais módulos com o número da NFS-e autorizada ou convertida pela Prefeitura.

    • Movimentos de Orçamentos e Pedidos: feito tratamento para calcular o ICMS/ST quando o cliente for optante pelo Simples Nacional e quando o cliente tiver BC de ICMS/ST pautado.

    • Movimentos de Orçamentos, Pedidos e Notas Fiscais (Informações Extras e Info Plus) Romaneios (Info Plus): disponibilizadas pastas possibilitando filtrar orçamentos, pedidos e notas fiscais por informações complementares, informações extras e info plus. Também passa a ser possível filtrar romaneios por Info Plus.

    • Movimentos de Orçamentos, Pedidos, Romaneios e Notas Fiscais - Filtro (Cliente, Porte, Tipo e Região): passa a ser possível filtrar orçamentos, pedidos e notas fiscais por vários clientes ao mesmo tempo e também por categoria do cliente/fornecedor.

    • Movimentos de Pedidos e Notas Fiscais - Lista (Peso Bruto (Kg) e Peso Líquido (Kg)): passa a ser possível totalizar as colunas de peso líquido e peso bruto.

    • Movimentos de Notas Fiscais/Editar (Gerar Carta de Correção/Alterar Informações Gerenciais): passa a ser possível alterar os campos "Conta SPED" e "Gerencial SPED" das pastas Produtos e Serviços.

    • Movimentos de Notas Fiscais/Exibir/Filtro (Tipo (Transferência de Crédito e Ativo Imobilizado), Tipo Emissão NF-e (SCAN e DPEC) e Serviços NF-e): inclusas opções de filtro de notas fiscais.

    • Movimentos de Notas Fiscais - Lista (Tipo de NF, Finalidade, Distribuiu NF-e, Imprimiu NF-e e Enviou NF-e Portal WK): adicionadas colunas na lista de visão da tela de notas fiscais.

    • Movimentos de Notas Fiscais - Barra de Status (Homologação ou Produção): foi adicionado painel na barra de status para mostrar tipo de ambiente selecionado para NFS-e e NF-e.

    • Relatórios de Pedidos (Saldo Disp. Estoque, Saldo Ordem Compra e Quantidade em Cotação): disponibilizados itens em campos disponíveis do Modelador de Relatórios, buscando as informações da tela Posição de Produtos.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Pasta Gerais: foi disponibilizada a opção Calcular Rateio por Peso Líquido de para que o sistema faça o rateio dos valores entre os itens da nota fiscal de forma proporcional, baseado no peso líquido informado, com as seguintes opções: Frete, Seguro e Despesas Acessórias.

    • Pasta Integração: foi disponibilizado o campo Integrar com número da NFS-e para que as notas fiscais de serviços sejam integradas com os demais módulos com o número da NFS-e autorizada/convertida pela Prefeitura.

Menu Movimentos

  • Nas opções Orçamentos e Pedidos foi feito um tratamento para calcular o ICMS/ST quando o cliente for optante pelo Simples Nacional e quando o cliente tiver BC de ICMS/ST pautado.

  • Nas opções Orçamentos, Pedidos e Notas Fiscais, Filtro, foram disponibilizadas as pastas Informações Extras e Info Plus, possibilitando filtrar as informações por Informações Complementares, Informações Extras e Info Plus.

Na opção Romaneios, Filtro, foi disponibilizada a pasta Info Plus, possibilitando filtrar as informações por Info Plus.

  • Nas opções Orçamentos, Pedidos, Romaneios e Notas Fiscais, no Filtro foi feito tratamento no campo Cliente possibilitando informar mais de um cliente e foram inclusos os campos Porte, Tipo e Região possibilitando filtrar por categoria do cliente/fornecedor.

  • Nas opções Pedidos e Notas Fiscais, na lista de visão foi feito tratamento para totalizar as colunas Peso Bruto (Kg) e Peso Líquido (Kg).

  • Na opção Notas Fiscais, foram efetuadas as seguintes implementações:

    • Menu Editar - Gerar Carta de Correção/Alterar Informações Gerenciais: foi feito tratamento possibilitando alterar o campo Conta SPED das pastas Produtos e Serviços e também o campo Gerencial SPED da pasta Serviços.

    • Menu Exibir - Filtro: no grupo "Tipo" foram inclusas as opções Transferência de Crédito e Ativo Imobilizado, possibilitando listar somente as notas fiscais de transferência de crédito e/ou de ativo imobilizado. No grupo Tipo Emissão NF-e foram inclusas as opções SCAN e DPEC para listar somente as notas que tenham sido emitidas com o tipo SCAN e/ou DPEC. Também foi disponibilizado o grupo Serviços NF-e para filtrar notas fiscais eletrônica distribuídas, não distribuídas, impressas, não impressas e/ou com erro de Impressão.

    • Lista de visão: foram adicionadas as colunas Tipo de NF, Finalidade, Distribuiu NF-e, Imprimiu NF-e e Enviou NF-e Portal WK.

    • Barra de Status: foi adicionado painel para mostrar tipo de ambiente (Homologação ou Produção) selecionado para NFS-e e NF-e.

Menu Relatórios

  • Na opção Pedidos, foram inclusos os itens Saldo Disp. Estoque, Saldo Ordem Compra e Quantidade em Cotação em campos disponíveis do Modelador de Relatórios, buscando as informações da tela Posição de Produtos. Estes campos também foram disponibilizados nas pastas "Filtros" e "Ordenação".


Módulo Compras - Versão de 26/04/12

Módulo Compras - Versão 5.14.0 de 26/04/12

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Exigir itens do cadastro de produtos ou serviços na solicitação de compras): passa a ser possível configurar o sistema para não permitir que sejam informados itens na solicitação de compras sem o cadastro dos mesmos no Radar Empresarial.

    • Cadastros de Leiautes/Ordens de Compras e Relatórios de Cotações e Ordens de Compras (E-mail Requisitante): passa a ser possível listar o usuário vinculado ao requisitante em leiautes e em relatórios.

    • Movimentos de Registro de Entradas/Arquivo/Importar XML NF-e (Filtro): passa a ser possível filtrar os XMLs do Radar RVI que estão disponíveis para integração com o Radar Compras.

    • Movimentos de Registro de Entradas/Arquivo/Importar XML NF-e: feito tratamento para o sistema calcular o valor unitário do item, realizando a divisão do valor total do mesmo pela sua quantidade e aplicando o arredondamento para até oito casas decimais.

    • Movimentos de Registro de Entradas/Produto (Alteração Múltipla): passa a ser possível realizar a alteração múltipla nos campos Vlr. Unitário, CST e Alíquotas de PIS/COFINS Não-Cumulativo para os produtos informados.

    • Movimentos de Registro de Entradas/Produto/ICMS (Sit. Tributária): o sistema passa a sugerir a situação tributária conforme cadastro de Produtos, quando integrada uma NF-e no Radar Compras por meio de XMLs recepcionados no Radar RVI.

    • Movimentos de Registro de Entradas/Classificação (Local Estocagem): feito tratamento para que nas entradas de estoque parametrizadas no cadastro de Naturezas de Operação como “Estorno de Saída por Devolução”, possa ser informado um local de destino diferente do local informado no movimento de saída.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Gerais, foi disponibilizada a opção Exigir itens do cadastro de produtos ou serviços na solicitação de compras possibilitando configurar o sistema para não permitir que sejam informados itens na solicitação de compras sem o cadastro dos mesmos no Radar Empresarial, ou seja, o usuário não poderá informar apenas um complemento descritivo, devendo vincular um item previamente cadastrado.

Menu Cadastros

  • Na opção Leiautes/Ordens de Compras, foi disponibilizado o item 512 E-mail Requisitante em campos disponíveis do Modelador de Documentos, grupo "Ordem de Compra", para buscar o e-mail do usuário vinculado ao requisitante.

Menu Movimentos

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações:

    • Arquivo/Importar XML NF-e: na tela Importação de Nota Fiscal Eletrônica foi disponibilizado o botão Filtro possibilitando filtrar os XMLs do Radar RVI que estão disponíveis para integração com o Radar Compras. O filtro pode ser feito por data de emissão, número do documento, faixa de valor, nome do emitente, CNPJ do emitente, protocolo e/ou chave de acesso.

      Nesta tela também foi realizado tratamento para o sistema passar a calcular o valor unitário do item, realizando a divisão do valor total do mesmo pela sua quantidade e aplicando o arredondamento para o número de decimais parametrizadas no cadastro de produtos, ou seja, podendo ser de até oito casas decimais.

    • Pasta Produto: passa a ser possível realizar a alteração múltipla nos campos Vlr. Unitário, CST e Alíquotas de PIS/COFINS Não-Cumulativo para os produtos informados.

    • Pasta Produto/ICMS: o campo Sit. Tributária passa a ser sugerido pelo sistema conforme cadastro de Produtos, quando integrada uma NF-e no Radar Compras por meio de XMLs recepcionados no Radar RVI.

    • Pasta Classificação: foi feito tratamento no campo Local Estocagem para que nas entradas de estoque parametrizadas no cadastro de Naturezas de Operação como “Estorno de Saída por Devolução”, possa ser informado um local de destino diferente do local informado no movimento de saída, garantindo maior flexibilidade operacional e emparelhando com regras logísticas de negócio atualmente comuns em operações comerciais.

Menu Relatórios

  • Nas opções Cotações e Ordens de Compras, foi disponibilizado o item E-mail Requisitante em campos disponíveis do Modelador de Relatórios para listar o usuário vinculado ao requisitante. Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".


Módulo Contábil - Versão de 26/04/12

Módulo Contábil - Versão 5.14.0 de 26/04/12

Menu Movimentos

  • Na opção Lançamentos/Normal, visando dar maior transparência e agilidade em relacionar os lançamentos contábeis específicos das novas práticas contábeis, foi disponibilizada a opção Lançamento neutro para efeitos fiscais (IFRS). Sua principal finalidade é sinalizar os lançamentos que deverão se tornar neutros para efeitos de cálculo do IRPJ e CSLL. Dessa forma, fica prático e rápido identificar os lançamentos de receitas e despesas que impactarão diretamente no resultado (lucro ou prejuízo) da empresa.

Para as empresas tributadas pelo Lucro Real, os lançamentos contábeis decorrentes do novo padrão contábil brasileiro não podem fazer parte da base de cálculo do IRPJ e CSLL, o fisco não aceita estes lançamentos para efeitos fiscais.

Menu Relatórios

  • Na opção Contábeis/Balancete, pasta Detalhes, foi disponibilizada a opção Desconsiderar lançamentos neutros (IFRS) para desconsiderar os lançamentos contábeis que tenham a opção "Lançamento neutro para efeitos fiscais (IFRS)" marcada. Assim, tem-se uma visão do balancete fiscal da empresa, independente da forma de tributação da mesma (Lucro Real, Lucro Presumido ou Simples Nacional). Se esta opção permanecer desmarcada, tem-se o balancete societário da empresa, ou seja, o balancete considerando todos os lançamentos pertinentes a prática do IFRS.

  • Na opção Sped Contábil, os processos do SPED Contábil e FCONT foram unificados. Na pasta Principal, foi disponibilizada a opção FCONT que deve ser marcada para gerar o arquivo com todas as informações referente ao FCONT, ou permacener desmarcada para que os arquivos sejam gerados de acordo com o SPED Contábil.


Módulo Custos - Versão de 26/04/12

Módulo Custos - Versão 5.14.0 de 26/04/12

Menu Cadastros

  • Foi disponibilizado o cadastro Relacionamento Índices X Produtos possibilitando relacionar produtos/classes de produtos com índices de custos, facilitando a formação do preço de venda para vários produtos de uma só vez.

Menu Movimentos

  • Foi disponibilizada a opção Formação Automática de Preço de Venda possibilitando o usuário realizar a formação de preços de vendas industriais e/ou comerciais de produtos informados no cadastro de Relacionamento Índices X Produtos.

Menu Relatórios

  • Foi disponibilizado o relatório Formação Automática de Preço de Venda para listar a formação de preços de vendas industriais e/ou comerciais dos produtos incluídos em um cadastro de Relacionamento Índices X Produtos.


Módulo ECF - Versão de 26/04/12

Módulo ECF - Versão 5.1 de 26/04/12

Menu Movimentos

  • Foi feito tratamento no Radar ECF para gravar e integrar as informações de PIS/COFINS, atendendo as exigências do SPED PIS/COFINS.

  • Na opção Integrações/Fechamento do Dia, foi feito tratamento para efetuar corretamente a reintegração de movimentos com o MTFiscal.


Módulo Estoque - Versão de 26/04/12

Módulo Estoque - Versão 5.14.0 de 26/04/12

Geral

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

    • Arquivo/Propriedades (Sugestão de local/lote: Maior Quantidade, Menor Quantidade, Menor Validade e Fabricação mais antiga): passa a ser possível configurar a prioridade de local/lote nos movimentos que reduzem o estoque.

    • Cadastros de Locais de Armazenagem/Principal (Conta Custo/Conta Custo EPT/Conta Comp. Passivo e Conta Estoque/Conta Estoque EPT/Conta Com. Ativo): os usuários com permissão para manutenção do cadastro de locais de armazenagem, passam a poder alterar as contas contábeis de custo e estoque.

    • Movimentos de Ajustes de Inventário (Local): na tela Relação de Locais de Armazenagem, quando selecionada a opção Hierarquia, o sistema passa a exibir somente os locais de estocagem próprios.

    • Relatórios de Movimentação com Saldos/Saldo Efetivo (CFOP e Descrição CFOP): passa a ser possível listar no relatório o código e a descrição do CFOP informado na pasta Complementos da tela de Movimentos de Estoque.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, foi disponibilizada a pasta Sugestão de local/lote para configurar a prioridade de local/lote nos movimentos que reduzem o estoque. Os critérios para priorização são os seguintes: Maior Quantidade, Menor Quantidade, Menor Validade e Fabricação mais antiga. Com isso, foi removida a opção "Sugerir o local com maior qtd. nas operações que diminuem o saldo de estoque", da pasta "Gerais".

Menu Cadastros

  • Na opção Locais de Armazenagem, pasta Principal, os campos Conta Custo/Conta Custo EPT/Conta Comp. Passivo e Conta Estoque/Conta Estoque EPT/Conta Com. Ativo passam a ser habilitados para alteração pelos usuários com permissão para manutenção do cadastro de locais de armazenagem. Serão gravados Logs para registrar as alterações realizadas nestes campos, possibilitando consultas/auditorias posteriores.

Menu Movimentos

  • Na opção Ajustes de Inventário, no campo Local, na tela Relação de Locais de Armazenagem, quando selecionada a opção Hierarquia, o sistema passa a exibir somente os locais de estocagem próprios.

Menu Relatórios

  • Na opção Movimentação com Saldos/Saldo Efetivo, foram disponibilizados os itens CFOP e Descrição CFOP em campos disponíveis do Modelador de Relatórios, buscando a informação em Movimentos de Estoque, pasta Complementos, campo "CFOP".


Módulo Financeiro - Versão de 26/04/12

Módulo Financeiro - Versão 5.14.0 de 26/04/12

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Cheques (Classificação e Conta Gerencial): inclusos itens em campos disponíveis do Modelador de Leiautes, buscando as informações na tela de Lançamentos de Contas a Pagar ou Tesouraria, campos "Classificação" e "Conta Gerencial".

    • Cadastros de Leiautes/Recibos/Contas a Receber/Pagar (644 Valor Outros 3/5 e 645 Valor Outros 4/6): inclusos itens em campos disponíveis do Modelador de Documentos, buscando as informações na tela de Baixas de Contas a Pagar/Receber, campos "Outros 3", "Outros 4", "Outros 5" e "Outros 6".

    • Cadastros de Leiautes/Borderôs/Cobrança e Pagamento (Código do Título): disponibilizado item em campos disponíveis do Modelador de Documentos, buscando a informação na tela de Lançamentos de Contas a Receber/Pagar, campo "Código".

    • Cadastros de Leiautes/CNABs/Retorno/Cobrança (Código da Carteira no Arquivo): disponibilizado campo para informar o código da carteira utilizada conforme manual do banco utilizado, para que ao processar o retorno de cobrança, o sistema identifique a carteira para cada título e efetue a baixa dos títulos.

    • Movimentos de Contas a Receber e Pagar/Baixas - Composição da Retenção na Baixa (Não-cumulativo): passa a ser possível indicar que os valores correspondentes aos encargos "PIS/COFINS/CSLL", "PIS" e/ou "COFINS" são não-cumulativos.

    • Movimentos de Contas a Receber/Lançamentos/Filtro (Beneficiário): passa a ser possível filtrar os títulos por beneficiário.

    • Movimentos de Contas a Pagar/Lançamentos (Código de Barras e Concessionária): foi feito tratamento para que quando o DV for inválido pelo módulo 10, o sistema efetue o cálculo pelo módulo 11.

    • Movimentos de Tesouraria/Lançamentos (Autorização de Pagamento): passa a ser possível imprimir a autorização de pagamento para mais de um título.

    • Relatórios de Contas a Receber/Comissões (Cód(s) Pedido(s)): passa a ser possível listar no relatório, o código do pedido que deu origem a comissão.

    • Relatórios de Contas a Receber/Posição Geral de Títulos/Horizontal (Demonstrar valores a vencer/vencidos em conjunto): passa a ser possível listar no relatório os valores a vencer/vencidos em conjunto.

    • Relatórios de Contas a Pagar/Movimentos (Usuário que Autorizou e Usuário a Autorizar): passa a ser possível listar no relatório os usuários que autorizaram o pagamento do título e os usuários pendentes de autorização do título.

    • Relatórios/Gerenciais - Composição Gerencial - Detalhado/Contas a Receber/Pagar e Tesouraria (Demonstrar somente o detalhamento dos lançamentos): disponibilizada opção para mostrar apenas o detalhamento dos lançamentos, sem as linhas de totalização.

    • Relatórios/Gerenciais/Comissões a Pagar sobre o Período (Listar dados da conta bancária do representante): passa a ser possível listar no relatório os dados da conta bancária do representante.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Cheques: foram disponibilizados os itens Classificação e Conta Gerencial em campos disponíveis do Modelador de Leiautes, buscando as informações na tela de Lançamentos de Contas a Pagar ou Tesouraria, pasta Lançamentos, campos "Classificação" e "Conta Gerencial".

    • Recibos/Contas a Receber/Pagar: foram disponibilizados os itens 644 Valor Outros 3/5 e 645 Valor Outros 4/6 em campos disponíveis do Modelador de Documentos, grupo "Dados Baixa", buscando as informações na tela de Baixas de Contas a Pagar/Receber, pasta Baixa, campos "Outros 3", "Outros 4", "Outros 5" e "Outros 6".

    • Borderôs/Cobrança e Pagamento: foi disponibilizado o item Código do Título em campos disponíveis do Modelador de Documentos, grupo "Dados do Título", buscando a informação na tela de Lançamentos de Contas a Receber/Pagar, pasta Lançamento, campo "Código".

    • CNABs/Retorno/Cobrança: foi disponibilizado o campo Código da Carteira no Arquivo possibilitando informar o código da carteira utilizada conforme manual do banco utilizado, para que ao processar o retorno de cobrança, o sistema identifique a carteira para cada título e efetue a baixa dos títulos.

      Esta implementação permite o recebimento de arquivos de retorno de cobrança no padrão 240 com vários códigos de carteira (simples, descontada), possibilitando regras para utilização do valor total recebido de posições diferentes e utilização de várias grades contábeis diferenciadas, uma para cada código de carteira.

Nota: a necessidade deste campo deu-se em razão do manual CEF Cnab 240 que trata os valores Total Recebido em posições diferentes conforme a carteira utilizada (simples ou descontada).

Menu Movimentos

  • Nas opções Contas a Receber e Pagar/Baixas, na tela Composição da Retenção na Baixa foi disponibilizada a opção Não-cumulativo para os encargos "PIS/COFINS/CSLL", "PIS" e "COFINS" possibilitando indicar que os valores correspondentes a tais encargos são não-cumulativos.

  • Na opção Contas a Receber/Lançamentos, no Filtro foi disponibilizado o campo Beneficiário possibilitando o filtro pelos títulos com determinado beneficiário.

  • Na opção Contas a Pagar/Lançamentos, pasta Lançamento, no campo Código de Barras do tipo Concessionária foi feito tratamento para que quando o DV for inválido pelo módulo 10, o sistema efetue o cálculo pelo módulo 11.

  • Na opção Tesouraria/Lançamentos, foi feito tratamento para permitir a impressão da Autorização de Pagamento para mais de um título.

Menu Relatórios

  • Na opção Contas a Receber/Comissões, foi disponibilizado o item Cód(s) Pedido(s) em campos disponíveis do Modelador de Relatórios para listar o código do pedido que deu origem a comissão. Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".

  • Na opção Contas a Receber/Posição Geral de Títulos/Horizontal, no filtro de detalhamento foi disponibilizada a opção Demonstrar valores a vencer/vencidos em conjunto para listar no relatório os valores a vencer/vencidos em conjunto através das seguintes informações: código do cliente, nome do cliente, valor total a receber vencidos e a vencer de cada cliente, valores a vencer e os valores vencidos alocados por período.

  • Na opção Contas a Pagar/Movimentos, foram disponibilizados os itens Usuário que Autorizou e Usuário a Autorizar em campos disponíveis do Modelador de Relatórios para listar os usuários que autorizaram o pagamento do título e os usuários pendentes de autorização do título.

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Composição Gerencial - Detalhado/Contas a Receber/Pagar e Tesouraria: na pasta Detalhes do filtro de detalhamento, foi disponibilizada a opção Demonstrar somente o detalhamento dos lançamentos para eliminar as linhas de totalização do relatório e mostrar apenas o detalhamento dos lançamentos.

    • Comissões a Pagar sobre o Período: no filtro de detalhamento foi disponibilizada a opção Listar dados da conta bancária do representante para listar no final do relatório os dados da conta bancária do representante (Banco, Agência e Conta Corrente).


Módulo Folha - Versão de 26/04/12

Módulo Folha - Versão 5.14.0 de 26/04/12

Geral

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Filiais/Cálculo (Empregado com jornada inferior a 25 horas, considerar regime de tempo parcial para férias): passa a ser possível configurar o sistema para permitir o cálculo de férias nos termos da Medida Provisória (MP) N.º 2.164-41/2001 para empregados que trabalham na modalidade do Regime de Tempo Parcial.

    • Arquivo/Propriedades/13º Salário (Calcular Adiantamento de 13º Salário para aniversariantes no mês): passa a ser possível configurar o sistema para pagar o adiantamento de 13º Salário no mês de aniversário do empregado.

    • Cadastros e Relatórios/Operacionais (Faixas Salariais): disponibilizado cadastro possibilitando a alteração de salário (pró-labore) sem que o usuário tenha que alterar o cadastro individual do empregado (vínculo 80/Diretor). Também foi disponibilizado relatório para conferência das faixas salariais cadastradas.

    • Cadastros de Terceiros - Planos de Saúde, Alimentação e Seguros (Participação Empresa e Participação Empregado): passa a ser possível informar o percentual de participação com quatro casas decimais.

    • Movimentos/Cálculos/Efetuar Cálculos (Competência): o sistema passa a apresentar uma ocorrência quando o mês de dissídio for igual a competência do cálculo e não tiver sido definido reajuste ao empregado.

    • Movimentos/Cálculos/Efetuar Cálculos (Importar): o sistema passa a importar a soma das situações de Faltas Injustificadas, quando o afastamento de falta for o dia todo.

    • Movimentos de Férias/Férias Individuais: feito tratamento para que as férias vencidas e proporcionais pagas na rescisão sejam exibidas com informação “Quitada/Rescisão” tanto na tela de Movimentos de Férias, quanto em Relatórios de Ficha Registro e Atualização de CTPS, demonstrados em Relatórios/Operacionais/Empregados.

    • Relatórios - Cálculos/Recibos/Pagamento e Relação de Cálculo, Afastamentos/Informativos, Férias/Informativos e Documentos, Rescisões/Informativos e Documentos e Vales-Transporte/Recibos de Entrega/Lista e Documentos (Número Ficha): disponibilizado item em campos disponíveis do Modelador de Relatórios, Leiautes e Documentos respectivamente, buscando a informação em Cadastros de Empregados.

    • Relatórios de Cálculos (Relação de PIS s/ Folha): disponibilizado relatório com o objetivo de oferecer aos usuários informações relevantes sobre os valores de PIS s/ Folha por empregado e totalizadores, facilitando a conferência de valores que devem ser recolhidos na DARF.

    • Relatórios/Rescisões/Documentos/Modelos (THRCT Port MTE n 1621, TQRCT Port MTE n 1621 e TRCT Port MTE n 1621): foram disponibilizados novos modelos de Termos de Rescisão de Contrato de Trabalho e Termos de Homologação e Quitação, conforme Portaria MTE nº 2.685, de 26.12.2011.

    • Relatórios/Operacionais/Empregados - Contratos, Fichários, Documentos, Etiquetas e Relações (Data Término Contrato Extenso): passa a ser possível listar a data de término do contrato por extenso.

    • Relatórios/Operacionais (Eventos Programados): passa a ser possível emitir um relatório com os eventos lançados em Movimentos/Cálculos/Eventos Programados.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades/Filiais, foram efetuadas as seguintes implementações:

    • Pasta Cálculo: foi disponibilizada a opção Empregado com jornada inferior a 25 horas, considerar regime de tempo parcial para férias para permitir o cálculo de férias nos termos da Medida Provisória (MP) N.º 2.164-41/2001 para empregados que trabalham na modalidade do Regime de Tempo Parcial.

    • Pasta 13º Salário: no grupo Adiantamento 13º Salário foi disponibilizada a opção Calcular Adiantamento de 13º Salário para aniversariantes no mês possibilitando que a filial opte ou não por pagamento do adiantamento de 13º Salário para os aniversariantes no mês.

Menu Cadastros

  • Foi disponibilizado o cadastro de Faixas Salariais possibilitando a alteração de salário (pró-labore) sem que o usuário tenha que alterar o cadastro individual do empregado (vínculo 80/Diretor). Nesta tela, o usuário deve cadastrar as faixas salariais e indicar no cadastro de Empregados, pasta Salário, a faixa que corresponde ao seu salário e quando houver alteração o mesmo vai alterar somente o valor na faixa. Esta implementação visa facilitar os usuários com base birô ou empresas com grande cadastro de diretores.

  • Na opção Terceiros, características Planos de Saúde, Alimentação e Seguros, os campos Participação Empresa e Participação Empregado foram aumentados de duas para quatro casas decimais.

Menu Movimentos

  • Na opção Cálculos/Efetuar Cálculos, foram efetuadas as seguintes implementações:

    • Quando o mês de dissídio for igual a Competência do cálculo e não tiver sido definido reajuste ao empregado, o sistema passa a apresentar a seguinte ocorrência: Não foi definido reajuste salarial para o empregado no mês de dissídio, sindicato "Número Sindicato" – “Nome Sindicato” – “Número Funcionário” – “Nome Funcionário”.

    • O sistema passa a importar a soma das situações de Faltas Injustificadas, quando o afastamento de falta for o dia todo, não importando as faltas horas.

  • Na opção Férias/Férias Individuais, foi feito tratamento para que as férias vencidas e proporcionais pagas na rescisão sejam exibidas com informação “Quitada/Rescisão” tanto na tela de Movimentos de Férias, quanto em Relatórios de Ficha Registro e Atualização de CTPS, demonstrados em Relatórios/Operacionais/Empregados.

Menu Relatórios

  • Nas opções Cálculos/Recibos/Pagamento e Relação de Cálculo, Afastamentos/Informativos, Férias/Informativos e Documentos, Rescisões/Informativos e Documentos e Vales-Transporte/Recibos de Entrega/Lista e Documentos, foi disponibilizado o item Número Ficha em campos disponíveis do Modelador de Relatórios, Leiautes e Documentos respectivamente, buscando a informação em Cadastros de Empregados, pasta Dados Pessoais, campo "Núm. Ficha".

  • Na opção Cálculos, foi disponibilizado o relatório Relação de PIS s/ Folha com o objetivo de oferecer aos usuários informações relevantes sobre os valores de PIS s/ Folha por empregado e totalizadores, facilitando a conferência de valores que devem ser recolhidos na DARF.

  • Na opção Rescisões/Documentos, pasta Modelos, foram disponibilizados os novos modelos de Termos de Rescisão de Contrato de Trabalho e Termos de Homologação e Quitação, conforme Portaria MTE nº 2.685, de 26.12.2011: THRCT Port MTE n 1621, TQRCT Port MTE n 1621 e TRCT Port MTE n 1621. Serão aceitos, até 31 de julho de 2012, os termos de rescisão de contrato de trabalho elaborados pela empresa, desde que neles constem os campos de TRCT aprovado na Portaria nº 1.621, de 2010.

  • Nas opções Operacionais/Empregados - Contratos, Fichários, Documentos, Etiquetas e Relações, foi disponibilizado o item Data Término Contrato Extenso em campos disponíveis do Modelador de Documentos e de Leiautes respectivamente, para listar a data de término do contrato por extenso.

  • Na opção Operacionais foram disponibilizados os seguintes relatórios:

    • Faixas Salariais: possibilitando a conferência do cadastro de faixas salariais.

    • Eventos Programados: possibilitando emitir um relatório com os eventos lançados em Movimentos/Cálculos/Eventos Programados.


Módulo Gerenciador - Versão de 26/04/12

Módulo Gerenciador - Versão 5.14.0 de 26/04/12

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Exibir/Agenda de Tarefas (Prorrogado): feito tratamento para que o serviço informado no Acompanhamento de Serviços que tenha sua data prorrogada também seja listado na agenda de tarefas.

    • Cadastros de Atividades Automáticas - Editar (Excluir): passa a ser possível excluir uma atividade automática.

    • Cadastros de Leiautes/Contratos/Contratos com Clientes - Principal (162 Endereço Sócio Responsável, 163 Número Endereço Sócio Responsável, 164 Complemento Sócio Responsável, 165 Bairro Sócio Responsável, 166 CEP Sócio Responsável, 167 Município Sócio Responsável, 168 UF Sócio Responsável, 169 Telefone 1 Sócio Responsável, 170 Telefone 2 Sócio Responsável e 171 Fax Sócio Responsável) e Sócios (152 Endereço Sócio, 153 Número Endereço Sócio, 154 Complemento Sócio, 155 Bairro Sócio, 156 CEP Sócio, 157 Município Sócio, 158 UF Sócio, 159 Telefone 1 Sócio, 160 Telefone 2 Sócio e 161 Fax Sócio): disponibilizados itens em campos disponíveis do Modelador de Documentos, buscando as informações em Cadastros de Sócios, pasta Endereço.

    • Cadastros de Leiautes/Atendimento Técnico e Relatórios de Atendimentos Técnicos/Serviços (Código): passa a ser possível listar o código do serviço em leiautes e relatórios.

    • Movimentos de Protocolos/Saída - Filtro (Número do Protocolo: Inicial e Final): passa a ser possível filtrar os protocolos de saída por número de protocolo.

    • Movimentos de Protocolos/Entrada (Registrar Documentos e Documentos Digitais): o sistema passa a disponibilizar algumas formas de integração para o envio e registro de documentos diretamente da tela de lançamentos, quando a base de dados possuir o Radar GED.

    • Movimentos de Contratos/Faturamento (Reajuste: Próximo): o sistema passa a apresentar uma mensagem de alerta quando informado no campo "Próximo" uma data inferior a data de Competência Inicial do grupo Primeiro Faturamento.

    • Movimentos de Contratos/Faturamento e Itens (Serv. fora do município sede da empresa e Local Prestação Serviço): passa a ser possível informar o endereço da prestação de serviços, quando realizada fora do município sede da empresa.

    • Movimentos de Contratos/Adicional (Situação: Vigente, Concluído e Cancelado): passa a ser possível indicar a situação dos adicionais.

    • Movimentos de Atendimentos Técnicos/Despesas (Un. Med.): passa a ser possível informar a unidade de medida correspondente ao item a ser adicionado na lista de despesas.

    • Relatórios de Protocolos/Saída/Lista (Comentários): passa a ser possível listar no relatório, o comentário informado em Movimentos de Protocolos, pasta Emitente.

    • Relatórios de Atendimentos Técnicos/Gerais (Total HS Cobradas, Total HS não Cobr, Vlr Total Serv. Cobr. e Vlr Tot Serv não Cobr): passa a ser possível listar no relatório, a quantidade total de horas cobradas e não cobradas, e também o valor total cobrado e não cobrado do serviço realizado.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Exibir

  • Na opção Agenda de Tarefas, foi feito tratamento para que o serviço informado no Acompanhamento de Serviços que tiver sua data prorrogada também seja listado nesta agenda, na data da sua prorrogação.

Menu Cadastros

  • Na opção Atividades Automáticas, foi incluso na barra de ferramentas o ícone [image] e no menu Editar a opção Excluir, possibilitando a exclusão de uma atividade automática. O sistema solicitará confirmação do usuário para exclusão.

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Contratos/Contratos com Clientes: foram disponibilizados os itens 162 Endereço Sócio Responsável, 163 Número Endereço Sócio Responsável, 164 Complemento Sócio Responsável, 165 Bairro Sócio Responsável, 166 CEP Sócio Responsável, 167 Município Sócio Responsável, 168 UF Sócio Responsável, 169 Telefone 1 Sócio Responsável, 170 Telefone 2 Sócio Responsável e 171 Fax Sócio Responsável em campos disponíveis do Modelador de Documentos, grupo Principal, buscando as informações em Cadastros de Sócios, pasta Endereço quando o sócio estiver marcado como responsável.

Também foram disponibilizados os itens 152 Endereço Sócio, 153 Número Endereço Sócio, 154 Complemento Sócio, 155 Bairro Sócio, 156 CEP Sócio, 157 Município Sócio, 158 UF Sócio, 159 Telefone 1 Sócio, 160 Telefone 2 Sócio e 161 Fax Sócio em campos disponíveis do Modelador de Documentos, grupo Sócios, buscando as informações em Cadastros de Sócios, pasta Endereço.

    • Atendimento Técnico: foi disponibilizado o item 53 Código em campos disponíveis do Modelador de Documentos, grupo "Serviços", para listar o código do serviço conforme Cadastros de Serviços.

Menu Movimentos

  • Na opção Protocolos/Saída, no Filtro foi disponibilizado o grupo Número do Protocolo com os campos Inicial e Final possibilitando informar o número de protocolo inicial e/ou final para determinar um intervalo para o filtro de protocolos.

  • Na opção Protocolos/Entrada, caso a base de dados possuir o Radar GED o sistema passa a disponibilizar algumas formas de integração para o envio e registro de documentos diretamente da tela de lançamentos:

    • Editar: disponibilizada a opção Registrar Documentos Digitais, que também pode ser acessada via ícone [image] na barra de ferramentas, possibilitando acessar a tela Registro de Documentos Digitais diretamente da tela de movimentos, sem ter que acessar o Radar GED para isso.

    • Exibir: como ferramenta de pesquisa foi disponibilizada a opção Documentos Digitais, que também pode ser acessada via ícone [image] na barra de ferramentas. O documento será aberto automaticamente e apresentado no seu formato original e, caso não for encontrado, será apresentada a tela de Busca Rápida do Registro de Documentos Digitais do Radar GED já com o conteúdo de Pesquisa sugerido.

  • Na opção Contratos, foram efetuadas as seguintes implementações:

    • Pasta Faturamento: foi feito tratamento no campo Próximo do grupo Rejuste para que caso o usuário informe uma data inferior a data de Competência Inicial do grupo Primeiro Faturamento, o sistema passe a mostrar a seguinte mensagem: A data de Próximo Reajuste deve ser superior a data Competência Inicial (Primeiro Faturamento). Confirma o registro de data inferior? Sim/Não.

    • Pastas Faturamento e Itens: foi disponibilizada a opção Serv. fora do município sede da empresa para informar se a prestação de serviço foi realizada fora do município sede da empresa e o botão Local Prestação Serviço para informar o endereço da prestação de serviços. O objetivo desta implementação é fazer a integração com o Radar Comercial, Movimentos de Notas Fiscais, pasta Serviços.

    • Pasta Adicional: foi disponibilizado o grupo Situação com as opções Vigente, Concluído e Cancelado possibilitando concluir adicionais, ou seja, parar seu faturamento e cancelar serviços que não estão mais sendo cobrados.

  • Na opção Atendimentos Técnicos, pasta Despesas, foi disponibilizado o campo Un. Med. possibilitando informar a unidade de medida correspondente ao item a ser adicionado na lista de despesas.

Menu Relatórios

  • Na opção Protocolos/Saída/Lista, foi disponibilizado o item Comentários em campos disponíveis do Modelador de Relatórios, grupo "Protocolo", buscando a informação em Movimentos de Protocolos pasta Emitente, campo "Comentário". Este campos também foi disponibilizado nas pastas "Filtros" e "Ordenação".

  • Na opção Atendimentos Técnicos/Gerais, foram disponibilizados os itens Total HS Cobradas, Total HS não Cobr, Vlr Total Serv. Cobr. e Vlr Tot Serv não Cobr em campos disponíveis do Modelador de Relatórios, grupo "Principal", para listar a quantidade total de horas cobradas, a quantidade total de horas não cobradas, o valor total cobrado e o valor total não cobrado do serviço realizado. Estes campos também foram disponibilizados nas pastas "Filtros" e "Ordenação".

  • Na opção Atendimentos Técnicos/Serviços, foi disponibilizado o item Código em campos disponíveis do Modelador de Relatórios para listar o código do serviço conforme cadastro de serviços. Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".


Módulo Orçamento - Versão de 26/04/12

Módulo Orçamento - Versão 5.14.0 de 26/04/12

Menu Relatórios

  • Nas opções Contábil/Financeiro/Horizontal e Gerenciais/Mensal Acumulado/Horizontal, foi disponibilizada a opção Considerar valores previstos e abertos que deve ser utilizada em conjunto com o tipo de orçamento "Orçamentos por Caixa". Esta opção apresenta no relatório os valores previstos (valores de contas a receber e a pagar do Radar Financeiro que estão como previsão), os valores em aberto (valores de contas a receber e a pagar do Radar Financeiro que estão efetivos e em aberto) e o saldo (valor orçado - valor previsto - valor em aberto - valor realizado).


Módulo Ponto - Versão de 26/04/12

Módulo Ponto - Versão 5.14.0 de 26/04/12

Geral

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

    • Movimentos/Definir Cálculos/Apuração Mensal (Importação): o sistema passa a importar a soma das situações de Faltas Injustificadas, quando o afastamento de falta for o dia todo.

    • Movimentos de Apurações - Apuração Mensal/Apuração (Conferido): disponibilizada opção para indicar a conferência das marcações do dia selecionado na lista.

    • Relatórios/Apurações/Cartões Ponto/Modelos (Campos Disponíveis): passa a ser possível listar no relatório informações de horas realizadas, marcações previstas, saldo de banco de horas e horas extras, assim como informações da empresa e do empregado.

    • Relatórios/Apurações/Cartões Ponto/Modelos (Portaria 3626): passa a ser possível emitir modelo de cartão ponto conforme Portaria 3.626.

    • Relatórios/Apurações/Cartões Ponto/Modelos (Espelho Ponto): passa a ser possível emitir um relatório com as informações de registro de ponto do empregado.

    • Relatórios/Operacionais/Empregados/Documentos/Modelos (Ocorrência de Ponto): passa a ser possível emitir um relatório para controle de ocorrência de ponto.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Movimentos

  • Na opção Definir Cálculos, pasta Apuração Mensal, o sistema passa a importar a soma das situações de Faltas Injustificadas, quando o afastamento de falta for o dia todo, não importando as faltas horas.

  • Na opção Apurações, tela Apuração Mensal, na pasta Apuração foi disponibilizada a opção Conferido para indicar a conferência das marcações do dia selecionado na lista. Quando esta opção estiver marcada, as informações da lista de apurações são mostradas na cor verde, indicando que as marcações do dia foram conferidas.

Menu Relatórios

  • Na opção Apurações/Cartões Ponto, foram efetuadas as seguintes implementações:

    • Pasta Modelos: foram inclusos itens em campos disponíveis possibilitando listar no relatório informações de horas realizadas, marcações previstas, saldo de banco de horas e horas extras, assim como informações da empresa e do empregado.

    • Pasta Modelos: foi disponibilizado o modelo de relatório Portaria 3626, possibilitando emitir modelo de cartão ponto conforme Portaria 3.626.

Também foi disponibilizado o modelo Espelho Ponto, possibilitando emitir um relatório com informações das horas realizadas, marcações previstas, saldo de banco de horas e horas extras, assim como informações da empresa e do empregado.

  • Na opção Operacionais/Empregados/Documentos, pasta Modelos, foi disponibilizado o modelo de relatório Ocorrência de Ponto, possibilitando gerar controle padrão para ocorrência de ponto. Este relatório deve ser redigido pelo próprio punho do empregado, por padrão irá trazer somente a razão social da empresa.


Módulo Produção - Versão de 26/04/12

Módulo Produção - Versão 5.14.0 de 26/04/12

Geral

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Apontamentos (Realizar baixas e entradas na data final do apontamento): passa a ser possível configurar o sistema para efetuar as baixas dos insumos consumidos e as entradas da produção na data efetiva do apontamento, podendo essa ser retroativa.

    • Cadastros de Leiautes/Ordens de Produção/Formulário e Documento (Tempo Padrão OP p/ Un., Tempo Padrão Total da OP, Tempo Padrão Processo p/ Un., Tempo Padrão Total do Processo e Quant. Consumida por Hora): disponibilizados itens em campos disponíveis do Modelador de Leiautes e Documentos, buscando os tempos estimados de execução de uma ordem de produção e estimativa de consumo total de insumos por hora de execução da mesma.

    • Cadastros de Leiautes/Gestão da Manutenção/Formulário e Documento (Info Plus 1, 2, 3, 4 e 5): disponibilizados itens em campos disponíveis do Modelador de Leiautes e Documentos, buscando as informações de Info Plus do respectivo movimento.

    • Movimentos de Necessidades da Produção - Editar (Cancelar/Dissociar Necessidade da Produção): passa a ser possível cancelar/dissociar múltiplos registros de necessidades da produção.

    • Relatórios/Gerenciais (Manutenções Preventivas): disponibilizado novo relatório possibilitando listar as informações referentes a manutenções preventivas cadastradas em Cadastros de Recursos da Produção.

    • Relatórios/Operacionais (Projeto, Motivos de Refugo e Metas de Produção): disponibilizados novos relatórios operacionais possibilitando listar as informações dos cadastros de Projeto, Motivos de Refugo e Metas de Produção.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Apontamentos, foi disponibilizada a opção Realizar baixas e entradas na data final do apontamento possibilitando configurar o sistema para efetuar as baixas dos insumos consumidos e as entradas da produção na data efetiva do apontamento, podendo essa ser retroativa.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Ordens de Produção/Formulário e Documento: foram disponibilizados os itens Tempo Padrão OP p/ Un., Tempo Padrão Total da OP, Tempo Padrão Processo p/ Un., Tempo Padrão Total do Processo e Quant. Consumida por Hora em campos disponíveis do Modelador de Leiautes e Documentos, buscando os tempos estimados de execução de uma ordem de produção e estimativa de consumo total de insumos por hora de execução da mesma.

    • Gestão da Manutenção/Formulário e Documento: foram disponibilizados os itens Info Plus 1, Info Plus 2, Info Plus3, Info Plus 4 e Info Plus 5 em campos disponíveis do Modelador de Leiautes e Documentos, buscando as informações em Movimentos de Gestão da Manutenção, pasta Info Plus, conforme definido previamente no cadastro de Info Plus do Radar Empresarial.

Menu Movimentos

  • Na opção Necessidades da Produção, menu Editar, na opção Cancelar/Dissociar Necessidade da Produção foi feito tratamento para cancelar/dissociar múltiplos registros.

Menu Relatórios

  • Na opção Gerenciais, foi disponibilizado o relatório Manutenções Preventivas para emitir relatório contendo informações referentes a manutenções preventivas, cadastradas em Cadastros de Recursos da Produção, nas pastas Recursos, Apontador e Manutenção. As informações apresentadas podem ser filtradas por filial, recurso, tipo de recurso e seção.

  • Na opção Operacionais foram disponibilizados os seguintes relatórios:

    • Projeto: serve para listar as informações do cadastro de Projeto. As informações apresentadas podem ser filtradas por código e situação do projeto.

    • Motivos de Refugo: serve para listar as informações do cadastro de Motivos de Refugo. As informações apresentadas podem ser filtradas por código e tipo de refugo.

    • Metas de Produção: serve para listar as informações do cadastro de Metas de Produção. As informações apresentadas podem ser filtradas por filial, código do projeto, produto ou serviço, período e tipo.


Módulo RVI - Versão de 26/04/12

Módulo RVI - Versão 5.14.0 de 26/04/12

Menu Relatórios

  • Na opção NF-e, no filtro de detalhamento foi disponibilizado o grupo Emitente com os campos CNPJ e Nome possibilitando filtrar o relatório por CNPJ e/ou nome do emitente da NF-e.


Versão de 16/02/12

Versão 5.13.0 de 16/02/12

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • Contábil

  • ECF (Versão 5.1)

  • Estoque

  • Financeiro

  • Folha

  • GED

  • Gerenciador

  • Ponto

  • Produção

  • MTFiscal


Módulo Empresarial - Versão de 16/02/12

Módulo Empresarial - Versão 5.13.0 de 16/02/12

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Cadastros de Usuários/Permissões - Produção (Configurações Balanças): incluída permissão para habilitar a opção de menu Cadastros - Configurações de Balanças do Radar Produção.

    • Cadastros de Usuários/Permissões - Produção (Ordens de Produção - Reformular Insumos): incluída permissão para efetuar a reformulação dos insumos vinculados a uma ordem de produção já cadastrada.

    • Cadastros de Usuários/Permissões - Produção (Liberar baixa de insumos não programados e Encerrar baixa parcial dos insumos programados): disponibilizadas permissões para inserir, alterar e remover insumos durante a baixa individual dos mesmos nos apontamentos da produção e para encerrar a baixa de insumos sem que se tenha informado todos eles.

    • Cadastros de Empresa/Filiais - Enquadramento (Obrigações: Início SPED Fiscal PIS/Cofins): para base de dados configurada para fazer integração off-line, passa a ser possível informar a data a partir da qual a empresa está obrigada a Escrituração Fiscal Digital do PIS/Cofins para que nos novos movimentos de Registros de Entradas do Radar Compras, o sistema obrigue o usuário a informar nos itens de nota um produto ou serviço cadastrado no Radar Empresarial.

    • Cadastros de Clientes/Principal (Empresa Pública - Órgão, Autarquias e Fundações e Empresa Pública - Outras Entidades): passa a ser possível identificar a pessoa jurídica que está sendo cadastrada como uma Empresa Pública qualificada como Órgão, Autarquia ou Fundações da administração pública federal; ou então Sociedade de Economia Mista e ou demais entidades sob o controle direto ou indireto da União.

    • Cadastros de Clientes/Pasta Inf. Financeiras (Limite Serasa): passa a ser possível informar o valor limite de crédito referente informações do Serasa para a pessoa (física ou jurídica) que está sendo cadastrada.

    • Cadastros de Clientes, Fornecedores, Representantes e Transportadoras - Arquivo/Propriedades (Somente iniciais em maiúsculo): passa a ser possível configurar o sistema para sugerir a Razão Social com apenas as letras iniciais maiúsculas quando utilizada a opção "Utilizar pesquisa de CNPJ na Receita".

    • Cadastros de Fornecedores/Inf. Financeiras (Desconto e Dias anteriores ao vencimento): passa a ser possível informar o valor ou percentual para o desconto a ser considerado em Lançamentos de Contas a Pagar no Radar Financeiro e a quantidade de dias anteriores ao vencimento que concede o direito ao desconto.

    • Cadastros de Produtos (Inf. Fiscais por Filial): disponibilizada pasta para definir informações referentes à Escrita Fiscal que podem ser distintas entre as filiais. Os dados informados nesta pasta são sugeridos na emissão de NF-e e são utilizadas pelo MTFiscal na geração de declarações e arquivos magnéticos como do SPED Fiscal (EFD IPI/ICMS e EFD PIS/Cofins). Esta pasta também foi inclusa em Alteração Múltipla.

    • Cadastros de Produtos/Serviços - PIS/COFINS, Importação, Alteração Múltipla/PIS/COFINS e Relatórios de Produtos/Lista (CST Diferenciada): passa a ser possível selecionar o tipo de CST diferenciada para o PIS/COFINS do produto/serviço. Esta informação também foi disponibilizada em alteração múltipla, importação e relatórios.

    • Cadastros de Códigos de Barras - Padrão (Code128C): incluso formato que utiliza pares de números, dessa forma é necessário que o código disponibilizado tenha um número de caracteres múltiplo de 2.

    • Relatórios de Requisições Internas (Cód. Local de Origem, Local de Origem, Cód. Local de Estoque e Local de Estoque): disponibilizados itens em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos de Requisições Internas, pastas Itens e Atendimento.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementaçoes:

    • Permissões - Produção: foi incluída a permissão Configurações Balanças para habilitar a opção de menu Cadastros - Configurações de Balanças do Radar Produção.

    • Permissões - Produção: foi incluída a permissão Ordens de Produção - Reformular Insumos permitindo o usuário efetuar a reformulação dos insumos vinculados a uma ordem de produção já cadastrada. Além da permissão, o sistema efetua outras validações que poderão impedir essa operação.

    • Permissões - Produção: foram disponibilizadas as permissões Liberar baixa de insumos não programados permitindo o usuário inserir, alterar e remover insumos durante a baixa individual dos mesmos nos apontamentos da produção e Encerrar baixa parcial dos insumos programados permitindo o usuário encerrar a baixa de insumos sem que se tenha informado todos eles.

  • Na opção Empresa/Filiais, pasta Enquadramento, foi disponibilizada a subpasta Obrigações composta por campos já existes, que mantêm o mesmo funcionamento e pelo novo campo Início SPED Fiscal PIS/Cofins para informar a data a partir da qual a empresa está obrigada a Escrituração Fiscal Digital do PIS/Cofins que deve ser informada quando a base de dados for configurada para fazer integração off-line. Com este campo preenchido, nos novos movimentos de Registros de Entradas do Radar Compras, o sistema obriga o usuário a informar nos itens de nota um produto ou serviço cadastrado no Radar Empresarial. Ou seja, não será possível apenas informar o campo Complemento nas pastas Produto e Serviço, será necessário cadastrar efetivamente um produto ou serviço para ser informado. Caso a base de dados não seja configurada para fazer integração off-line, o Radar Compras vai fazer a mesma consistência com subsídio do campo Sped Fiscal PIS/Cofins do MTFiscal/Arquivo/Propriedades/Por Empresa/Pasta Período de Lançamento, que determina a data de início da obrigatoriedade.

  • Na opção Clientes, foram efetuadas as seguintes implementações:

    • Pasta Principal: foram disponibilizadas as opções Empresa Pública - Órgão, Autarquias e Fundações e Empresa Pública - Outras Entidades possibilitando identificar a pessoa jurídica que está sendo cadastrada como uma Empresa Pública qualificada como Órgão, Autarquia ou Fundações da administração pública federal, ou então Sociedade de Economia Mista e ou demais entidades sob o controle direto ou indireto da União. Esta identificação será utilizada pelo MTFiscal para a correta geração do arquivo magnético EFD PIS/Cofins, registro F600 “CONTRIBUIÇÃO RETIDA NA FONTE”.

    • Pasta Inf. Financeiras: no grupo Crédito, foi disponibilizado o campo Limite Serasa para informar o valor limite de crédito referente informações do Serasa para a pessoa (física ou jurídica) que está sendo cadastrada. Este campo pode ser utilizado, por exemplo, quando desejar registrar um valor, conforme dados do Serasa, e o mesmo é diferente do realmente concedido pela empresa concedente do crédito.

  • Nas opções Clientes, Fornecedores, Representantes e Transportadoras, no menu Arquivo/Propriedades foi disponibilizada a opção Somente iniciais em maiúsculo para quando utilizar a opção "Utilizar pesquisa de CNPJ na Receita", o sistema sugira no campo Razão Social apenas as letras iniciais em maiúsculo.

  • Na opção Fornecedores, pasta Inf. Financeiras, foram disponibilizados novos campos: Desconto para informar o valor ou percentual para o desconto a ser considerado em Lançamento de Contas a Pagar no Radar Financeiro e Dias anteriores ao vencimento para informar o número de dias anteriores ao vencimento que concedem direito ao desconto para cálculo do campo de data “Término” nos Lançamentos de Contas a Pagar, pasta Complementos do Radar Financeiro.

  • Na opção Produtos, foi disponibilizada a pasta Inf. Fiscais por Filial para definir informações referentes à Escrita Fiscal que podem ser distintas entre as filiais, tais como: código tipo item e conta contábil SPED. Os dados informados nesta pasta são sugeridos na emissão de NF-e e são utilizadas pelo MTFiscal na geração de declarações e arquivos magnéticos como do SPED Fiscal (EFD IPI/ICMS e EFD PIS/Cofins), por isso devem ser preenchidas com cuidado.

    Esta pasta também foi inclusa em Alteração Múltipla.

  • Na opção Produtos/Serviços, foram efetuadas as seguintes implementações:

    • Pasta PIS/COFINS: foi disponibilizado o campo CST Diferenciada possibilitando selecionar o tipo de CST diferenciada para o PIS/COFINS do produto/serviço. Esta informação será utilizada caso a opção "Alíquota Diferenciada PIS/COFINS" do cadastro de Clientes/Principal estiver marcada. Assim, no momento da emissão de NF-e o cálculo do PIS e COFINS será realizado com base neste tipo de código de situação tributária.

    • Menu Arquivo/Importar: na tela Leiaute de Importação, foi disponibilizado o campo CST Diferenciada em Campos Disponíveis, possibilitando importar a informação para o cadastro de Produtos/Serviços, pasta PIS/COFINS.

    • Menu Cadastros/Alteração Múltipla: na pasta PIS/COFINS foi disponibilizado o campo CST Diferenciada para alteração múltipla dos produtos e serviços.

  • Na opção Códigos de Barras, no campo Padrão foi disponibilizada a opção Code128C possibilitando a inclusão de ilimitados caracteres numéricos, não tendo caractere verificador. Diferentemente das demais opções, esse formato utiliza pares de números, dessa forma é necessário que o código disponibilizado tenha um número de caracteres múltiplo de 2.

Menu Relatórios

  • Na opção Produtos/Lista, foi disponibilizado o item CST Diferenciada em campos disponíveis do Modelador de Relatórios, grupo PIS/COFINS, buscando a informação do Cadastro de Produtos, pasta PIS/COFINS, grupo Incidência, campo "CST Diferenciada". Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".

  • Na opção Requisições Internas, foram disponibilizados os itens Cód. Local de Origem, Local de Origem, Cód. Local de Estoque e Local de Estoque em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos de Requisições Internas, pastas Itens e Atendimento. Estes campos também foram disponibilizados nas pastas "Filtros" e "Ordenação".


Módulo Comercial - Versão de 16/02/12

Módulo Comercial - Versão 5.13.0 de 16/02/12

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Recalcular data entrega em orçamentos pendentes): passa a ser possível configurar o sistema para recalcular a data de entrega dos orçamentos pendentes de acordo com a data atual.

    • Arquivo/Propriedades/Gerais e Pedidos (Calcular ICMS/ST), Cadastros de Leiautes - Orçamentos/Formulário e Documento (Alíq. ICMS/ST, Vlr ICMS/ST S/Acréscimo, Vlr Tot ICMS/ST Cnd Pagto 1, 2, 3, 4 e 5), Pedidos/Formulário e Documento (Alíq. ICMS/ST e Vlr. Total ICMS/ST), Movimentos de Orçamentos e Pedidos/Faturamento (Valor Total do ICMS/ST) e Relatórios - Orçamentos (Alíq. ICMS/ST Item e Vlr ICMS/ST S/Acr ) e Pedidos (Alíq. ICMS/ST do Item e Vlr ICMS/ST do Item): passa a ser possível configurar o sistema para calcular o ICMS/ST nos Orçamentos e Pedidos. Este recurso também foi disponibilizado em Leiautes e Relatórios.

    • Cadastros de Leiautes - Pedidos/Formulário e Documento e Notas Fiscais (Fone Representante): disponibilizado item em campos disponíveis do Modelador de Leiautes e Documento, buscando o telefone do representante informado nas telas de Pedidos e Notas Fiscais respectivamente.

    • Exibir/Histórico do Cliente, Cadastros de Leiautes/Histórico do Cliente e Relatórios de Pedidos e Gerenciais/Vendas (Limite Serasa): disponibilizado campo para que o sistema informe automaticamente o valor limite de crédito referente informações do Serasa, conforme o cadastro do Cliente selecionado. Este campo também foi disponibilizado em leiautes e relatórios.

    • Movimentos de Notas Fiscais/Editar e Relatórios/Imprimir Notas Fiscais (Imprimir Boleto): passa a ser possível imprimir boletos através do Radar Comercial.

    • Movimentos de Notas Fiscais/Exibir/Filtro (Beneficiário): passa a ser possível filtrar as notas fiscais pelo nome do beneficiário.

    • Movimentos de Notas Fiscais/Serviços (Local Prestação de Serviços): passa a ser possível informar o endereço local da prestação de serviços, quando realizada fora do município sede da empresa.

    • Relatórios de Pedidos (Mês/Ano Emissão): disponibilizado item em campos disponíveis do Modelador de Relatórios possibilitando listar o mês e ano da data de emissão do pedido.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Pasta Gerais: no grupo Orçamento, foi disponibilizada a opção Recalcular data entrega em orçamentos pendentes possibilitando configurar o sistema para recalcular a data de entrega dos orçamentos pendentes de acordo com a data atual. Esta data será a soma da data atual mais a quantidade de dias preenchida no campo “Dias de Entrega” da tela de Orçamentos.

    • Pastas Gerais e Pedidos: foi disponibilizada a opção Calcular ICMS/ST possibilitando configurar o sistema para fazer o cálculo de ICMS/ST nas telas de Orçamentos e Pedidos. Para isso, o cadastro de Produtos, pasta ICMS deve estar corretamente configurado.

Menu Exibir

  • Na opção Histórico do Cliente, no grupo Informações Financeiras foi disponibilizado o campo Limite SERASA para que o sistema informe automaticamente o valor limite de crédito referente informações do Serasa, conforme o cadastro do Cliente selecionado.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Nas opções Orçamentos/Formulário e Documento foram disponibilizados os itens Alíq. ICMS/ST, Vlr ICMS/ST S/Acréscimo, Vlr Tot ICMS/ST Cnd Pagto 1, Vlr Tot ICMS/ST Cnd Pagto 2, Vlr Tot ICMS/ST Cnd Pagto 3, Vlr Tot ICMS/ST Cnd Pagto 4 e Vlr Tot ICMS/ST Cnd Pagto 5 em campos disponíveis do Modelador de Leiautes e Documentos, grupos Itens e Faturamento, buscando as informações da tela de Orçamentos, pastas Itens e Faturamento.

    • Nas opções Pedidos/Formulário e Documento foram disponibilizados os itens Alíq. ICMS/ST e Vlr. Total ICMS/ST em campos disponíveis do Modelador de Leiautes e Documentos, grupos Item e Faturamento, buscando as informações da tela de Pedidos, pastas Itens e Faturamento.

    • Nas opções Pedidos/Formulário e Documento e Notas Fiscais, foi disponibilizado o item Fone Representante em campos disponíveis do Modelador de Leiautes e Documento, buscando no Cadastro de Representantes o telefone do representante informado nas telas de Pedidos e Notas Fiscais respectivamente.

    • Na opção Histórico do Cliente, foi disponibilizado o item Limite Serasa em campos disponíveis do Modelador de Documentos, buscando a informação da tela Histórico do Cliente, grupo Informações Financeiras, campo "Limite Serasa".

Menu Movimentos

  • Nas opções Orçamentos e Pedidos, pasta Faturamento, foi disponibilizado o campo Valor Total do ICMS/ST para mostrar o valor total do ICMS/ST dos produtos adicionados no orçamento e no pedido.

  • Na opção Notas Fiscais, foram efetuadas as seguintes implementações:

    • Meu Editar: foi disponibilizada a opção Imprimir Boleto possibilitando selecionar uma ou mais notas fiscais para impressão do respectivo boleto.

    • Filtro: foi disponibilizado o campo Beneficiário possibilitando filtrar as notas fiscais pelo nome do beneficiário informado na tela "Informar Beneficiário".

    • Pasta Serviços: foi disponibilizado o botão Local Prestação de Serviços para informar o endereço local da prestação de serviços, quando realizada fora do município sede da empresa. Esta informação é utilizada na geração da NFS-e de alguns municípios.

Menu Relatórios

  • Na opção Imprimir Notas Fiscais, foi disponibilizado o botão Imprimir Boleto possibilitando imprimir o boleto da respectiva nota fiscal sem a necessidade de acessar o Radar Financeiro.

  • Na opção Orçamentos, foram disponibilizados os itens Alíq. ICMS/ST Item e Vlr ICMS/ST S/Acr em campos disponíveis do Modelador de Relatórios, grupo Itens, buscando as informações em Movimentos de Orçamentos, pasta Itens. Estes campos também foram disponibilizados nas pastas "Filtro" e "Ordenação".

  • Na opção Pedidos, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o item Mês/Ano Emissão em campos disponíveis do Modelador de Relatórios, grupo Pedido, listando o mês e ano da data de emissão do pedido. Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".

    • Foram disponibilizados os itens Alíq. ICMS/ST do Item e Vlr ICMS/ST do Item em campos disponíveis do Modelador de Relatórios, grupo Itens, buscando as informações em Movimentos de Pedidos, pasta Itens. Estes campos também foram disponibilizados nas pastas "Filtros" e "Ordenação".

  • Nas opções Pedidos e Gerenciais/Vendas, foi disponibilizado o item Limite Serasa em campos disponíveis do Modelador de Relatórios, buscando a informação em Cadastros de Clientes, pasta Inf. Financeiras, grupo Crédito, campo "Limite Serasa". Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".


Módulo Compras - Versão de 16/02/12

Módulo Compras - Versão 5.13.0 de 16/02/12

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Cotações e Relatórios de Cotações (Classificação e Nome Classificação): disponibilizados itens em leiautes e em relatórios, possibilitando listar a classificação dos itens informados na tela de Cotações, pasta Itens.

    • Movimentos de Solicitações de Compras (Cód. Solicitação): foi aumentado campo possibilitando informar até 50 caracteres alfanuméricos.

    • Movimentos de Registro de Entradas/Produto e Serviço - PIS/COFINS (Base Cálc. do Crédito): foi feito tratamento para atender as necessidades fiscais do SPED PIS/COFINS.

    • Movimentos de Registro de Entradas/Pasta Classificação (Vlr. Rateio, Histórico e Classificação): feito tratamento para integrar informações do documento de entrada aos lançamentos de contas a pagar do Radar Financeiro.

    • Movimentos de Conhecimentos de Transporte - Pasta Principal (Nat. do Frete Contratado, Indicador do Tipo de CT-e e Chave CT-e de Referência) e Pasta Tributos (Sit. Tributária, CST, Base Cálc. do Crédito e Conta SPED): disponibilizados campos para atender as necessidades geradas pela obrigatoriedade da EFD SPED Fiscal PIS/Cofins.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes/Cotações, foram disponibilizados os itens 81 Classificação e 82 Nome Classificação em campos disponíveis do Modelador de Documentos, grupo "Itens", buscando a informação da tela de Cotações, pasta Itens, campo "Classificação".

Menu Movimentos

  • Na opção Solicitações de Compras, o campo Cód. Solicitação foi aumentado de 20 para 50 caracteres alfanuméricos, padronizando o tratamento deste campo com as telas de Cotações, Ordens de Compras e Registros de Entradas.

  • Na opção Registro de Entradas, foram efetuadas as seguintes alterações:

    • Pastas Produto e Serviço: na subpasta PIS/COFINS, foi feito tratamento no campo Base Cálc. do Crédito para atender as necessidades fiscais do SPED PIS/COFINS. Desta forma, é otimizado o processo de registro das informações e minimizado a possibilidade de erro pelo usuário, pois as ações estarão dispostas conforme os modelos de documentos fiscais que podem ser utilizados no movimento de entrada.

    • Pasta Classificação: foi feito tratamento para que as informações dos campos Vlr. Rateio, Histórico e Classificação sejam integradas aos lançamentos de contas a pagar do Radar Financeiro.

  • Na opção Conhecimentos de Transporte, foram efetuadas as seguintes implementações:

    • Pasta Principal: foram disponibilizados os campos Nat. do Frete Contratado, Indicador do Tipo de CT-e e Chave CT-e de Referência para informar a natureza do frete contratado conforme o manual do Leiaute da EFD-PIS/COFINS, o tipo e a chave do conhecimento de transporte eletrônico. Estas informações serão integradas ao módulo MTFiscal e visam atender ao SPED Fiscal IPI/ICMS e PIS/COFINS.

    • Pasta Tributos: no grupo Cálculo do Imposto foi disponibilizado o campo Sit. Tributária para informar a situação tributária do ICMS em relação ao conhecimento de transporte da operação. Nos grupos PIS Não-Cumulativo e COFINS Não-Cumulativo, foi disponibilizado o campo CST para informar a situação tributária do conhecimento de transporte para a operação em relação ao PIS/COFINS. Também foram disponibilizados os campos Base Cálc. do Crédito e Conta SPED para informar a opção a ser utilizada de acordo com a tabela “4.3.7 – Tabela Código de Base de Cálculo do Crédito” do guia prático EFD PIS/Cofins e a Conta Analítica conforme orientação do manual do SPED PIS/COFINS.

Menu Relatórios

  • Na opção Cotações, foram disponibilizados os itens Classificação e Nome Classificação em campos disponíveis do Modelador de Relatórios, buscando a informação em Movimentos de Cotações, pasta Itens, campo "Classificação". Estes campos também foram disponibilizados nas pastas "Filtro" e "Ordenação".


Módulo Contábil - Versão de 16/02/12

Módulo Contábil - Versão 5.13.0 de 16/02/12

Menu Relatórios

  • Nas opções Contábeis/Balanço, Demonstração do Resultado e DLPA, foram disponibilizados os itens Ano 1, Ano 2 e Ano 3 em campos disponíveis do Modelador de Relatórios, possibilitando a comparabilidade de valores de até três anos. Esta implementação visa atender a Lei 11.638/07 e aos padrões da contabilidade internacional (IFRS).

  • Na opção Contábeis, foi disponibilizado o relatório DFC possibilitando emitir o relatório de Demonstração dos Fluxos de Caixa pelo método indireto e tem como principal objetivo oferecer aos usuários informações relevantes sobre as movimentações de entradas e saídas de caixa de uma entidade num determinado período ou exercício, no sentido de evidenciar/tornar transparente a situação financeira da entidade.


Módulo ECF - Versão de 16/02/12

Módulo ECF - Versão 5.1 de 16/02/12

ECF Replicado

  • Foi feito tratamento para permitir a utilização de leitura de código de barras no campo Código da tela de emissão de ECF Replicado.


Módulo Estoque - Versão de 16/02/12

Módulo Estoque - Versão 5.13.0 de 16/02/12

Geral

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

    • Cadastros de Locais de Armazenagem/Produtos (Produto): passa a ser possível adicionar de uma só vez todos os produtos de uma classe selecionada, tornando mais ágil o cadastramento de locais de armazenagem e dos produtos a estes vinculados.

    • Cadastros de Leiautes/Etiquetas de Movimentação (Informações Extra 1, 2 e 3 Produto): disponibilizados itens em campos disponíveis do Modelador de Leiautes, buscando as informações do cadastro de Produtos.

    • Movimentos de Ajustes de Saldos/Por Documento (Observação): passa a ser possível informar uma observação que justifique/explique os motivos de ajuste.

    • Movimentos de Ajustes de Inventário (Local): passa a ser possível fazer a contagem de inventário por local de estocagem.

    • Relatórios/Gerenciais/Reservas e Pré-Baixas - Modelador de Relatórios/Pasta Campos (Quantidade Total) e Pasta Ordenação (Classe/Produto, Cliente, Código Cliente, Código Filial, Código Grade 1, Código Grade 2, Código Grade 3, Código Produto, Grade 1, Grade 2, Grade 3, Nome da Filial, Nome do Produto, Origem Pré-baixa, Origem Reserva, Quantidade Pré-baixa, Quantidade Reserva e Quantidade Total): disponibilizado item em campos disponíveis do Modelador de Relatórios, possibilitando listar a quantidade saldo do produto em estoque. Também foram disponibilizados campos na pasta "Ordenação" do Modelador de Relatórios.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Locais de Armazenagem, pasta Produtos, foi feito tratamento no campo Produto possibilitando adicionar de uma só vez todos os produtos de uma classe selecionada. Desta forma, torna-se mais ágil o cadastramento de locais de armazenagem e dos produtos a estes vinculados. Após a adição dos produtos ainda será possível realizar alteração múltipla conforme a seleção dos mesmos na lista.

  • Na opção Leiautes/Etiquetas de Movimentação, foram disponibilizados os itens Informações Extra 1 Produto, Informações Extra 2 Produto e Informações Extra 3 Produto em campos disponíveis do Modelador de Leiautes, grupo Produto, buscando as informações do cadastro de Produtos, pasta Grades/Inf. Extras, campos "Inf. Extra 1", "Inf. Extra 2" e "Inf. Extra 3".

Menu Movimentos

  • Na opção Ajustes de Saldos/Por Documento, foi disponibilizado o campo Observação para informar uma observação que justifique/explique os motivos de ajuste. Esta informação será sugerida no campo "Observação" da tela de Movimentos de Estoque, pasta Complementos.

  • Na opção Ajustes de Inventário, foi disponibilizado o campo Local possibilitando fazer a contagem de inventário por local de estocagem. Desta forma, caso houver o controle de produtos em mais de um local de estocagem, o sistema também permitirá efetuar os ajustes necessários por local conforme a contagem realizada.

Menu Relatórios

  • Na opção Gerenciais/Reservas e Pré-Baixas, foi disponibilizado o item Quantidade Total em campos disponíveis do Modelador de Relatórios, listando a quantidade saldo do produto em estoque. Também foram disponibilizados os seguintes campos na pasta "Ordenação": Classe/Produto, Cliente, Código Cliente, Código Filial, Código Grade 1, Código Grade 2, Código Grade 3, Código Produto, Grade 1, Grade 2, Grade 3, Nome da Filial, Nome do Produto, Origem Pré-baixa, Origem Reserva, Quantidade Pré-baixa, Quantidade Reserva e Quantidade Total.


Módulo Financeiro - Versão de 16/02/12

Módulo Financeiro - Versão 5.13.0 de 16/02/12

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Exibir/Posição Financeira de Clientes/Fornecedores (Limite Serasa) e Relatórios de Contas a Receber/Movimentos (Vlr Limite Serasa): disponibilizado campo valor limite de crédito referente informações do Serasa, conforme o cadastro do Cliente selecionado. Este campo também foi disponibilizado em relatórios.

    • Cadastros de Leiautes/CNABs/Remessa 240/Pagamento (DV da Conta do Favorecido (brancos a esquerda)): disponibilizado item no campo Conteúdo do Tipo de Registro igual a "Detalhe Segmento A", buscando a informação em Cadastros de Fornecedores.

    • Movimentos Contas a Receber/Lançamentos e Baixas, Contas a Pagar/Lançamentos e Baixas e Tesouraria/Lançamentos e Adiantamentos para Viagens (Consulta de Integrações): passa a ser possível verificar as integrações realizadas em outros módulos ou até mesmo em outro movimento dentro do mesmo módulo, através de ícones na barra de ferramentas das respectivas telas.

    • Relatórios (Contábeis/Demonstração dos Fluxos de Caixa): disponibilizado novo relatório, possibilitando emitir o relatório de Demonstração dos Fluxos de Caixa pelo método direto.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Exibir

  • Na opção Posição Financeira de Clientes/Fornecedores, no grupo Crédito, foi disponibilizado o campo Limite Serasa para que o sistema demonstre o valor limite de crédito referente informações do Serasa, conforme o cadastro do Cliente selecionado.

Menu Cadastros

  • Na opção Leiautes/CNABs/Remessa 240/Pagamento, foi acrescentado no campo Conteúdo do Tipo de Registro "Detalhe Segmento A" o item DV da Conta do Favorecido (brancos a esquerda), buscando a informação em Cadastros de Fornecedores, pasta Inf. Financeiras, campo "Dígito" da Conta Corrente.

Menu Movimentos

  • Nas opções Contas a Receber/Lançamentos e Baixas, Contas a Pagar/Lançamentos e Baixas e Tesouraria/Lançamentos e Adiantamentos para Viagens, na barra de ferramentas, foram disponibilizados ícones de acesso a Consulta de Integrações já existentes no menu Exibir/Integrações das respectivas telas. Esta implementação visa facilitar a verificação das integrações realizadas em outros módulos ou até mesmo em outro movimento dentro do mesmo módulo.

Menu Relatórios

  • Na opção Contas a Receber/Movimentos, foi disponibilizado o item Vlr Limite Serasa em campos disponíveis do Modelador de Relatórios, buscando a informação do cadastro de Clientes, pasta Inf. Financeiras, campo "Limite Serasa". Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".

  • Foi disponibilizado o relatório Contábeis/Demonstração dos Fluxos de Caixa possibilitando emitir o relatório de Demonstração dos Fluxos de Caixa pelo método direto e tem como principal objetivo oferecer aos usuários informações relevantes sobre as movimentações de entradas e saídas de caixa de uma entidade num determinado período ou exercício, no sentido de evidenciar/tornar transparente a situação financeira da entidade.


Módulo Folha - Versão de 16/02/12

Módulo Folha - Versão 5.13.0 de 16/02/12

Menu Cadastros

  • Foram atualizados os valores da Previdência Social (Salário e Alíquota de Recolhimento, Salário Base, Salário Mínimo e Salário Família) e Tabela de Imposto de Renda, conforme tabelas vigentes em janeiro/2012.

Menu Relatórios

  • Na opção Legais/PPP, foram disponibilizados os modelos Perfil Profissiografico Previdenciário e Recibo de Entrega atendendo o modelo aprovado pelo Art. 148, parágrafo 1 da Instrução Normativa INSS/DC 95/2003, obrigatório desde 01/01/2004.


Módulo GED - Versão de 16/02/12

Módulo GED - Versão 5.13.0 de 16/02/12

Menu Relatórios

  • Na opção Tipos de Documentos Digitais, foi disponibilizado o item Usuários em campos disponíveis do Modelador de Relatórios para listar os usuários com permissão para o tipo de documento digital correspondente.


Módulo Gerenciador - Versão de 16/02/12

Módulo Gerenciador - Versão 5.13.0 de 16/02/12

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Protocolos - Protocolos de Saída e Protocolos de Entrada/Documento e Formulário (Info Plus 1, 2, 3, 4 e 5): disponibilizados itens em campos disponíveis do Modelador de Leiautes e Documentos, buscando as informações de Info Plus do respectivo movimento.

    • Cadastros de Leiautes/Atendimento Técnico (118 Código, 119 Cobrar, 120 Total Hrs. Cobradas (Serv.) e 121 Total Hrs. não Cobradas (Serv.)): disponibilizados itens em campos disponíveis do Modelador de Documentos, buscando as informações em Movimentos de Atendimentos Técnicos.

    • Movimentos de Contratos/Principal (Indexador: Índice, Valor e Percentual): disponibilizadas três formas de reajustar o contrato, possibilitando o usuário alterar a forma de reajuste a qualquer momento, conforme negociação com o cliente do contrato.

    • Relatórios de Faturamento/A Faturar (Data Venc. Contrato): passa a ser possível listar a data de vencimento do contrato no relatório.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Protocolos - Protocolos de Saída e Protocolos de Entrada/Documento e Formulário: foram disponibilizados os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5 em campos disponíveis do Modelador de Leiautes e Documentos, buscando as informações do respectivo movimento, pasta Info Plus, conforme definido previamente no cadastro de Info Plus do Radar Empresarial.

    • Atendimento Técnico: nos grupos Principal e Serviços foram disponibilizados os itens 118 Código, 119 Cobrar, 120 Total Hrs. Cobradas (Serv.) e 121 Total Hrs. não Cobradas (Serv.) em campos disponíveis do Modelador de Documentos, buscando as informações em Movimentos de Atendimentos Técnicos, pastas Principal e Serviços, campos "Código" e "Cobrar".

Menu Movimentos

  • Na opção Contratos, pasta Principal, no campo Indexador foram disponibilizados três formas de reajustar o contrato: Índice, Valor e Percentual. Esta implementação torna o reajuste do contrato mais flexível, pois permite que o usuário mude a forma de reajuste a qualquer momento, conforme negociação com o cliente do contrato.

Menu Relatórios

  • Na opção Faturamento/A Faturar, foi disponibilizado o item Data Venc. Contrato em campos disponíveis do Modelador de Relatórios, listando a data de vencimento do contrato. Este campo também foi disponibilizado nas pastas "Filtros" e "Ordenação".


Módulo Ponto - Versão de 16/02/12

Módulo Ponto - Versão 5.13.0 de 16/02/12

Menu Cadastros

  • Na opção REPs, campo Tipo Integração, foi disponibilizada a opção Digicon - DigiRep possibilitando a integração da DIGICON com o Radar Ponto.


Módulo Produção - Versão de 16/02/12

Módulo Produção - Versão 5.13.0 de 16/02/12

Geral

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Apontamentos (Bloquear apontamento anterior ao primeiro): passa a ser possível configurar o sistema para impedir que sejam realizados apontamentos em data e hora inferiores àquelas informadas no primeiro apontamento da OP.

    • Cadastros de Tipos de OPs/Principal (Atribuir número de lote automaticamente - Chave da OP, Número de Série e Distinguir número de lote para as OPs geradas automaticamente): passa a ser possível configurar o sistema para atribuir, de forma automática, um número de lote para as Ordens de Produção. Foram disponibilizados dois leiautes para a geração desses números de lote.

    • Cadastros de Processos (Baixar insumos individualmente, Utilizar balança no apontamento dos insumos e Definir embalagem no apontamento): passa a ser possível baixar insumos de forma individual, pesar insumos e apontar seu peso de forma automática, e também definir embalagens no apontamento em qualquer processo, com a opção de emissão de etiquetas.

    • Cadastros de Fichas Técnicas/Insumos e Movimentos de Ordens de Produção/Insumos (Permite programar múltiplos lotes e Utiliza controle de variação no consumo do insumo), Cadastros de Fichas Técnicas - Arquivo/Importar (Múltiplos Lotes, Utiliza Controle Consumo e Percentual Tolerância), Cadastros de Leiautes/Fichas Técnicas (64 Insumo - Múltiplos Lotes e 54 Insumo - Percentual Tolerância): disponibilizadas opções possibilitando programar a utilização de mais de um número de lote para um determinado insumo e controlar a variação no consumo do insumo. Estas opções foram disponibilizadas também na importação e em leiautes de fichas técnicas.

    • Cadastros (Configurações de Balanças): passa a ser possível cadastrar todos os tipos de configurações de balanças utilizadas pela empresa.

    • Cadastros de Leiautes/Ordens de Produção/Formulário e Documento (Quant. Unitária c/ Quebra e Quant. Total c/ Quebra): disponibilizados itens em campos disponíveis do Modelador de Leiautes e de Documentos, buscando as informações da pasta Insumos da tela de Ordens de Produção.

    • Cadastros de Leiautes (Etiquetas para Embalagens): passa a ser possível definir modelos de etiquetas a serem emitidas durante o apontamento de consumo de embalagens.

    • Movimentos de Ordens de Produção/Insumos (Botão Lotes): disponibilizado botão possibilitando definir os lotes dos insumos que deverão ser utilizados na linha de produção.

    • Movimentos de Ordens de Produção/Insumos (Botões Reformular e Histórico): passa a ser possível efetuar qualquer tipo de alteração na lista dos insumos vinculados a OP desde que o processo atual e os processos posteriores não possuam apontamentos. Também passa a ser possível consultar todas as reformulações de insumos efetuadas nas ordens de produção.

    • Relatórios de Acompanhamentos da Produção (Quant. Produzida): disponibilizado item em campos disponíveis do Modelador de Relatórios, possibilitando listar o somatório da quantidade produzida.

    • Relatórios/Operacionais (Seções da Produção, Tipos de Recursos, Recursos da Produção, Processos, Operações da Produção e Fluxo de Processos): disponibilizados novos relatórios operacionais possibilitando listar as informações dos cadastros de Seções de Produção, Tipos de Recursos, Recursos da Produção, Processos, Operações de Produção e Fluxos de Processos respectivamente.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Apontamentos, foi disponibilizada a opção Bloquear apontamento anterior ao primeiro possibilitando configurar o sistema para impedir que sejam realizados apontamentos em data e hora inferiores àquelas informadas no primeiro apontamento da OP.

Menu Cadastros

  • Na opção Tipos de OPs, pasta Principal, foi disponibilizada a opção Atribuir número de lote automaticamente para que o sistema atribua automaticamente um número de lote no momento em que for gerada uma ordem de produção. Foram disponibilizados dois leiautes para a geração desses números de lote: Chave da OP para que o número de lote seja gerado no formato de chave (0000-000000) e Número de Série para que o número de lote seja gerado no formato numérico conforme sequência definida no cadastro de configurações de números de série do Radar Produção. Também foi disponibilizada a opção Distinguir número de lote para as OPs geradas automaticamente para que o número de lote sugerido pelo sistema seja diferente para cada ordem de produção que for gerada a partir de outra.

  • Na opção Processos, foram disponibilizadas as opções Baixar insumos individualmente, Utilizar balança no apontamento dos insumos e Definir embalagem no apontamento que liberam usuários a baixar insumos de forma individual, pesar insumos e apontar seu peso de forma automática, e também definir embalagens no apontamento em qualquer processo, com a opção de emissão de etiquetas. Essa implementação visa proporcionar maior segurança e precisão na pesagem de insumos, automatizando os principais processos, bem como liberando algumas funções a usuários com permissão para eventuais apontamentos de insumos antes de sua integração com o Radar Estoque.

  • Na opção Fichas Técnicas, foram efetuadas as seguintes implementações:

    • Arquivo/Importar: foram disponibilizados os itens Múltiplos Lotes, Utiliza Controle Consumo e Percentual Tolerância em campos disponíveis do Leiaute de Importação.

    • Pasta Insumos: foram disponibilizadas as opções Permite programar múltiplos lotes e Utiliza controle de variação no consumo do insumo possibilitando permitir programar a utilização de mais de um número de lote para um determinado insumo e controlar a variação no consumo do insumo.

  • Foi disponibilizado o cadastro Configurações de Balanças possibilitando cadastrar todos os tipos de configurações de balanças utilizadas pela empresa. Esta implementação visa a automação do processo de apontamento dos insumos consumidos via leitura de forma direta de balanças conectadas ao computador.

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Fichas Técnicas: foram disponibilizados os itens 64 Insumo - Múltiplos Lotes e 54 Insumo - Percentual Tolerância em campos disponíveis do Modelador de Documentos, grupo Insumos, buscando as informações do Cadastro de Fichas Técnicas, pasta Insumos, opções "Permite programar múltiplos lotes" e "Utiliza controle de variação no consumo do insumo" respectivamente.

    • Ordens de Produção/Formulário e Documento: foram disponibilizados os itens Quant. Unitária c/ Quebra e Quant. Total c/ Quebra em campos disponíveis do Modelador de Leiautes e de Documentos, grupo Insumos, buscando as informações da tela de Ordens de Produção, pasta Insumos.

    • Foi disponibilizada a opção Etiquetas para Embalagens possibilitando definir diversos modelos de etiquetas a serem emitidas durante o apontamento de consumo de embalagens.

Menu Movimentos

  • Na opção Ordens de Produção, pasta Insumos, foram efetuadas as seguintes implementações:

    • Foram disponibilizadas as opções Permite programar múltiplos lotes e Utiliza controle de variação no consumo do insumo possibilitando programar a utilização de mais de um número de lote para um determinado insumo e controlar a variação no consumo do insumo.

    • Foi disponibilizado o botão Lotes, possibilitando visualizar e decidir os lotes dos insumos que deverão ser utilizados na linha de produção.

    • Foi disponibilizado o botão Reformular para alterar a lista de insumos a serem consumidos em um determinado processo, mesmo após a inclusão da OP, desde que o usuário tenha permissão para utilizar este recurso e que o processo atual e os processos posteriores não possuam apontamentos.

    • Foi disponibilizado o botão Histórico para consultar todas as reformulações de insumos efetuadas nas ordens de produção.

Menu Relatórios

  • Na opção Acompanhamentos da Produção, foi disponibilizado o item Quant. Produzida em campos disponíveis do Modelador de Relatórios, coluna Acompanhamento, possibilitando listar no relatório o somatório da quantidade produzida.

  • Na opção Operacionais foram disponibilizados os seguintes relatórios:

    • Seções da Produção: serve para listar as informações do cadastro de Seções de Produção. As informações apresentadas podem ser filtradas pela seção de produção e/ou centro de custos (quando houver personalização para o módulo Radar Custos).

    • Tipos de Recursos: serve para listar as informações do cadastro de Tipos de Recursos. As informações apresentadas podem ser filtradas pelo tipo de recurso, pela operação de produção associada, pelo tipo ou pela situação do registro.

    • Recursos da Produção: serve para listar as informações do cadastro de Recursos da Produção. As informações apresentadas podem ser filtradas por filial, recurso, tipo de recurso, seção e tipo.

    • Processos: serve para listar as informações do cadastro de Processos. As informações apresentadas podem ser filtradas por processo, recurso e seção.

    • Operações da Produção: serve para listar as informações do cadastro de Operações de Produção. As informações apresentadas podem ser filtradas por operação, tipo e forma de visualização.

    • Fluxo de Processos: serve para listar as informações do cadastro de Fluxos de Processos. As informações apresentadas podem ser filtradas por fluxo de processo e/ou tipo de OP.


Versões de 2011

Clique na versão desejada para ver as implementações de 2011.

  • Versão 5.12.0 de 15/12/2011

  • Versão 5.11.0 de 20/10/2011

  • Versão 5.10.0 de 19/08/2011

  • Versão 5.09.0 de 30/05/2011

  • Versão 5.08.0 de 05/04/2011

  • Versão 5.07.0 de 16/02/2011

  • Versão 5.06.0 de 06/01/2011


Versão de 15/12/11

Versão 5.12.0 de 15/12/11

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • Conciliação

  • Contábil

  • Estoque

  • Financeiro

  • Folha

  • Gerenciador

  • Orçamento

  • Produção

  • Radar Web

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 15/12/11

Módulo Empresarial - Versão 5.12.0 de 15/12/11

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Cadastros de Usuários - Permissões - Empresarial (Relatórios WKRel - Imprimir, Exportar, Gerar PDF e Enviar por E-mail): disponibilizadas permissões para o usuário imprimir, exportar, gerar PDF e/ou Enviar por E-mail os relatórios que o mesmo tem permissão de emitir, evitando que sejam enviadas ou impressas informações confidenciais.

    • Cadastros de Usuários - Permissões - Contábil (Desativar Históricos): feito tratamento na permissão para habilitar o item "Históricos Desativados" no Radar Contábil e também no Radar Conciliação.

    • Cadastros de Empresa/Filiais/Contabilista 1 e Contabilista 2 (CNPJ (escritório de contabilidade)): passa a ser possível informar o CNPJ do escritório de contabilidade para empresas com personalização não Birô.

    • Cadastros de Clientes - Arquivo/Leiautes Clientes/Fornecedores/ Físicos e Jurídicos (Representante (Nome e E-mail)): inclusos novos itens em campos disponíveis do Modelador de Documentos, buscando o nome e e-mail do representante informado na pasta Detalhes do cadastro de Clientes.

    • Cadastros de Fornecedores - Inf. Extras 2 (Sugerir natureza no Radar Compras): passa a ser possível vincular uma natureza de operação ao cadastro de fornecedores, possibilitando que o sistema sugira este CFOP no Registro de Entradas do Radar Compras.

    • Cadastros de Produtos/Grades/Inf. Extras (Cotação - Valor Cotado e Data Cotação): passa a ser possível cadastrar cotações de compras para auxiliar no cálculo, valorização e tomada de decisão em operações de venda.

    • Cadastros de Produtos/Fornecedores (Referência): passa a ser possível informar mais de uma referência para o mesmo fornecedor do produto que está sendo cadastrado.

    • Cadastros de Naturezas de Operação (Natureza utilizada para devolução): disponibilizada opção para que ao emitir uma Nota Fiscal com esta natureza, o sistema não exija o preenchimento dos campos de "IPI" e "Imposto de Importação".

    • Cadastros de Naturezas de Operação/ICMS (Destino do IPI Embutido - Outras ICMS, IPI Embutido na Escrita Fiscal e Ambas as opções): ao integrar as informações das notas fiscais de entrada registradas no RE com o MTFiscal, passa a ser possível informar se o valor de IPI Embutido deve ser mostrado no campo "Outras ICMS" da pasta Tributos, no campo "IPI Embutido" e não somar no campo "Outras ICMS", ou ainda mostrar o valor nos campos "IPI Embutido" e "Outras ICMS".

    • Cadastros de Naturezas de Operação/ICMS (ICMS/ST não soma no campo Outras ICMS): disponibilizada opção possibilitando configurar o sistema para não somar o ICMS ST no campo "Outras ICMS" da pasta Tributos de Registro de Entradas. O mesmo tratamento será dado ao integrar com o MTFiscal.

    • Importação Automática - Arquivo/Propriedades (Continuar processo de importação mesmo quando houver erros na importação de cadastros): passa a ser possível configurar o sistema para não interromper o processo de importação, mesmo havendo erros na importação de cadastros.

    • Exportação Automática (Radar Contábil - Relatórios Gerenciais: Inversão Gerencial/Totalização e Composição Gerencial): disponibilizada a exportação automática para o relatório do Radar Contábil.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementações:

    • Permissões - Empresarial: foram disponibilizadas as opções Relatórios WKRel - Imprimir, Relatórios WKRel - Exportar, Relatórios WKRel - Gerar PDF e Relatórios WKRel - Enviar por E-mail para permitir o usuário imprimir, exportar, gerar PDF e/ou Enviar por E-mail os relatórios que o mesmo tem permissão de emitir. Esta implementação evita que o usuário imprima ou envie por e-mail informações confidenciais, mesmo que ele possua permissão para gerar tais relatórios.

    • Permissões - Contábil: foi feito tratamento na opção Desativar Históricos para habilitar o item "Históricos Desativados" no menu Exibir do Radar Conciliação. Antes habilitava o item somente no Radar Contábil.

  • Na opção Empresa/Filiais, pastas Contabilista 1 e Contabilista 2, foi feito tratamento no campo CNPJ (escritório de contabilidade) possibilitando informar o CNPJ do escritório de contabilidade para empresas com personalização não Birô. Esta alteração visa atender empresas que possuem os módulos Radar Contábil e MTFiscal, porém a escrita contábil e fiscal são de responsabildiade de um escritório de contabilidade terceirizado.

  • Na opção Clientes, menu Arquivo/Leiautes Clientes/Fornecedores/ Físicos e Jurídicos, foi incluído o grupo Representante com os itens Nome e E-mail em campos disponíveis do Modelador de Documentos, buscando o nome e e-mail do representante informado na pasta Detalhes do cadastro de Clientes.

  • Na opção Fornecedores, pasta Inf. Extras 2, foi disponibilizado o campo Sugerir natureza no Radar Compras para informar o código da natureza de operação que deseja vincular ao fornecedor que está sendo cadastrado. O CFOP informado neste campo, será sugerido no Registro de Entradas do Radar Compras.

  • Na opção Produtos, foram efetuadas as seguintes implementações:

    • Pasta Grades/Inf. Extras: foi disponibilizado o grupo Cotação com os campos Valor Cotado e Data Cotação possibilitando cadastrar cotações de compras para serem apresentadas em tela especial de posição de produtos e que servirão para auxilio no cálculo, valorização e tomada de decisão em operações de venda.

    • Pasta Fornecedores: foi feito tratamento no campo Referência possibilitando informar mais de uma referência para o mesmo fornecedor do produto que está sendo cadastrado.

  • Na opção Naturezas de Operação, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Natureza utilizada para devolução para que ao emitir uma Nota Fiscal com esta natureza, o sistema não exija o preenchimento dos campos de "IPI" e "Imposto de Importação".

    • Pasta ICMS: a opção "Lançar IPI embutido em Outras ICMS" foi renomeado para Destino do IPI Embutido e dividido em três opções:

Outras ICMS mantendo o mesmo funcionamento do campo anterior;

IPI Embutido na Escrita Fiscal para que ao incluir uma nota fiscal no Registro de Entradas do Radar Compras, o sistema mostre o valor do IPI Embutido na pasta Tributos, em “IPI Embutido” e não some o valor no campo “Outras ICMS”;

Ambas as opções para que ao incluir uma nota fiscal no Registro de Entradas do Radar Compras, o sistema mostre o valor do IPI embutido na pasta Tributos, em “IPI Embutido” e também, mostre o valor no campo “Outras ICMS”.

Ainda nesta pasta, foi disponibilizada a opção ICMS/ST não soma no campo Outras ICMS para que no RE do Radar Compras, o ICMS ST não some no campo "Outras ICMS" da pasta Tributos. O mesmo tratamento será dado ao integrar com o MTFiscal.

Diversos

  • Na opção Importação Automática, menu Arquivo/Propriedades, foi disponibilizada a opção Continuar processo de importação mesmo quando houver erros na importação de cadastros para que o processo de importação continue mesmo quando houver erros na importação de cadastros. Se esta opção permanecer desmarcada, o processo de importação automática é interrompido quanto encontrar algum arquivo que tenha erro.

  • Foi disponibilizada a Exportação Automática para os relatórios Gerenciais: Inversão Gerencial/Totalização e Composição Gerencial do Radar Contábil.


Módulo Comercial - Versão de 15/12/11

Módulo Comercial - Versão 5.12.0 de 15/12/11

Menu Cadastros

  • Nas opções Leiautes/Pedido/Formulário e Documento, foi disponibilizado o item Descrição Operação Comercial em campos disponíveis do Modelador de Leiautes e Documentos, grupo "Pedido", buscando a informação da tela de Pedidos, pasta Principal, campo "Op. Comerciais".


Módulo Compras - Versão de 15/12/11

Módulo Compras - Versão 5.12.0 de 15/12/11

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/RE - Rateio de Frete (Por peso líquido) e Movimentos de Registro de Entradas/Produto (Peso Líquido): passa a ser possível configurar o sistema para que o valor do frete informado no Registro de Entradas possa ser rateado para fins de peso líquido de seus itens, conforme o campo "Peso Líquido" da pasta Produto.

    • Arquivo/Propriedades/Integrações (IPI não soma no valor dos itens de nota do MTFiscal): passa a ser possível configurar o sistema para que na integração do Registro de Entradas do Radar Compras com o MTFiscal, o valor de IPI não seja somado ao valor total dos itens de nota.

    • Cadastros de Leiautes/Importações/Registro de Entradas (Código Situação Tributária): ao importar um Registro de Entrada e o campo "Código Situação Tributária" não esteja incluso no leiaute de importação, o mesmo passa a ser sugerido automaticamente conforme cadastro de produtos do Radar Empresarial.

    • Movimentos de Solicitações de Compras - Exibir/Posição de Produtos (Quantidade Faturada Ano, Quantidade Faturada Ano Anterior, Unidade de Medida, Índice, Preço de Venda Convertido, Alíquota IPI, Data Última Cotação, Qtd. Última Cotação, Vlr. Unit. Última Cotação e Últimas Vendas): disponibilizados campos para que através do Radar Compras, Radar Comercial e Radar ECF seja possível consultar informações de cotações de compras cadastradas.

    • Relatórios de Ordens de Compras (Autorizado por e Autorizado em Dt Inf.): passa a ser possível listar no relatório, o nome do usuário que autorizou a ordem de compra e a data da autorização. Estes campos também foram disponibilizados nas pastas "Filtro" e "Ordenação".

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Pasta RE: no grupo Rateio de Frete, foi disponibilizada a opção Por peso líquido para que o valor do frete informado no Registro de Entradas possa ser rateado para fins de peso líquido de seus itens. Ou seja, o item receberá de frete a mesma proporcionalidade que ele representa, em termos de pelo líquido, para o total do Registro de Entradas.

    • Pasta Integrações: foi disponibilizada a opção IPI não soma no valor dos itens de nota do MTFiscal para que na integração do Registro de Entradas do Radar Compras com o MTFiscal, o valor de IPI não some ao valor total dos itens de nota.

Menu Cadastros

  • Na opção Leiautes/Importações/Registro de Entradas, na linha P - Produtos foi feito tratamento para que ao importar um Registro de Entrada e o campo Código Situação Tributária não esteja incluso no leiaute de importação, o mesmo passa a ser sugerido automaticamente conforme cadastro de produtos do Radar Empresarial.

Menu Movimentos

  • Na opção Solicitações de Compras, menu Exibir/Posição de Produtos, foram disponibilizados novos campos para que através do Radar Compras, Radar Comercial e Radar ECF seja possível consultar na posição de produtos o histórico de quantidade comercializada no período anual corrente e anterior, breve histórico de compra e de venda por notas fiscais, preço de venda convertido conforme índice vinculado à tabela de preços, a data, quantidade e valor da última cotação de compra do produto.

    Quantidade Faturada Ano, Quantidade Faturada Ano Anterior, Unidade de Medida, Índice, Preço de Venda Convertido, Alíquota IPI, Data Última Cotação, Qtd. Última Cotação e Vlr. Unit. Última Cotação. Também foi disponibilizada a pasta Últimas Vendas.

  • Na opção Registro de Entradas, pasta Produto, foi disponibilizado o campo Peso Líquido possibilitando informar o peso líquido do produto que consta na nota fiscal que gerou o RE.

Menu Relatórios

  • Na opção Ordens de Compras, foram disponibilizados os itens Autorizado por e Autorizado em Dt Inf. em campos disponíveis do Modelador de Relatórios, listando o nome do usuário que autorizou a ordem de compra e a data da autorização. Estes campos também foram disponibilizados nas pastas "Filtro" e "Ordenação".


Módulo Conciliação - Versão de 15/12/11

Módulo Conciliação - Versão 5.12.0 de 15/12/11

Menu Exibir

  • A opção "Históricos" foi renomeada para Históricos Desativados, mantendo o mesmo funcionamento.

Menu Movimentos

  • Na opção Extratos Bancários, o campo Documento foi aumentado de 9 para 16 caracteres.


Módulo Contábil - Versão de 15/12/11

Módulo Contábil - Versão 5.12.0 de 15/12/11

Menu Movimentos

  • Na opção Lançamentos/Normal, foi disponibilizado o botão Nota Explicativa possibilitando vincular uma nota explicativa a um determinado lançamento. Desta forma, no momento do lançamento, o contador já pode deixar registradas as informações pertinentes ao próprio lançamento, agilizando o processo de elaboração das Demonstrações Contábeis, e mais precisamente das Notas Explicativas.

Menu Relatórios

  • Na opção Operacionais/Crítica de Lançamentos, foi disponibilizado o item Usuário em campos disponíveis do Modelador de Relatórios, possibilitando listar no relatório o nome do usuário que incluiu ou alterou o lançamento.


Módulo Estoque - Versão de 15/12/11

Módulo Estoque - Versão 5.12.0 de 15/12/11

Menu Movimentos

  • Na opção Ajustes de Saldos, foi disponibilizada a opção de menu Por Documento possibilitando efetuar ajustes de valor por documento. Recurso disponibilizado para utilização, por exemplo, com despesas de importação que são computadas em momento posterior a emissão de notas fiscais e que têm impacto direto no custo das mercadorias.

Menu Relatórios

  • Na opção Inventário, filtro de detalhamento, foi feito tratamento para que quando o campo Filial ficar em branco, o sistema emita um relatório de todas as filiais.

  • Na opção Operacionais/Produtos/Produtos com Composição, foi disponibilizado o item Custo Médio Unit. em campos disponíveis do Modelador de Relatórios, coluna Composição, listando o custo médio de cada composição. Esta implementação possibilita o usuário fazer análises como: a proporção de custo de um determinado item componente de um produto acabado, um espelho do custo médio de itens que compõem um grupo ou todos os produtos acabados com composição em uma visão abrangente.


Módulo Financeiro - Versão de 15/12/11

Módulo Financeiro - Versão 5.12.0 de 15/12/11

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Contas a Receber (Carteira, 1ª, 2ª e 3ª Instrução): passa a ser possível configurar uma carteira e instruções bancárias padrões para serem sugeridas no momento de emitir a cobrança.

    • Exibir/Posição Financeira de Clientes/Fornecedores (Cliente): o nome do cliente passa a ser mostrado em vermelho quando estiver com “Venda Bloqueada”, “Saldo Vencido maior que 0,00” ou “Crédito Disponível menor que 0,00”.

    • Exibir/Posição Financeira de Clientes/Fornecedores (Representante): disponibilizado campo para mostrar automaticamente o nome do representante, conforme o cadastro de clientes, pasta Detalhes.

    • Cadastros de Leiautes/Cheques (Histórico Lançamento): disponibilizado item em campos disponíveis do Modelador de Leiautes, buscando a informação das telas de Lançamentos de Contas a Receber, Pagar ou Tesouraria.

    • Cadastros de Leiautes/CNABs - Remessa 240/Pagamento - Tipos de Registros Detalhe Segmento A, B, J e O - Conteúdo (Info Plus 1, 2, 3, 4 e 5 - LCPA/TES): foram alterados itens do campo Conteúdo, passando a buscar as informações em Movimentos de Contas a Pagar/Lançamentos ou de Tesouraria/Lançamentos, pasta Info Plus.

    • Movimentos de Contas a Receber/Lançamentos - Retenções da Nota Fiscal (Não-cumulativo): passa a ser possível indicar se os valores de PIS e COFINS são não-cumulativos.

    • Movimentos de Contas a Receber e Contas a Pagar - Lançamentos e Baixas - Lista (Nome Fantasia): passa a ser possível visualizar na lista, o nome fantasia do sacado/cedente informado no título.

    • Movimentos de Contas a Receber e Contas a Pagar - Lançamentos e Baixas - Filtro (Moeda): passa a ser possível filtrar os títulos por valor em moeda.

    • Movimentos de Contas a Receber e Contas a Pagar - Lançamentos - Pasta Lançamento (Nº Docto): foi aumentado campo possibilitando informar até 60 caracteres.

    • Movimentos de Contas a Receber e Contas a Pagar - Baixas - Editar/Preferências (Alertar o usuário a existência de valor de PCC a reter ao marcar a baixa): disponibilizada opção para que ao clicar no botão “Marcar Baixa”, se houver algum valor a reter, o sistema mostre uma mensagem de alerta e possibilite o usuário informar se deseja ou não calcular a retenção na baixa.

    • Movimentos de Contas a Receber e Contas a Pagar - Baixas/Baixa, Contas a Pagar/Baixas/Baixa, Tesouraria/Lançamentos/Lançamento e Tesouraria/Adiantamentos para Viagens/Adiantamentos e Devoluções (Número): foi aumentado campo possibilitando informar até 16 caracteres.

    • Relatórios/Tesouraria/Movimentos (Histórico Tesouraria): disponibilizado item na pasta Ordenação do Modelador de Relatórios.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Contas a Receber, foram disponibilizados os campos Carteira, 1ª Instrução, 2ª Instrução e 3ª Instrução possibilitando o usuário configurar uma carteira e instruções bancárias mais utilizadas para emissão da cobrança, as quais serão sugeridas em Movimentos/Contas a Receber/Cobranças.

Menu Exibir

  • Na opção Posição Financeira de Clientes/Fornecedores foram efetuadas as seguintes implementações:

    • Foi feito tratamento no campo Cliente para ser mostrado em vermelho quando informado um cliente que esteja com “Venda Bloqueada”, “Saldo Vencido maior que 0,00” ou “Crédito Disponível menor que 0,00”.

    • Foi disponibilizado o campo Representante para informar automaticamente o nome do representante, conforme o cadastro de clientes, pasta Detalhes.

Menu Cadastros

  • Nas opções Leiautes foram efetuadas as seguintes implementações:

    • Cheques: foi incluído o item Histórico Lançamento em campos disponíveis do Modelador de Leiautes, buscando a informação das telas de Lançamentos de Contas a Receber, Pagar ou Tesouraria, pasta Lançamento, campo "Histórico".

    • CNABs - Remessa 240/Pagamento: nos Tipos de Registros Detalhe Segmento A, B, J e O e em CNABs - Remessa 400/Pagamento, no Tipo de Registro Detalhe, no campo Conteúdo os itens Info Plus 1 - Lanç. Contas a Pagar, Info Plus 2 - Lanç. Contas a Pagar, Info Plus 3 - Lanç. Contas a Pagar, Info Plus 4 - Lanç. Contas a Pagar e Info Plus 5 - Lanç. Contas a Pagar foram alterados para Info Plus 1 - LCPA/TES, Info Plus 2 - LCPA/TES, Info Plus 3 - LCPA/TES, Info Plus 4 - LCPA/TES e Info Plus 5 - LCPA/TES passando a buscar as informações em Movimentos de Contas a Pagar/Lançamentos ou de Tesouraria/Lançamentos, pasta Info Plus.

Menu Movimentos

  • Na opção Contas a Receber/Lançamentos, tela Retenções da Nota Fiscal, foi disponibilizada a opção Não-cumulativo para indicar que os valores de PIS e COFINS são não-cumulativos. Esta informação será utilizada para geração do SPED PIS/COFINS.

  • Nas opções Contas a Receber e Contas a Pagar - Lançamentos e Baixas, foram efetuadas as seguintes implementações:

    • Lista de visão: foi disponibilizada a coluna Nome Fantasia para mostrar o nome fantasia do sacado/cedente informado no título.

    • Filtro: no grupo Valor, foi disponibilizado o campo Moeda possibilitando filtrar os títulos por valor em moeda.

  • Nas opções Contas a Receber/Lançamentos e Contas a Pagar/Lançamentos, na pasta Lançamento, o campo Nº Docto foi aumentado de 20 para 60 caracteres.

  • Nas opções Contas a Receber e Contas a Pagar - Baixas, menu Editar/Preferências, foi disponibilizada a opção Alertar o usuário a existência de valor de PCC a reter ao marcar a baixa para que ao clicar no botão “Marcar Baixa” o sistema verifique se existe algum valor a reter, se sim, mostre uma mensagem de alerta e possibilite o usuário informar se deseja ou não calcular a retenção na baixa.

  • Nas opções Contas a Receber/Baixas - pasta Baixa, Contas a Pagar/Baixas - pasta Baixa, Tesouraria/Lançamentos - pasta Lançamento e Tesouraria/Adiantamentos para Viagens - pastas Adiantamentos e Devoluções, o campo Número da forma de pagamento foi aumentado de 12 para 16 caracteres.

Menu Relatórios

  • Na opção Tesouraria/Movimentos, foi disponibilizado o item Histórico Tesouraria na pasta Ordenação do Modelador de Relatórios.


Módulo Folha - Versão de 15/12/11

Módulo Folha - Versão 5.12.0 de 15/12/11

Menu Arquivo

  • Na opção Propriedades/Gerais, pasta Geral, no grupo Cálculos foi disponibilizada a opção Demonstrar em relatórios referência de horas centesimal em minutos possibilitando configurar o sistema para indicar que os relatórios devem constar hora sexagesimal. Deixando esta opção desmarcada, os relatórios serão apresentados com hora centesimal. Forma de cálculo para converter:

    Converter 30 minutos para centesimal: 0,20 : 60 x 100 = 0,33 em centesimal

    Converter 33 minutos centesimais para sexagesimais: 0,33 : 100 x 60 = 0,20 minutos.


Módulo Gerenciador - Versão de 15/12/11

Módulo Gerenciador - Versão 5.12.0 de 15/12/11

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Arquivo/Propriedades (Listar data de vencimento na nota fiscal e Itens - listar a data somente no último item): passa a ser possível configurar o sistema para listar a data de vencimento do contrato na nota fiscal e para que a data de vencimento do contrato seja listada apenas no último item da nota fiscal.

    • Exibir/Agenda de Compromissos: foi feito tratamento de exclusão e alteração de agendamentos originados do atendimento técnico.

    • Cadastros de Leiautes/Contratos/Contratos com Clientes e Relatórios de Contratos/Lista (Parcelamento: Nr. Parcela, Faturamento Parcela, Vencimento Parcela, Valor da Parcela, Forma Pagto Parcela, Faturado Parcela e Observação Parcela), Movimentos de Contratos/Principal (Utiliza Parcelamento) e Movimentos de Contratos (Pasta Parcelamento): disponibilizado recurso que permite o controle e faturamento do valor total do contrato parcelado em inúmeras vezes, sendo que cada parcela pode possuir valor diferenciado e vencimento diferenciado. Para essa implementação foram disponibilizados campos em leiautes e em relatórios.

    • Cadastros de Leiautes/Atendimento Técnico (116 Código Cliente): disponibilizado item em campos disponíveis do Modelador de Documentos, buscando o código do cliente em Cadastros de Clientes.

    • Movimentos de Contratos - Editar/Informar Medições - Menu Arquivo (Propriedades - Informar mais medições no mês): passa a ser possível configurar o sistema para aceitar quantas medições forem necessárias para o controle das medições e o faturamento do contrato.

    • Movimentos de Contratos - Editar/Informar Medições - Menu Editar (Excluir): passa a ser possível excluir uma medição informada.

    • Movimentos de Contratos - Arquivo/Propriedades (Leiaute de impressão): passa a ser possível informar um modelo de contrato para ser sugerido automaticamente pelo sistema no campo Leiaute na tela de Contratos.

    • Movimentos de Contratos/Principal (Leiaute): o campo "Leiaute" foi transferido para o final da tela de Contratos, passando a apresentar os leiautes para impressão no Modelador de Documentos e no editor de textos do Microsoft Word.

    • Movimentos de Atendimentos Técnicos/Propriedades (Informar serviço): passa a ser possível configurar o sistema para gravar um atendimento só após um serviço ser incluso.

    • Movimentos de Atendimentos Técnicos/Agendamento (Listar comentário na agenda): passa a ser possível listar na agenda de compromissos o comentário informado na pasta "principal" do atendimento técnico.

    • Relatórios de Atendimentos Técnicos - Filtro de Detalhamento (Agendamento - Inicial e Final): passa a ser possível filtrar o relatório por data de agendamento do atendimento técnico.

    • Relatórios de Atendimentos Técnicos/Gerais (S. Código Serviço): passa a ser possível listar no relatório o código do serviço informado na tela de Atendimentos Técnicos. Este campo também foi disponibilizado nas pastas "Filtro" e "Ordenação".

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades foram disponibilizadas as opções Listar data de vencimento na nota fiscal para que a data de vencimento do contrato seja listada na nota fiscal e Itens - listar a data somente no último item para que a data de vencimento do contrato seja listada apenas no último item da nota fiscal.

Menu Exibir

  • Na opção Agenda de Compromissos, foi feito tratamento de exclusão e alteração de agendamentos, quando o mesmo é originado do atendimento técnico. Assim quando for alterado o dia, hora e executor no atendimento, o sistema passa a fazer tratamento automaticamente na agenda de compromissos.

Menu Cadastros

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Contratos/Contratos com Clientes: foi incluído o grupo Parcelamento com os itens 145 Nr. Parcela, 146 Faturamento Parcela, 147 Vencimento Parcela, 148 Valor da Parcela, 149 Forma Pagto Parcela, 150 Faturado Parcela e 151 Observação Parcela em campos disponíveis do Modelador de Documentos, buscando as informações da pasta Parcelamento de Movimentos de Contratos.

    • Atendimento Técnico: foi incluído o item 116 Código Cliente em campos disponíveis do Modelador de Documentos, grupo Principal, buscando do cadastro de Clientes o código do cliente informado na tela de Atendimento Técnico.

Menu Movimentos

  • Na opção Contratos, menu Editar/Informar Medições, foram efetuadas as seguintes implementações:

    • Menu Arquivo: foi disponibilizada a opção Propriedades com a opção Informar mais medições no mês possibilitando informar mais medições para o mesmo mês. Com esta configuração, passa a ser possível informar quantas medições forem necessárias para o controle das medições e o faturamento do contrato.

    • Menu Editar: foi disponibilizada a opção Excluir possibilitando excluir a medição informada. Essa opção também pode ser acessada via o ícone [image] da barra de ferramentas.

  • Na opção Contratos, foram efetuadas as seguintes implementações e alterações:

    • Arquivo/Propriedades: foi adicionado o campo Leiaute de impressão possibilitando informar um modelo de contrato para ser sugerido automaticamente pelo sistema no campo Leiaute na tela de Contratos.

    • Pasta Principal: o campo Leiaute foi transferido para o final da tela de Contratos, passando a apresentar os leiautes para impressão no Modelador de Documentos e no editor de textos do Microsoft Word.

Esta alteração no sistema, resultou na exclusão do campo "Modelo para Word" da pasta Principal e da opção "Utilizar Microsoft Word para impressão de contratos" das Propriedades do Contrato.

    • Pasta Principal: foi disponibilizada a opção Utiliza Parcelamento para indicar que o contrato a ser incluso será parcelado e com vencimento definido.

Ao marcar esta opção, o sistema habilita a pasta Parcelamento que foi disponibilizada para realizar as definições das parcelas, como valores, data de vencimento e faturamento.

  • Na opção Atendimentos Técnicos, foram efetuadas as seguintes implementações:

    • Arquivo/Propriedades: foi disponibilizada a opção Informar serviço para que o usuário informe pelo menos um serviço no atendimento técnico. Com a opção marcada, o atendimento só será gravado após um serviço ser incluso.

    • Pasta Agendamento: foi disponibilizada a opção Listar comentário na agenda para que o comentário, informado na pasta "principal" do atendimento técnico, seja listado na agenda de compromissos.

Menu Relatórios

  • Na opção Contratos/Lista, foi disponibilizado o grupo Parcelamento com os itens Nr. Parcela, Faturamento Parcela, Vencimento Parcela, Valor Parcela, Forma Pagto Parcela, Parcela Faturada e Observação Parcela em campos disponíveis do Modelador de Relatórios, buscando as informações da pasta Parcelamento de Movimentos de Contratos. Estes campos também foram disponibilizados nas pastas "Filtro" e "Ordenação".

  • Na opção Atendimentos Técnicos, foram efetuadas as seguintes implementações:

    • Filtro de Detalhamento: foi disponibilizado o grupo Agendamento com os campos Inicial e Final para informar o período de agendamento do atendimento técnico para emissão do relatório.

    • Gerais: foi disponibilizado o item S. Código Serviço em campos disponíveis do Modelador de Relatórios, buscando a informação em Cadastros de Serviços do Radar Empresarial referente ao serviço informado em Movimentos de Atendimentos Técnicos. Este campo também foi disponibilizado nas pastas "Filtro" e "Ordenação".


Módulo Orçamento - Versão de 15/12/11

Módulo Orçamento - Versão 5.12.0 de 15/12/11

Menu Relatórios

  • Na opção Gerenciais/Mensal Acumulado/Horizontal, na pasta Detalhes, foi disponibilizada a opção Listar valor e percentual de diferença entre orçado e realizado para demonstrar no relatório o valor e o percentual de diferença entre o que foi orçado e o que foi realizado, apenas para o modelo Horizontal.


Módulo Produção - Versão de 15/12/11

Módulo Produção - Versão 5.12.0 de 15/12/11

Geral

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/OP (Permitir alterar local de consumo dos insumos): passa a ser possível configurar o sistema para permitir que o usuário altere o local de origem dos insumos de uma ordem de produção mesmo quando na ficha técnica não houver a permissão de alteração dos mesmos.

    • Arquivo/Propriedades/OP, Movimentos de Ordens de Produção e Relatórios de Acompanhamentos da Produção (Planejada): disponibilizada a situação "Planejada" para as ordens de produção, possibilitando cadastrar ordens de produção que ainda não estão disponíveis para serem executadas. Enquanto a OP estiver nessa situação, o sistema não verifica a quantidade dos insumos disponíveis em estoque e nem realiza as pré-baixas. Esta opção também foi disponibilizada em Propriedades e em Relatórios.

    • Cadastros de Tipos de OPs/Principal (Gerar OPs na situação “Planejada” e Planejar automaticamente OPs para as necessidades geradas): disponibilizado o recurso planejamento automático de ordens de produção geradas por necessidades da produção que após a devida configuração do sistema, passa a gerar OPs automáticas na situação “Planejada” para os subprodutos que compõe o produto principal. Criando, assim, um relacionamento entre OP “pai” e OP “filha.

    • Cadastros de Fichas Técnicas/Detalhes e Movimentos de Ordens de Produção/Processos (Unidade de Medida para Apontamento - Utilizar unidade de conversão, Un. de Conversão e Taxa de Conversão), Cadastros de Leiautes/Fichas Técnicas (Un. de Conversão e Taxa de Conversão), Movimentos de Ordens de Produção - Apontamento e Análise de OP/Apontamento, Movimentos de Apontamentos da Produção/Processo Interno, Processo Final e Apontamentos Efetuados (Quantidade) e Relatórios de Acompanhamentos da Produção, Apontamentos Internos e Apontamentos de Recursos (UM Apontamento e Quant. Apontada): passa a ser possível efetuar apontamentos da produção em uma unidade de medida diferente da que foi cadastrada para o produto. Com isso, o usuário poderá efetuar os apontamentos de forma mais adequada à sua forma de produção, apontando as quantidades e refugos na unidade de medida com que trabalha em cada processo, e ainda assim estocar na unidade do produto. Também passa a ser possível visualizar os relatórios relacionados à produção nas unidades de medidas trabalhadas em cada processo.

    • Cadastros de Motivos de Refugo (Tipo - Refugo ou Defeito), Movimentos de Entradas Pendentes da Produção (Pastas Produto e Defeito) e Relatórios (Apontamento de Defeitos): passa a ser possível realizar apontamentos de defeitos constatados durante o processo de classificação na produção. Este recurso pode ser utilizado como uma ferramenta de classificação da qualidade dos produtos, especificando tipos de defeitos encontrados antes de dar a entrada no estoque. Também passa a ser possível visualizar estes defeitos através de um relatório.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta OP, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Permitir alterar local de consumo dos insumos para permitir que o usuário altere o local de origem dos insumos de uma ordem de produção mesmo quando na ficha técnica não houver a permissão de alteração dos mesmos. A alteração do local de origem somente é possível enquanto a OP estiver sendo incluída ou, no caso de ordens na situação planejada, até o momento de sua liberação.

    • No grupo Cor por Situação na Ordem de Produção, foi disponibilizada a opção Planejada possibilitando selecionar a cor para representar a situação "Planejada".

Menu Cadastros

  • Na opção Tipos de OPs, pasta Principal, foram disponibilizadas as opções Gerar OPs na situação “Planejada” para que todas as ordens de produção pertencentes a esse tipo sejam inseridas primeiramente na situação planejada e Planejar automaticamente OPs para as necessidades geradas para que o sistema gere automaticamente necessidades da produção para todos os insumos que são produzidos pela empresa (subprodutos).

  • Na opção Fichas Técnicas, pasta Detalhes, foi disponibilizado o grupo Unidade de Medida para Apontamento com os campos Utilizar unidade de conversão, Un. de Conversão e Taxa de Conversão para que no processo selecionado, a quantidade do produto seja apontada em uma unidade de medida diferente da cadastrada para o estoque. Para isso, é necessário informar a unidade de medida com a qual o processo selecionado será apontada e quantas unidades do produto equivalem à unidade de apontamento informada para o processo.

  • Na opção Motivos de Refugo, foi disponibilizado o campo Tipo para determinar se o motivo de refugo é do tipo Refugo ou Defeito.

  • Na opção Leiautes/Fichas Técnicas, foram disponibilizados os itens Un. de Conversão e Taxa de Conversão em campos disponíveis do Modelador de Documentos, grupo "Processos", buscando as informações do cadastro de Fichas Técnicas, pasta Detalhes, campos "Un. de Conversão" e "Taxa de Conversão".

Menu Movimentos

  • Na opção Ordens de Produção, foram efetuadas as seguintes implementações e alterações:

    • Pasta Principal: foi disponibilizada a situação Planejada possibilitando cadastrar ordens de produção que ainda não estão disponíveis para serem executadas pela fábrica. Enquanto a ordem de produção estiver na situação “Planejada”, o sistema não verifica a quantidade disponível em estoque dos insumos e tão pouco serão realizadas as pré-baixas.

      Somente com o comando de liberação serão realizadas as consistências necessárias e a devida efetivação da OP para que essa possa ser emitida e apontada.

    • Pasta Processos: foi disponibilizado o grupo Unidade de Medida para Apontamento com os campos Utilizar unidade de conversão, Un. de Conversão e Taxa de Conversão para que no processo selecionado, a quantidade do produto seja apontada em uma unidade de medida diferente da cadastrada para o estoque. Para isso, é necessário informar a unidade de medida com a qual o processo selecionado será apontada e quantas unidades do produto equivalem à unidade de apontamento informada para o processo.

    • Pasta Apontamentos: o campo "Quant. Líquida" foi renomeado para Quantidade possibilitando informar a quantidade para o apontamento que está sendo cadastrado, caso houver.

    • Análise de OP: na pasta Apontamento, o campo "Quant. Líquida" foi renomeado para Quantidade para mostrar a quantidade do produto produzido no apontamento selecionado.

  • Na opção Apontamentos da Produção, foram efetuadas as seguintes alterações:

    • Pastas Processo Interno e Processo Final: o campo "Quant. Líquida" foi renomeado para Quantidade possibilitando informar a quantidade para o processo interno e processo final do apontamento da produção que está sendo cadastrado.

    • Apontamentos Efetuados: o campo "Quant. Líquida" foi renomeado para Quantidade para mostrar a quantidade do apontamento selecionado na lista de apontamentos efetuados.

  • Na opção Entradas Pendentes da Produção, os campos que compõem esta tela foram separados em duas pastas dentro do grupo Apontamento, sendo:

Pasta Produto: composta pelos campos já existentes na tela, mantendo o mesmo funcionamento;

Pasta Defeito: composta por campos relacionados a apontamento de defeitos, possibilitando visualizar as informações do apontamento de defeito selecionado ou ainda, apontar defeitos dos produtos relacionados ao movimento de entrada.

Menu Relatórios

  • Na opção Acompanhamentos da Produção, filtro de detalhamento, no grupo Situação foi disponibilizada a opção Planejada para listar no relatório apenas as ordens de produção planejadas.

  • Nas opções Acompanhamentos da Produção, Apontamentos Internos e Apontamentos de Recursos, foram disponibilizados os itens UM Apontamento e Quant. Apontada em campos disponíveis do Modelador de Relatórios, possibilitando listar a unidade de medida do apontamento e a quantidade apontada na unidade de medida do apontamento.

  • Foi disponibilizado o relatório Apontamento de Defeitos para visualizar os defeitos cadastrados na tela de “Entradas Pendentes da Produção”.


Radar Web - Versão de 15/12/11

Radar Web - Versão 5.12.0 de 15/12/11

Radar Comercial

  • Na opção Movimentos/Pedidos, foram efetuadas as seguintes implementações e alterações:

    • Pasta Faturamento: foi disponibilizado o campo Tipo de Cobrança para que na emissão de pedidos via WEB, seja possível informar o tipo de cobrança para o faturamento do pedido. O sistema mostra a relação de itens informados previamente em Cadastros de Tipos de Cobrança do Radar Empresarial.

      Também na pasta Faturamento, foi feito tratamento para sugerir automaticamente os campos Tipo de Cobrança, Cond. de Pgto e Forma Pgto conforme o cadastro de clientes.

      Ainda na pasta Faturamento, o sistema passa a mostrar apenas as condições de pagamento permitidas no cadastro de tabela de preços, conforme já funciona no módulo Radar Comercial.

    • Pasta Transporte: foi feito tratamento para sugerir automaticamente os campos Frete por Conta e Transportadora conforme o cadastro de clientes.

Radar Financeiro

  • Foi disponibilizada a opção Movimentos/Autorizações de Pagamentos possibilitando que as autorizações de pagamentos sejam realizadas em ambiente web. Assim, o usuário responsável pela autorização pode consultar e tomar as decisões sobre os pagamentos de fora da empresa. O acesso pode ser efetuado pelo link recebido no e-mail de autorização enviado automaticamente que abrirá o Radar Web, ou acessar diretamente o Radar Web, Radar Financeiro, menu Movimentos/Autorizações de Pagamentos.


Versão de 20/10/11

Versão 5.11.0 de 20/10/11

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • ECF (Versão 5.0)

  • Estoque

  • Financeiro

  • Folha

  • Gerenciador

  • Ponto

  • Produção

  • Radar Web

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 20/10/11

Módulo Empresarial - Versão 5.11.0 de 20/10/11

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Cadastros de Usuários (Representante): disponibilizado campo para informar o representante ao qual o usuário deve ser vinculado. Este campo substitui o aplicativo "UsuarioRepresentante.exe" que foi removido da instalação do Radar.

    • Cadastros de Usuários - Permissões - Comercial (Pedidos/Notas Fiscais - Copiar): disponibilizada permissão para copiar uma nota fiscal ou um pedido.

    • Cadastros de Usuários - Permissões - Compras (Solicitações de Compras - Desobrigar a informar Requisitante e Solicitações de Compras - Desobrigar a informar Comprador): disponibilizadas permissões para emitir solicitações de compras sem informar o requisitante e/ou comprador.

    • Cadastros de Usuários - Permissões - Gerenciador (Atendimentos Técnicos - Liberar inclusão de títulos em atraso): disponibilizada permissão para ser utilizada em conjunto com a propriedade de "Bloquear inclusão quando houver títulos em atraso superior a xx dias". A utilização de ambas faz com que o sistema bloqueie a inclusão de atendimentos, quando o cliente tiver títulos em atraso superior ao dia informado.

    • Cadastros/Plano Empresarial/Contábil e Gerencial - Arquivo/Propriedades/Pasta Contábeis (Natureza da Conta (SPED)) e Classificação das contas de (Patrimônio Líquido (SPED) e Compensação): disponibilizados novos campos possibilitando informar a natureza para cada máscara contábil e também a classificação das contas de "Patrimônio Líquido" e "Compensação".

    • Cadastros de Clientes/Inf. Extras (E-mail de envio de arquivo NF-e): passa a ser possível informar 250 caracteres no campo "E-mail de envio de arquivo NF-e".

    • Cadastros de Documentos e Produtos - Complemento - Inf. Adic Item ([Grade 1], [Grade 2], [Grade 3], [Mensagem SUFRAMA] e [Data Fab.Lote]): disponibilizadas informações adicionais do item (campo infAdProd do Manual do Contribuinte) que devem ser exportadas para a NF-e na utilização do documento/produto que está sendo cadastrado.

    • Cadastros de Produtos/Grades/Inf. Extras (Cotação - Valor Cotado e Data Cotação): passa a ser possível informar o valor unitário e a data da última cotação de compra do produto.

    • Cadastros de Produtos/ICMS (Entradas e Saídas): disponibilizadas opções permitindo que um produto tenha parametrizações de ICMS diferentes para entradas e saídas.

    • Cadastros de Operações Comerciais (CST ICMS e CST IPI): renomeado o campo "Sit. Trib. ICMS" e incluso campo para informar o código da situação tributária de IPI que o sistema deverá sugerir no Radar Comercial.

    • Cadastros de Info Plus/Processo (Comercial - Agendamento de Visitas): disponibilizado item de processo para o Radar Comercial. Esta informação será disponibilizada em telas de movimentos e relatórios do Radar Comercial, identificadas como Info Plus, para consultas posteriores.

    • Cadastros/Leiautes/Requisições Internas/Requisições e Extratos (Info Plus 1, 2, 3, 4 e 5): disponibilizados itens em campos disponíveis do Modelador de Documentos buscando a informação do respectivo movimento.

    • Relatórios de Clientes, Fornecedores, Representantes e Transportadoras (Contato (Fat.), Contato (Ent.), Contato (Cob.) e Contato (Pad.)): passa a ser possível listar no relatório os contatos de faturamento, entrega, cobrança e padrão.

    • Relatórios de Clientes, Fornecedores, Representantes e Transportadoras (E-mail (Fat.), E-mail (Ent.) e E-mail (Cob.)): passa a ser possível listar no relatório os e-mails de faturamento, entrega e cobrança.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Representante para informar o representante ao qual o usuário deve ser vinculado. Para que o sistema permita o usuário visualizar somente as informações referentes a pedidos, notas fiscais e relatórios pertencentes ao representante vinculado a ele, é necessário marcar a opção "Listar apenas movimentos e clientes relacionados ao representante" em Arquivo/Propriedades/Gerais do Radar Comercial.

      O campo Representante substitui o aplicativo "UsuarioRepresentante.exe" que foi removido da instalação do Radar.

    • Permissões - Comercial: foi incluída a permissão Pedidos/Notas Fiscais - Copiar possibilitando o usuário copiar uma nota fiscal ou um pedido.

    • Permissões - Compras: foram incluídas as permissões Solicitações de Compras - Desobrigar a informar Requisitante e Solicitações de Compras - Desobrigar a informar Comprador para permitir o usuário emitir solicitações de compras sem informar o requisitante e/ou comprador.

    • Permissões - Gerenciador: foi incluída a permissão Atendimentos Técnicos - Liberar inclusão de títulos em atraso para ser utilizada em conjunto com a propriedade de "Bloquear inclusão quando houver títulos em atraso superior a xx dias". A utilização de ambas faz com que o sistema bloqueie a inclusão de atendimentos, quando o cliente tiver títulos em atraso superior ao dia informado.

  • Na opção Plano Empresarial/Contábil e Gerencial, no menu Arquivo/Propriedades, foram efetuadas as seguintes implementações:

    • Pasta Contábeis: foi disponibilizado o campo Natureza da Conta (SPED) para informar a natureza para cada máscara contábil, podendo ser: Ativo, Passivo, Resultado ou Outros.

    • Pasta Contábeis: foi disponibilizado o grupo "Classificação das contas de" com os campos Patrimônio Líquido (SPED) e Compensação possibilitando informar a classificação das contas de "Patrimônio Líquido" e "Compensação".

  • Na opção Clientes, pasta Inf. Extras, o campo E-mail de envio de arquivo NF-e foi aumentado de 64 para 250 caracteres, possibilitando informar mais endereços de e-mail.

  • Nas opções Documentos e Produtos, pasta Complemento, no campo Inf. Adic Item foram disponibilizadas as informações [Grade 1], [Grade 2], [Grade 3], [Mensagem SUFRAMA] e [Data Fab.Lote] adicionais do item (campo infAdProd do Manual do Contribuinte) que devem ser exportadas para a NF-e na utilização do documento/produto que está sendo cadastrado.

  • Na opção Produtos, foram efetuadas as seguintes implementações:

    • Pasta Grades/Inf. Extras: foi disponibilizado o grupo Cotação com os campos Valor Cotado e Data Cotação para informar o valor unitário e a data da última cotação de compra do produto.

    • Pasta ICMS: foram disponibilizadas as opções Entradas e Saídas permitindo que um produto tenha parametrizações de ICMS diferentes para entradas e saídas. Assim, um produto que tenha na sua entrada alíquota e percentual de acréscimo de ICMS diferentes de quando realizada sua saída, o sistema permitirá que sejam imputadas ambas as parametrizações.

  • Na opção Operações Comerciais, no grupo Resultados foram efetuadas as seguintes alterações e implementações:

    • O campo Sit. Trib. ICMS foi renomeado para CST ICMS mantendo o mesmo funcionamento.

    • Foi disponibilizado o campo CST IPI possibilitando informar o código da situação tributária de IPI que o sistema deverá sugerir nas telas de pedidos e notas fiscais do Radar Comercial.

  • Na opção Info Plus, campo Processo foi disponibilizado o item Comercial - Agendamento de Visitas. Esta informação será disponibilizada em telas de movimentos e relatórios do Radar Comercial, identificadas como Info Plus, para consultas posteriores.

  • Na opção Leiautes/Requisições Internas/Requisições e Extrato foram incluídos os itens 900 Info Plus 1, 901 Info Plus 2, 902 Info Plus 3, 903 Info Plus 4 e 904 Info Plus 5 em campos disponíveis do Modelador de Documentos buscando a informação em Movimentos de Requisições Internas, pasta Info Plus, conforme definido previamente no Cadastro de Info Plus do Radar Empresarial.

Menu Relatórios

  • Nas opções Clientes, Fornecedores, Representantes e Transportadoras foram incluídos os itens Contato (Fat.), Contato (Ent.), Contato (Cob.) e Contato (Pad.) em campos disponíveis do Modelador de Relatórios, buscando a informação em Cadastros de Clientes, Fornecedores, Representantes e Transportadoras respectivamente, pasta Endereços, campo "Contato", conforme o tipo de endereço selecionado.

  • Nas opções Clientes, Fornecedores, Representantes e Transportadoras foram incluídos os itens E-mail (Fat.), E-mail (Ent.) e E-mail (Cob.) em campos disponíveis do Modelador de Relatórios, buscando a informação em Cadastros de Clientes, Fornecedores, Representantes e Transportadoras respectivamente, pasta Endereços, campo "E-mail", conforme o tipo de endereço selecionado.


Módulo Comercial - Versão de 20/10/11

Módulo Comercial - Versão 5.11.0 de 20/10/11

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Valor da comissão igual independente do valor da parcela): passa a ser possível configurar o sistema para que os valores da comissão sejam iguais, independente do valor da parcela da nota fiscal.

    • Arquivo/Propriedades/Bloqueio (Efetuar Reserva de Estoque): passa a ser possível configurar o sistema para reservar os produtos em estoque durante a análise do pedido.

    • Movimentos de Agendamento de Visitas (Info Plus) e Relatórios de Agendamento de Visitas (Info Plus 1, 2, 3, 4 e 5): disponibilizada nova pasta possibilitando o cadastro de informações não previstas nos processos, mas que são importantes para a empresa. Para habilitar esta pasta os campos deverão ser previamente configurados no menu Cadastros de Info Plus do Radar Empresarial. Estas informações também foram disponibilizadas em relatórios buscando as informações da respectiva tela de movimentos.

    • Movimentos de Notas Fiscais/Dados Adicionais (Automáticos e Informados): o limite de caracteres dos campos de mensagens foram aumentados, possibilitando incluir um maior número de informações.

    • Relatórios/Gerenciais/Vendas (Mês/Ano Emissão NF): passa a ser possível listar no relatório, o mês e ano de emissão da nota fiscal. Este item também foi disponibilizado nas pastas Filtros e Ordenação do Modelador de Relatórios.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes alterações:

    • Pasta Gerais: foi disponibilizada a opção Valor da comissão igual independente do valor da parcela, possibilitando configurar o sistema para que os valores da comissão sejam iguais, independente do valor da parcela da nota fiscal. Assim, o sistema irá calcular o valor total da comissão e irá dividir pelo número de parcelas.

    • Pasta Bloqueio: foi disponibilizada a opção Efetuar Reserva de Estoque, possibilitando configurar o sistema para reservar os produtos em estoque durante a análise do pedido.

Menu Movimentos

  • Na opção Agendamento de Visitas foi disponibilizada a pasta Info Plus possibilitando o cadastro de informações não previstas nos processos, mas que são importantes para a empresa. Para habilitar esta pasta os campos deverão ser previamente configurados no menu Cadastros de Info Plus do Radar Empresarial.

  • Na opção Notas Fiscais, pasta Dados Adicionais, o campo Automáticos foi aumentado de 1.000 para 2.000 caracteres alfanuméricos e o campo Informados foi aumentado de 2.000 para 5.000 caracteres alfanuméricos, possibilitando incluir um maior número de informações.

Menu Relatórios

  • Na opção Agendamento de Visitas, em campos disponíveis do Modelador de Relatórios foram incluídos os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5, buscando as informações da respectiva tela de movimentos, pasta Info Plus. Estes campos foram disponibilizados também nas pastas Filtros e Ordenação do Modelador de Relatórios.

  • Na opção Gerenciais/Vendas, foi disponibilizado o item Mês/Ano em campos disponíveis do Modelador de Relatórios, grupo Relatório Vendas, para listar o mês e ano de emissão da nota fiscal informado em Movimentos de Notas Fiscais. Este item também foi disponibilizado nas pastas Filtros e Ordenação do Modelador de Relatórios.


Módulo Compras - Versão de 20/10/11

Módulo Compras - Versão 5.11.0 de 20/10/11

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Leiaute de Ordem de Compra por Filial - Vincular Leiautes de Ordem de Compra por Filial, Filial e Leiaute): passa a ser possível configurar o sistema para fazer vinculações de leiautes de Ordem de Compra com as filiais.

    • Arquivo/Propriedades/Gerais (Cotações - Mostrar no Acompanhamento somente itens relacionados ao fornecedor): passa a ser possível configurar o sistema para mostrar na pasta Acompanhamento da tela de Cotações, somente os itens relacionados com o fornecedor informado. Assim cada fornecedor receberá a cotação conforme for o seu relacionamento.

    • Arquivo/Propriedades (Pasta RE): disponibilizada pasta com as informações de registro de entradas e de rateio de frete, antes localizadas na pasta Gerais, mantendo o mesmo funcionamento.

    • Arquivo/Propriedades/Integração (Contratos de Compra - Documento), Cadastros de Leiautes/Importações, Movimentos e Relatórios (Gerenciamento Contratos de Compras) e Movimentos de Registro de Entradas/Principal (Contrato): disponibilizado recurso possibilitando gerenciar os valores relativos às aquisições de materiais e/ou serviços efetuados por um fornecedor no cumprimento de um acordo previamente firmado. Este recurso foi disponibilizado também em cadastros de leiautes e relatórios.

    • Cadastros de Leiautes/Importações/Registro de Entradas (Transportadora): na importação de um Registro de Entrada, passa a ser possível informar o código ou o CNPJ da transportadora contratada para entrega.

    • Movimentos de Solicitações de Compras/Itens, Cotações/Itens e Ordens de Compras/Principal - Lista (Complemento): disponibilizada coluna possibilitando a visualização do complemento do produto.

    • Movimentos de Registro de Entradas/Produto/PIS/COFINS (Alíq./PIS por Un e Alíq./COFINS por Un): passa a ser possível informar os valores das alíquotas de PIS e COFINS com até quatro casas decimais. Antes era possível informar apenas duas casas decimais.

    • Relatórios de Solicitações de Compras, Cotações, Ordens de Compras e Registro de Entradas (Descrição Prod/Serv.): disponibilizado item em campos disponíveis do Modelador de Relatórios, buscando a informação do Cadastro de Produtos/Serviços. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" no Modelador de Relatórios.

    • Relatórios de Ordens de Compras e Registro de Entradas (Departamento): passa a ser possível filtrar as ordens de compras e os registros de entradas por departamento para a emissão dos relatórios.

    • Relatórios de Registro de Entradas (Vlr. Unit. Últ. Cotação e Data Última Cotação): foram disponibilizados itens em campos disponíveis do Modelador de Relatórios, buscando a informação do cadastro de Produtos. Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" no Modelador de Relatórios.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Pasta Gerais: foi disponibilizado o grupo Leiaute de Ordem de Compra por Filial com os campos Vincular Leiautes de Ordem de Compra por Filial, Filial e Leiaute possibilitando que sejam feitas vinculações de leiautes de Ordem de Compra com as filiais. Desta forma, caso a empresa apresente um leiaute de ordem de compra para cada uma de suas filiais, o sistema poderá ser configurado para que a filial tenha acesso apenas a seus leiautes.

    • Pasta Gerais: foi disponibilizada a opção Cotações - Mostrar no Acompanhamento somente itens relacionados ao fornecedor possibilitando configurar o sistema para mostrar na pasta Acompanhamento da tela de Cotações, somente os itens relacionados com o fornecedor informado. Assim cada fornecedor receberá a cotação conforme for o seu relacionamento configurado no cadastro de produtos.

    • Pasta RE: disponibilizada pasta para organizar as informações de registro de entradas e de rateio de frete, antes localizadas na pasta Gerais, mantendo o mesmo funcionamento.

    • Pasta Integração: foi disponibilizado o grupo Contratos de Compra com o campo Documento para informar o código do documento a ser vinculado com os contratos de compras na tela de Movimentos/Gerenciamento Contratos de Compras.

Menu Cadastros

  • Na opção Leiautes/Importações foram efetuadas as seguintes implementações e alterações:

    • Na opção Registro de Entradas, na linha R - Registro de Entrada foi feito tratamento no campo Transportadora possibilitando informar o código ou o CNPJ da transportadora contratada para entrega.

    • Foi disponibilizada a opção Gerenciamento Contratos de Compras, possibilitando o cadastramento de diversos leiautes de importação de Contratos de Compras a partir de uma lista com campos disponíveis.

Menu Movimentos

  • Nas opções Solicitações de Compras/Itens, Cotações/Itens e Ordens de Compras/Principal, na lista, foi disponibilizada a coluna Complemento para mostrar o complemento do produto.

  • Foi disponibilizado o recurso Gerenciamento de Contratos de Compras possibilitando gerenciar os valores relativos às aquisições de materiais e/ou serviços efetuados por um fornecedor no cumprimento de um acordo previamente firmado. Além do controle dos valores relativos às aquisições, o contrato de compras efetua para fins de fluxo de caixa, lançamento de previsões no contas a pagar do saldo ainda disponível, ou seja, dos valores que ainda não foram lançados nos registros de entrada.

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações e alterações:

    • Pasta Principal: foi disponibilizado o campo Contrato possibilitando informar o código do contrato a ser vinculado ao Registro de Entrada. O sistema mostra uma relação dos contratos já informados na tela de Movimentos/Gerenciamento Contratos de Compras do Radar Compras.

    • Pasta Produto: na subpasta PIS/COFINS, os campos Alíq./PIS por Un e Alíq./COFINS por Un foram aumentados possibilitando informar "Valor" com até quatro casas decimais. Antes era possível informar apenas duas casas decimais.

Menu Relatórios

  • Nas opções Solicitações de Compras, Cotações, Ordens de Compras e Registro de Entradas, foi incluído o item Descrição Prod/Serv. em campos disponíveis do Modelador de Relatórios, buscando a informação do Cadastro de Produtos/Serviços, pasta Produto/Serviço, campo "Descrição". Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" no Modelador de Relatórios.

  • Nas opções Ordens de Compras e Registro de Entradas, no filtro de detalhamento foi incluída a opção Departamento possibilitando filtrar as ordens de compras e os registros de entradas por departamento para a emissão dos relatórios.

  • Foi disponibilizado o relatório de Gerenciamento Contratos de Compras possibilitando fazer o acompanhamento dos contratos gravados no sistema.

  • Na opção Registro de Entradas, foram disponibilizados os itens Vlr. Unit. Últ. Cotação e Data Última Cotação em campos disponíveis do Modelador de Relatórios, grupo Itens do RE, buscando a informação do cadastro de Produtos, pasta Grades/Inf. Extras, grupo Cotação. Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" no Modelador de Relatórios.


Módulo ECF - Versão de 20/10/11

Módulo ECF - Versão 5.0 de 20/10/11

Menu Movimentos

  • Na opção Integrações/Fechamento do dia, foi feito tratamento para integração com o MTFiscal. O sistema passa a verificar as seguintes situações:

    • No cadastro de Empresas/Filiais do Radar Empresarial, na pasta Enquadramento/Impostos, o sistema verifica se a opção Contribuinte do IPI está marcada. Se sim, habilita a pasta de IPI (Fiscal).

    • No cadastro de Naturezas de Operação do Radar Empresarial, na pasta IPI, o sistema verifica se a opção Não Tributada está marcada. Se sim, integra as informações de IPI com o MTFiscal, levando o valor do cupom fiscal para o campo de Isentas ou Outras, conforme estiver configurado neste cadastro.


Módulo Estoque - Versão de 20/10/11

Módulo Estoque - Versão 5.11.0 de 20/10/11

Menu Movimentos

  • Foi disponibilizado o recurso Recebimento de Produtos possibilitando registrar o recebimento de produtos com maior velocidade e precisão, permitindo a conferência da quantidade recebida de cada um dos produtos antes de efetivar o registro de entrada. A conferência é feita com base nos pesos definidos para os produtos. Após o encerramento de um recebimento, o mesmo estará disponível para efetuar o Registro de Entrada no Radar Compras.


Módulo Financeiro - Versão de 20/10/11

Módulo Financeiro - Versão 5.11.0 de 20/10/11

Menu Movimentos

  • Na opção Contas a Receber e Contas a Pagar/Baixas, na lista de visão foi disponibilizada a coluna Grade Contábil para mostrar a grade contábil utilizada na baixa.

Menu Relatórios

  • Na opção Gerenciais/Composição Gerencial Detalhado/Contas a Receber/Pagar e Tesouraria, foi disponibilizado o item Nº Forma Pagto em campos disponíveis do Modelador de Relatórios, buscando em Movimentos de Contas a Pagar e Contas a Receber/Baixas, pasta Baixa e em Movimentos/Tesouraria/Lançamentos, pasta Lançamento, a informação do campo "Número".


Módulo Folha - Versão de 20/10/11

O aviso prévio, de que trata o Capítulo VI do Título IV da Consolidação das Leis do Trabalho - CLT, aprovada pelo Decreto-Lei nº 5.452, de 1º de maio de 1943, será concedido na proporção de 30 (trinta) dias aos empregados que contêm até 1 (um) ano de serviço na mesma empresa e serão acrescidos 3 (três) dias por ano de serviço prestado na mesma empresa, até o máximo de 60 (sessenta) dias, perfazendo um total de até 90 (noventa) dias.

Módulo Folha - Versão 5.11.0 de 20/10/11

Geral

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

    • Cadastros de Cargos (Atividades) e Relatórios/Operacionais/Cargos (Desc. Atividades): passa a ser possível informar a descrição das atividades relativas ao cargo do empregado. Esta opção também foi disponibilizada em Relatórios.

    • Cadastros de Eventos/Tabela de Eventos (Adicional 1/3 sobre Férias Indenizadas na Rescisão e Adicional 1/3 sobre Férias em Dobro na Rescisão): inclusos novos eventos e ajustados os grupos de eventos relativos às férias, assim o Termo de Rescisão de Contrato de Trabalho está de acordo com a Portaria n.º 1621 de 14/07/2010.

    • Cadastros de Empregados/Dados Pessoais (Data Inclusão e Hora Inclusão) e Relatórios/Operacionais/Empregados (Ficha Registro): disponibilizados campos para mostrar a data e hora de cadastro da admissão do empregado. Estas informações serão utilizadas na emissão do novo relatório que visa atender a Portaria nº 41 MTE, de 28/03/2007.

    • Relatórios de Rescisões/Documentos - Modelos (GRRF (Demonstrativo do Trabalhador de Recolhimento de FGTS Rescisório)): o modelo está de acordo com a guia GRRF para as rescisões complementares por dissídio coletivo e passa a informar o usuário, através de ocorrência que os valores de FGTS Mês da Rescisão devem ser pagos através de SEFIP, código 650.

    • Lei n.º 12.506, de 11.10.2011 – DOU de 13.10.201: o Radar Folha está atualizado, conforme a Lei n.º 12.506, de 11.10.2011 – DOU de 13.10.201 que determina que o aviso prévio seja concedido na proporção de 30 (trinta) dias aos empregados que contêm até 1 (um) ano de serviço na mesma empresa e serão acrescidos 3 (três) dias por ano de serviço prestado na mesma empresa, até o máximo de 60 (sessenta) dias, perfazendo um total de até 90 (noventa) dias.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Cargos, foi disponibilizado o campo Atividades, possibilitando informar a descrição das atividades relativas ao cargo do empregado para facilitar a verificação na hora de emissão dos laudos trabalhistas e ter informação correta no PPP.

  • Na opção Eventos/Tabela de Eventos, foram ajustados os grupos de eventos relativos às férias, assim o Termo de Rescisão de Contrato de Trabalho está de acordo com a Portaria n.º 1621 de 14/07/2010, separando as férias indenizadas das proporcionais e informando as férias vencidas por período aquisitivo.

    Foram incluídos os eventos de Adicional 1/3 sobre Férias Indenizadas na Rescisão e Adicional 1/3 sobre Férias em Dobro na Rescisão para atender a portaria n.º 1621.

  • Na opção Empregados, pasta Dados Pessoais, foram disponibilizados os campos Data Inclusão e Hora Inclusão para mostrar a data e hora de cadastro da admissão do empregado de acordo com o sistema operacional. Estas informações podem ser alteradas pelo usuário.

Menu Relatórios

  • Na opção Rescisões/Documentos, pasta Modelos, o modelo GRRF (Demonstrativo do Trabalhador de Recolhimento de FGTS Rescisório) está de acordo com a guia GRRF para as rescisões complementares por dissídio coletivo e passa a informar o usuário, através de ocorrência que os valores de FGTS Mês da Rescisão devem ser pagos através de SEFIP, código 650.

  • Na opção Operacionais/Cargos, foi disponibilizado o item Desc. Atividades, em campos disponíveis do Modelador de Relatórios, buscando a informação em Cadastros de Cargos, campo "Atividades".

  • Na opção Operacionais/Empregados, foi disponibilizado o relatório Ficha Registro para atender o modelo aprovado pela Portaria nº 41 MTE, de 28/03/2007.

Diversos

  • Lei n.º 12.506, de 11.10.2011 – DOU de 13.10.201: o Radar Folha está atualizado, conforme a Lei n.º 12.506, de 11.10.2011 – DOU de 13.10.201.


Módulo Gerenciador - Versão de 20/10/11

Módulo Gerenciador - Versão 5.11.0 de 20/10/11

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Contratos/Cartas de Reajuste (10 Descrição): disponibilizado item em campos disponíveis do Modelador de Documentos, buscando a descrição do contrato em Movimentos de Contratos.

    • Cadastros de Leiautes/Atendimento Técnico, Movimentos de Atendimentos Técnicos - Propriedades, Filtro e Pasta Principal, Movimentos de Faturamento e Relatórios de Atendimentos Técnicos - Gerais, Clientes, Municípios, Serviços, Executores e Períodos (Cliente 2): disponibilizado recurso de faturamento de atendimentos técnicos de clientes em nome de terceiros, podendo ser outro cliente, uma revenda, entre outros. Para esse recurso, foram inclusos campos em leiautes, propriedades, filtro e relatórios de atendimentos técnicos e também foi feito tratamento na tela de faturamento.

    • Movimentos de Contratos/Faturamento - Próximo Faturamento (Vencimento): passa a ser possível alterar a data de vencimento do contrato.

    • Movimentos de Contratos/Adicional (Faturar): disponibilizado campo para que o adicional de contrato seja faturado por uma quantidade definida de meses, dias, semestres, etc., conforme o período de repetição definido no campo "Repetição".

    • Movimentos de Contratos/Serviços (Atendimento Técnico - Quantidade de atendimentos técnicos previstos neste contrato) e Atendimentos Técnicos/Principal (Contrato e Atendimento Excedente): passa a ser possível informar a quantidade de atendimentos técnicos previstos para o contrato. No atendimento técnico, quando ultrapassado este limite, será mostrada uma mensagem de alerta e será mostrada uma observação de atendimento excedente.

    • Movimentos de Contratos/Itens (Controlar quantidade no atendimento técnico) e Atendimentos Técnicos/Serviços (Quant.): passa a ser possível controlar a quantidade do serviço incluso no contrato em um atendimento técnico. Assim o sistema fará o controle e avisará ao usuário que a quantidade ultrapassa a quantidade determinada no contrato.

    • Movimentos de Contratos e Atendimentos Técnicos (Registrar Documentos Digitais e Documentos Digitais): o sistema passa a disponibilizar algumas formas de integração para o envio e registro de documentos diretamente da tela de lançamentos, quando a base de dados possuir o Radar GED.

    • Movimentos de Atendimentos Técnicos - Propriedades (Bloquear inclusão de títulos em atraso superior a ... dias): disponibilizado o bloqueio de inclusão de Atendimentos Técnicos quando o cliente estiver com títulos em atraso superior a quantidade de dias informada.

    • Relatórios de Contratos/Lista (End. Pad. Cliente, Nr. End. Pad. Cliente, Compl. Pad. Cliente, CEP Pad. Cliente, Bairro Pad. Cliente, Município Pad. Cliente, UF Padrão Cliente, DDD Fone Pad. Cliente, Telefone Pad. Cliente, E-mail Pad. Cliente, Categoria 1 Cliente, Categoria 2 Cliente e Categoria 3 Cliente): disponibilizados novos itens em campos disponíveis do Modelador de Relatórios, buscando a informação em Cadastros de Clientes. Estes campos também foram disponibilizados nas pastas "Filtro" e "Ordenação".

    • Relatórios de Atendimentos Técnicos - Gerais (Valor Recebido): passa a ser possível listar no relatório, o valor recebido do título. O sistema busca no Radar Financeiro o valor recebido do respectivo cliente e atendimento. Este campo foi disponibilizado também nas pastas "Filtro" e "Ordenação" do Modelador de Relatórios.

    • Relatórios/Gerenciais/Produtividade - Filtro de detalhamento (Repetir a informação da coluna Empresa): passa a ser possível listar o nome da empresa em todas as linhas do relatório, onde houver a coluna Empresa.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Contratos/Cartas de Reajuste: foi incluído o item 10 Descrição em campos disponíveis do Modelador de Documentos, grupo Principal, buscando a informação em Movimentos de Contratos, pasta Principal, campo "Descrição".

    • Atendimento Técnico: foram incluídos os itens 98 Nome Cliente 2, 99 Endereço Cliente 2, 100 Número End Cliente 2, 101Complemento Cliente 2, 102 Bairro Cliente 2, 103 CEP Cliente 2, 104 Município 2, 105 Estado Cliente 2, 106 UF Cliente 2, 107 CNPJ Cliente 2, 108 E-mail Cliente 2, 109 Inscrição Estadual Cliente 2, 110 Telefone Cliente 2, 111 Telefone 2 Cliente 2, 112 Informação Extra 1 Cliente 2, 113 Informação Extra 2 Cliente 2, 114 Informação Extra 3 Cliente 2, 115 Informação Extra 4 Cliente 2 em campos disponíveis do Modelador de Documentos buscando as informações em Cadastros de Clientes referentes ao cliente informado em Movimentos de Atendimentos Técnicos, pasta Principal, campo "Cliente 2".

Menu Movimentos

  • Na opção Contratos, foram efetuadas as seguintes implementações e alterações:

    • Pasta Faturamento: foi feito tratamento no campo Vencimento do grupo Próximo Faturamento para permitir a alteração da data de vencimento do contrato.

    • Pasta Adicional: foi disponibilizado o campo Faturar para que o adicional de contrato seja faturado por uma quantidade definida de meses, dias, semestres, etc., conforme o período de repetição definido no campo "Repetição". Ao ultrapassar a quantidade informada neste campo, esse adicional de contrato não será mais faturado.

    • Pasta Itens: foi disponibilizada a opção Controlar quantidade no atendimento técnico para informar que deseja controlar a quantidade do serviço em um atendimento técnico.

    • Pasta Serviços: foi disponibilizado o grupo Atendimento Técnico com o campo Quantidade de atendimentos técnicos previstos neste contrato possibilitando informar a quantidade de atendimentos técnicos previstos neste contrato. Para que o sistema possa fazer este controle, é necessário informar o número desse contrato no atendimento técnico.

  • Nas opções Contratos e Atendimentos Técnicos, caso a base de dados possuir o Radar GED o sistema passa a disponibilizar algumas formas de integração para o envio e registro de documentos diretamente da tela de lançamentos:

    • Editar: disponibilizada a opção Registrar Documentos Digitais, que também pode ser acessada via ícone [image] na barra de ferramentas, possibilitando acessar a tela Registro de Documentos Digitais diretamente da tela de movimentos, sem ter que acessar o Radar GED para isso.

    • Exibir: como ferramenta de pesquisa foi disponibilizada a opção Documentos Digitais, que também pode ser acessada via ícone [image] na barra de ferramentas. O documento será aberto automaticamente e apresentado no seu formato original e, caso não for encontrado, será apresentada a tela de Busca Rápida do Registro de Documentos Digitais do Radar GED já com o conteúdo de Pesquisa sugerido.

Nota: veja Como Funciona o Registro de Documentos Digitais no manual eletrônico do Radar GED ou teclando F1 nas telas do mesmo.

  • Na opção Atendimentos Técnicos, foram efetuadas as seguintes implementações:

    • Arquivo/Propriedades: foi disponibilizada a opção Cliente 2 e ao lado o campo Nome do Campo possibilitando informar um nome para substituir o campo "Cliente 2" na pasta Principal da tela de Atendimentos Técnicos.

    • Arquivo/Propriedades: foi disponibilizada a opção Bloquear inclusão de títulos em atraso superior a ... dias para bloquear a inclusão de Atendimentos de Técnicos quando o cliente estiver com títulos em atraso superior a quantidade de dias informada. Ao preencher este campo, o sistema compara a quantidade de dias aqui informada com a quantidade de dias em atraso que o cliente tem no Radar Financeiro/Exibir/Posição Financeira de Clientes/Fornecedores, campo "Maior Atraso" e impede a inclusão de atendimentos técnicos, caso o atraso seja superior ao número de dias aqui informado.

    • Exibir/Filtro: foi disponibilizado o campo Cliente 2 possibilitando filtrar os atendimentos técnicos pelo código do cliente para faturamento.

    • Pasta Principal: foi disponibilizado o campo Cliente 2 possibilitando informar o cliente para o qual deverá ser efetuado o faturamento. Se este campo estiver preenchido, será este cliente que o sistema vai utilizar para faturar, se estiver em branco, o sistema irá faturar para o cliente informado no campo "Cliente". Este campo pode ser renomeado conforme necessidade, para isso, preencha o campo "Cliente 2/Nome do Campo" no menu Arquivo/Propriedades.

    • Pasta Principal: feito tratamento no campo Contrato para que ao ultrapassar a quantidade de atendimentos previstos para o contrato, o sistema emita uma mensagem de alerta. A partir de então, os serviços desse atendimento serão marcados como cobrar.

      Feito tratamento para mostrar a observação Atendimento Excedente quando os atendimentos técnicos excedem a quantidade informada no campo "Quantidade de atendimentos técnicos previstos neste contrato" da pasta Serviços da tela de Contrato.

    • Pasta Serviço: feito tratamento no campo Quant. para controlar a quantidade de serviço informada no contrato, se marcada a opção "Controlar quantidade no atendimento técnico" na pasta Itens da tela de Contrato.

  • Na opção Faturamento, foi feito tratamento para quando se tratar de atendimentos técnicos com o campo Cliente 2 preenchido na pasta principal, o sistema mostrar o faturamento desse atendimento técnico para o “cliente 2”.

Menu Relatórios

  • Na opção Contratos/Lista, foram disponibilizados os itens End. Pad. Cliente, Nr. End. Pad. Cliente, Compl. Pad. Cliente, CEP Pad. Cliente, Bairro Pad. Cliente, Município Pad. Cliente, UF Padrão Cliente, DDD Fone Pad. Cliente, Telefone Pad. Cliente, E-mail Pad. Cliente, Categoria 1 Cliente, Categoria 2 Cliente e Categoria 3 Cliente em campos disponíveis do Modelador de Relatórios, buscando a informação em Cadastros de Clientes referente ao cliente informado em Movimentos de Contratos, pasta Principal, campo "Cliente". Estes campos também foram disponibilizados nas pastas "Filtro" e "Ordenação".

  • Na opção Atendimentos Técnicos foram efetuadas as seguintes implementações:

    • Gerais: foi incluído o item Cliente 2 em campos disponíveis do Modelador de Relatórios, no grupo "Principal", buscando a informação em Movimentos de Atendimentos Técnicos, pasta Principal, campo "Cliente 2". Este campo foi disponibilizado também na pasta "Ordenação" do Modelador de Relatórios.

    • Gerais: foi incluído o item Valor Recebido em campos disponíveis do Modelador de Relatórios, no grupo "Principal", listando o valor recebido do título. O sistema busca no Radar Financeiro, Movimentos de Contas a Receber/Baixas, o valor recebido do respectivo cliente e atendimento. O valor listado é em relação ao período informado no relatório. Este campo foi disponibilizado também nas pastas "Filtro" e "Ordenação" do Modelador de Relatórios.

    • Gerais, Clientes, Municípios, Serviços, Executores e Períodos: no filtro de detalhamento, foi disponibilizado o campo Cliente 2 possibilitando listar o cliente 2 nos relatórios de atendimentos técnicos.

  • Na opção Gerenciais/Produtividade, no Filtro de detalhamento, foi incluída a opção Repetir a informação da coluna Empresa para que o nome da empresa seja listado em todas as linhas do relatório, onde houver a coluna Empresa.


Módulo Ponto - Versão de 20/10/11

Módulo Ponto - Versão 5.11.0 de 20/10/11

Menu Cadastros

  • Na opção Cargos, foi disponibilizado o campo Atividades, possibilitando informar a descrição das atividades relativas ao cargo do empregado para facilitar a verificação na hora de emissão dos laudos trabalhistas e ter informação correta no PPP.

Menu Relatórios

  • Na opção Operacionais/Cargos, foi disponibilizado o item Desc. Atividades em campos disponíveis do Modelador de Relatórios, buscando a informação em Cadastros de Cargos, campo "Atividades".


Módulo Produção - Versão de 20/10/11

Módulo Produção - Versão 5.11.0 de 20/10/11

Geral

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/OP (Cor por Situação na Ordem de Produção (Não Iniciada, Iniciada, Concluída, Concluída com Perda, Cancelada, Suspensa, Interrompida e Reprocesso Pendente)): disponibilizado recurso de configuração de cores para cada situação de Ordem de Produção.

    • Cadastros de Leiautes/Ordens de Produção/Formulário e Documento (Quant. Acum. Proc. e Quant. Acum. OP): disponibilizados itens em campos disponíveis do Modelador de Leiautes e Documentos, grupo "Insumos" buscando a quantidade acumulada dos insumos dentro de um mesmo processo ou de uma mesma OP.

    • Movimentos de Ordens de Produção - Pasta Principal (Número e Espécie (Padrão ou Avulsa)), (Pasta Processos), Pastas Insumos, Recursos e Apontamentos (Processo): disponibilizado recurso possibilitando criar uma OP Avulsa, ou seja, sem a necessidade de ficha técnica. Também foi disponibilizada uma pasta para vincular os processos à ordem de produção, além de permitir a verificação dos insumos, recursos e apontamentos de maneira mais rápida e fácil.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta OP foi adicionado o grupo Cor por Situação na Ordem de Produção, possibilitando configurar as cores para cada situação (Não Iniciada, Iniciada, Concluída, Concluída com Perda, Cancelada, Suspensa, Interrompida e Reprocesso Pendente). Esta configuração será visualizada na tela Movimentos/Ordens de Produção, conforme situação da OP.

Menu Cadastros

  • Na opção Leiautes/Ordens de Produção/Formulário e Documento, foram disponibilizados os itens Quant. Acum. Proc. e Quant. Acum. OP. em campos disponíveis do Modelador de Leiautes e Documentos, grupo Insumos, buscando a quantidade acumulada dos insumos dentro de um mesmo processo ou de uma mesma OP.

Menu Movimentos

  • Na opção Ordens de Produção, foi disponibilizado recurso possibilitando criar uma ordem de produção sem ficha técnica. Este novo recurso resultou nas seguintes implementações e alterações:

    • Pasta Principal: foi disponibilizado o campo Número possibilitando visualizar o número informado no Cadastro de Tipos de OPs, indicando o número da última OP gerada para o tipo de OP em questão.

      Também foi disponibilizado o campo Espécie possibilitando informar se a OP é Padrão quando utiliza ficha técnica ou Avulsa sem o uso de ficha técnica.

    • Pasta Processos: foi disponibilizada nova pasta possibilitando informar os processos vinculados à ordem de produção, com os seguintes campos: Processo, Custo Unitário Processo, Custo Unitário Terceirização, Tempo Padrão por Unidade, Perc. Quebra, Recebe Apontamento, Apontar Peso Bruto e Detalhamento do Processo.

    • Pastas Insumos, Recursos e Apontamentos: foi disponibilizada nova opção possibilitando verificar os insumos, recursos e apontamentos dos diversos processos vinculados à OP clicando nos botões [image] localizados no topo dessas pastas. Este recurso já existe em Cadastros de Fichas Técnicas.

      Esta implementação resultou também na exclusão da lista de processos das pastas Recursos e Apontamentos.


Radar Web - Versão de 20/10/11

Radar WEB - Versão 5.11.0 de 20/10/11

Radar Gerenciador

  • Na opção Movimentos/Atendimento Técnico, pasta Principal, foi feito tratamento para sugerir automaticamente o campo Nº Atendimento e também para permitir ou impedir que o campo seja alterado, conforme configurado nas Propriedades da tela de Atendimentos Técnicos do Radar Gerenciador.


Versão de 19/08/11

Versão 5.10.1 de 19/08/11

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • Custos

  • Estoque

  • Financeiro

  • Folha

  • Gerenciador

  • Ponto

  • Radar Web

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 19/08/11

Módulo Empresarial - Versão 5.10.1 de 19/08/11

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Cadastros de Usuários/Permissões - Financeiro (Contas a Receber - Baixas - Permitir alterar valor de juros e multa calculado na baixa): incluída permissão para efetuar uma baixa alterando os valores de juros e multa calculados automaticamente pelo sistema.

    • Cadastros de Clientes - Pasta Principal (ICMS ST Estimativa Dec. 392/11), Pasta Encargos (Aliq. ICMS ST Estimativa Dec.): disponibilizada opção para indicar que o destinatário da operação está enquadrado no regime de estimativa simplificada do cálculo do ICMS Substituição Tributária conforme Decreto 392 de 2011 da SEFAZ do estado do Mato Grosso. Caso a opção seja marcada na pasta principal, o sistema irá desconsiderar os percentuais e acréscimos do ICMS ST do cadastro de produtos e irá utilizar apenas a alíquota informada na pasta encargos, diretamente sobre a base de cálculo do ICMS ST parametrizada conforme a natureza de operação.

    • Cadastros de Clientes/Insc. Legais - Mensagens SUFRAMA (Não possui benefício para o ICMS e Não possui benefício para o IPI): disponibilizadas opções para indicar se o cliente possui ou não o benefício pela dedução de ICMS do SUFRAMA e do IPI SUFRAMA.

    • Cadastros de Clientes/Inf. Extras 2 (Tipo de Cobrança): passa a ser possível vincular um tipo de cobrança ao cliente. Esta informação será sugerida nos movimentos de Pedidos e Notas Fiscais do Radar Comercial.

    • Cadastros de Fornecedores - Arquivo/Importar (Fornecedor Ativo/Inativo (A/I), Data Ativo e Data Inativo): inclusos novos itens em campos disponíveis do Leiaute de Importação possibilitando importar informações para o cadastro de Fornecedores, pasta Principal.

    • Cadastros de Veículos (Código ANTT): passa a ser possível informar o código da Agência Nacional de Transportes Terrestres do veículo.

    • Cadastros de Produtos - Arquivo/Importar (Código GTIN): incluso novo item em campos disponíveis do Leiaute de Importação, nos grupos Produto/Classe e Referência Grade, possibilitando importar o código GTIN do produto para o cadastro de Produtos, pasta Complemento.

    • Cadastros de Produtos - Arquivo/Importar (CSOSN): incluso novo item em campos disponíveis do Leiaute de Importação, no grupo ICMS, possibilitando importar o "Código da Situação do Optante do Simples Nacional".

    • Cadastros de Produtos - Arquivo/Propriedades/Acesso (Permitir códigos próprios com zeros à esquerda): passa a ser possível configurar o sistema para permitir o uso de zeros à esquerda no campo "Código" da pasta Produto.

    • Cadastros de Serviços - Arquivo/Importar (Imposto, Entradas/Saídas, CST, Fator de incidência, Início da vigência, Final da vigência e Alíquota Diferenciada): inclusos novos itens em campos disponíveis do Leiaute de Importação possibilitando importar informações referentes ao PIS/COFINS para o cadastro de Serviços.

    • Cadastros de Serviços/Complemento (Código no Mapa Fisiográfico): foi aumentado para onze caracteres numéricos.

    • Cadastros de Naturezas de Operação - ICMS (Lançar IPI Embutido em Outras ICMS): disponibilizada opção para que ao incluir uma nota fiscal no Registro de Entradas no Radar Compras, o sistema mostre o valor de IPI Embutido na pasta Tributos, em Outras ICMS e no MTFiscal, lançamentos de Entradas, pasta ICMS, em Outras ICMS.

    • Cadastros de Naturezas de Operação - Custo de Aquisição (Despesas Aduaneiras, IOF, Imposto de Importação, PIS, COFINS e ICMS): passa a ser possível informar os valores de Despesas Aduaneiras, IOF, Imposto de Importação, PIS, COFINS e ICMS para serem utilizados para somar o custo de aquisição dos produtos.

    • Relatórios de Produtos/Lista (Código GTIN): disponibilizado item em campos disponíveis do Modelador de Relatórios, possibilitando listar a informação do campo Código GTIN do Cadastro de Produtos.

    • Relatórios de Produtos/Lista (Cód. Tribu. IPI (Entr) e Cód. Tribu. IPI (Sai)): passa a ser possível listar no relatório, o código da situação tributária de IPI das saídas e das entradas.

    • Relatórios de Páginas Impressas (Usuário): disponibilizado item em campos disponíveis do Modelador de Relatórios possibilitando listar o usuário que imprimiu o relatório.

    • Utilizar cadastro de clientes/fornecedores separado: removido recurso do sistema. Para os usuários do recurso, o funcionamento do sistema permanece o mesmo, no entanto a opção passa a ficar bloqueada.

    • Modelador de Documentos (DFCMod) - Arquivo (Gerar Todos PDF): implementada opção para gerar as informações de todos os documentos do DFCMod em um único arquivo no formato PDF.

    • Exportação Automática (Radar Financeiro - Gerenciais: Fluxo de Caixa, Composição Gerencial, Composição Gerencial – Detalhado/Contas a Receber/Pagar e Tesouraria) (Radar Comercial - Metas por Representante): disponibilizada a exportação automática para relatórios do Radar Financeiro e do Radar Comercial.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Usuários, em Permissões - Financeiro foi incluída a permissão Contas a Receber - Baixas - Permitir alterar valor de juros e multa calculado na baixa possibilitando o usuário efetuar uma baixa alterando os valores de juros e multa calculados automaticamente pelo sistema.

  • Na opção Clientes, foram efetuadas as seguintes implementações:

    • Pastas Principal e Encargos: disponibilizada na pasta principal, a opção ICMS ST Estimativa Dec. 392/11 para indicar que o destinatário da operação está enquadrado no regime de estimativa simplificada do cálculo do ICMS Substituição Tributária conforme Decreto 392 de 2011 da SEFAZ do estado do Mato Grosso. Caso esta opção seja marcada, o sistema irá desconsiderar os percentuais e acréscimos do ICMS ST do cadastro de produtos e irá utilizar apenas a alíquota informada no campo Aliq. ICMS ST Estimativa Dec. da pasta encargos, diretamente sobre a base de cálculo do ICMS ST parametrizada conforme a natureza de operação.

    • Pasta Insc. Legais: no grupo Mensagens SUFRAMA foram disponibilizadas as opções Não possui benefício para o ICMS para indicar que o cliente não possui o benefício pela dedução de ICMS do SUFRAMA e Não possui benefício para o IPI para indicar que o cliente não possui o benefício do IPI SUFRAMA.

    • Pasta Inf. Extras 2: foi disponibilizado o campo Tipo de Cobrança possibilitando informar um tipo de cobrança a ser vinculado ao cliente. Esta informação será sugerida nos movimentos de Pedidos e Notas Fiscais do Radar Comercial.

  • Na opção Fornecedores, menu Arquivo/Importar, na tela Importação de Fornecedores foram disponibilizados os itens Fornecedor Ativo/Inativo (A/I), Data Ativo e Data Inativo em campos disponíveis do Leiaute de Importação possibilitando importar informações para o cadastro de Fornecedores, pasta Principal, grupo Situação.

  • Na opção Veículos, foi disponibilizado o campo Código ANTT possibilitando informar o código da ANTT (Agência Nacional de Transportes Terrestres) do veículo.

  • Na opção Produtos, foram efetuadas as seguintes implementações:

    • Arquivo/Importar: na tela Importação de Produtos, foi disponibilizado o item Código GTIN em campos disponíveis do Leiaute de Importação, nos grupos Produto/Classe e Referência Grade, possibilitando importar o código GTIN (antigos códigos EAN, UPC e DUN-14) do produto para o cadastro de Produtos, pasta Complemento, campo "Cód. GTIN".

    • Arquivo/Importar: na tela Importação de Produtos, foi disponibilizado o item CSOSN em campos disponíveis do Leiaute de Importação, no grupo ICMS, possibilitando importar o "Código da Situação do Optante do Simples Nacional". Este campo é composto por quatro dígitos, sendo que o primeiro dígito corresponde à origem e os três últimos dígitos correspondem às formas de tributação. Ex.: 0101 = Nacional - Tributada pelo Simples Nacional com permissão de crédito.

    • Arquivo/Propriedades: na pasta Acesso, foi disponibilizada a opção Permitir códigos próprios com zeros à esquerda para permitir o uso de zeros à esquerda no campo "Código" da pasta Produto.

  • Na opção Serviços, foram efetuadas as seguintes implementações e alterações:

    • Menu Arquivo/Importar: na tela Importação de Serviços, foram disponibilizados os itens Imposto, Entradas/Saídas, CST, Fator de incidência, Início da vigência, Final da vigência e Alíquota Diferenciada em campos disponíveis do Leiaute de Importação possibilitando importar informações referentes ao PIS/COFINS para o cadastro de Serviços, pasta PIS/COFINS.

    • Pasta Complemento: o campo Código no Mapa Fisiográfico foi aumentado de sete para onze caracteres numéricos.

  • Na opção Naturezas de Operação, foram efetuadas as seguintes implementações:

    • Pasta ICMS: foi disponibilizada a opção Lançar IPI Embutido em Outras ICMS para que ao incluir uma nota fiscal no Registro de Entradas no Radar Compras, o sistema mostre o valor de IPI Embutido na pasta Tributos, em Outras ICMS e no MTFiscal, lançamentos de Entradas, pasta ICMS, em Outras ICMS.

    • Pasta Custo de Aquisição: no grupo Campos que somam (+) no cálculo foram disponibilizadas opções possibilitando informar os valores de Despesas Aduaneiras, IOF, Imposto de Importação, PIS, COFINS e ICMS, para serem utilizados para somar o custo de aquisição dos produtos.

Menu Relatórios

  • Na opção Produtos/Lista foram efetuadas as seguintes implementações:

    • Foi incluído o item Código GTIN em campos disponíveis do Modelador de Relatórios, buscando a informação do Cadastro de Produtos, pasta Complemento, campo Código GTIN.

    • Foram incluídos os itens Cód. Tribu. IPI (Entr) e Cód. Tribu. IPI (Sai) em campos disponíveis do Modelador de Relatórios, buscando a informação do Cadastro de Produtos, pasta IPI, campos "Código Tributação IPI (entradas)" e "Código Tributação IPI (saídas)".

  • Na opção Páginas Impressas foi incluído o item Usuário em campos disponíveis do Modelador de Relatórios para listar o usuário que imprimiu o relatório.

Diversos

  • O recurso de Utilizar cadastro de clientes/fornecedores separado foi removido do sistema. Para os usuários do recurso, o funcionamento do sistema permanece o mesmo, no entanto a opção ficará bloqueada.

  • No Modelador de Documentos (DFCMod), menu Arquivo foi implementada a opção Gerar Todos PDF possibilitando gerar as informações de todos os documentos do DFCMod em um único arquivo no formato PDF. Com este recurso, o usuário não precisa salvar documento por documento utilizando a opção de adicionar ao final do arquivo.

  • Foi disponibilizada a Exportação Automática para os relatórios Gerenciais: Fluxo de Caixa, Composição Gerencial, Composição Gerencial – Detalhado/Contas a Receber/Pagar e Tesouraria do Radar Financeiro e para o relatório de Metas por Representante do Radar Comercial.


Módulo Comercial - Versão de 19/08/11

Módulo Comercial - Versão 5.10.1 de 19/08/11

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Pedido (Imprimir pedido sem visualizar): passa a ser possível configurar o sistema para que ao clicar no botão Imprimir da tela de Pedidos, o sistema não abra a tela de visualização do pedido, indo direto para a impressão.

    • Arquivo/Propriedades/Notas Fiscais (Destacar ISS/ISS Retido na nota fiscal - Detalhado ou Simplificado): passa a ser possível destacar também o ISS Retido nas notas fiscais a serem impressas. Os valores podem ser impressos de forma detalhada ou simplificada.

    • Cadastros de Motoristas (Veículo): passa a ser possível associar um veículo ao motorista.

    • Cadastros de Grades Contábeis - Valor (Valor PIS e Valor COFINS): as opções Previsão PIS e Previsão COFINS foram alteradas para "Valor PIS" e "Valor COFINS", buscando os valores listados nos campos "Total PIS" e "Total COFINS" da pasta cálculo dos Impostos, grupos PIS e COFINS.

    • Cadastros de Leiautes/Orçamentos/Formulário e Documento (E-mail Vendedor): disponibilizado item em campos disponíveis do Modelador de Leiautes e Documentos, possibilitando listar o e-mail do vendedor informado na tela de Orçamentos, buscando a informação do Cadastro de Vendedores.

    • Cadastros de Leiautes/Orçamentos/Formulário e Documento (Dias Entrega) e Movimentos de Orçamentos/Itens (Dias Entrega): passa a ser possível informar a quantidade de dias para formar o prazo previsto para a entrega possibilitando o sistema calcular a "Data Entrega". Esta informação também foi disponibilizada em leiautes.

    • Cadastros de Leiautes/Pedidos/Formulário e Documento (Alíq. Ret. ISS Serviço e Vlr. Ret. ISS Serviço), Movimentos de Pedidos/Itens (Alíq. Ret. ISS) e Relatórios de Pedidos (Alíq. Reti. ISS Item): passa a ser possível informar o percentual da alíquota de retenção de ISS incidente sobre o serviço. Esta informação também foi disponibilizada em leiautes e relatórios.

    • Movimentos de Agendamento de Visitas - Pasta Agendamento (Data Agendamento, Telefone e E-mail) e Pasta Visita (Contato) e Relatórios de Agendamento de Visitas (E-mail, Telefone Cliente e Nome Contato): foram efetuadas implementações e alterações na tela de agendamento de visitas possibilitando alterar a data de agendamento da visita, visualizar o telefone e e-mail do cliente e informar o nome para contato conforme definido previamente no cadastro de Clientes. Estas opções também foram inclusas em relatórios.

    • Movimentos de Orçamentos, Pedidos e Notas Fiscais - Lista (Grupo 1, 2 e 3, Inf. Extra 1, 2, 3, 4 e 5): disponibilizadas colunas para mostrar as informações dos grupos Informações Complementares e Informações Extras da pasta Informações Extras.

    • Movimentos de Pedidos - Lista (Impressão): disponibilizada coluna possibilitando visualizar se o pedido foi impresso ou não.

    • Movimentos de Pedidos/Principal (Contato): incluído campo possibilitando informar o contato do cliente. O sistema traz uma relação dos itens previamente informados no cadastro de Clientes/Contatos.

    • Movimentos de Pedidos/Faturamento e Notas Fiscais/Faturamento (Tipo de Cobrança): quando o Cliente informado na pasta "Principal" possuir um Tipo de Cobrança vinculado a ele no Cadastro de Clientes, o sistema passa a sugerir o mesmo neste campo.

    • Movimentos de Romaneios (Botão Imprimir): ao clicar no "Botão Imprimir", o sistema passa a verificar a situação da nota fiscal e caso a mesma esteja cancelada, será emitida uma mensagem de alerta impedindo a emissão do Romaneio.

    • Movimentos de Notas Fiscais - Árvore de Visão/Pedidos (Pedido com índice desatualizado. Deseja atualizar o índice? Sim/Não): feito tratamento para que ao selecionar na lista, um pedido que utiliza índice e que esteja com o mesmo desatualizado, o sistema passe a mostrar uma mensagem de alerta, evitando que pedidos sejam faturados com índices desatualizados.

    • Relatórios de Pedidos (Nr. Produtos p/ Emb.): passa a ser possível listar no relatório, o número de produtos por embalagem informado em Cadastros de Produtos. Este campo também foi disponibilizado nas pastas Filtros e Ordenação do Modelador de Relatórios.

    • Relatórios/Gerenciais/Vendas (% Com Venc Rep NF): passa a ser possível listar no relatório a soma do percentual das parcelas da comissão do representante.

    • Relatórios/Gerenciais/Clientes sem movimentação (Última compra – Considerar base completa e Suprimir clientes inativos): disponibilizadas opções para o sistema fazer a busca das últimas compras em toda a base de dados e para não listar os clientes inativos no relatório.

    • Relatórios/Gerenciais/Clientes sem movimentação (E-mail Cliente): passa a ser possível listar no relatório, o e-mail do cliente informado em Cadastros de Clientes. Este campo também foi disponibilizado nas pastas Filtros e Ordenação do Modelador de Relatórios.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações e alterações:

    • Pasta Pedido: foi disponibilizada a opção Imprimir pedido sem visualizar possibilitando configurar o sistema para que ao clicar no botão Imprimir da tela de Pedidos, o sistema não abra a tela de visualização do pedido, indo direto para a impressão.

    • Pasta Notas Fiscais: a opção "Destacar ISS na nota fiscal" foi alterada para Destacar ISS/ISS Retido na nota fiscal possibilitando destacar também o ISS Retido nas notas fiscais a serem impressas. Os valores podem ser impressos de forma Detalhada ou Simplificada.

Menu Cadastros

  • Na opção Motoristas, foi disponibilizado o campo Veículo possibilitando informar o veículo para associar ao motorista que está sendo cadastrado. Assim, ao emitir uma nota fiscal informando este motorista, o sistema vai sugerir automaticamente os dados do veículo.

  • Na opção Grades Contábeis, campo Valor, as opções Previsão PIS e Previsão COFINS foram alteradas para Valor PIS e Valor COFINS, buscando os valores listados nos campos "Total PIS" e "Total COFINS" da pasta cálculo dos Impostos, grupos PIS e COFINS.

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Orçamentos/Formulário e Documento: foi disponibilizado o item E-mail Vendedor em campos disponíveis do Modelador de Leiautes e Documentos, grupo "Orçamento" buscando a informação de Cadastros de Vendedores, campo "E-mail", correspondente ao vendedor informado na tela de Orçamentos.

    • Orçamento/Formulário e Documento: foi disponibilizado o item Dias Entrega em campos disponíveis do Modelador de Leiautes e Documentos, grupo "Itens", buscando a informação da tela de Orçamentos, pasta Itens, campo Dias Entrega.

    • Pedidos/Formulário e Documento: foram disponibilizados os itens Alíq. Ret. ISS Serviço e Vlr. Ret. ISS Serviço em campos disponíveis do Modelador de Leiautes e Documentos, grupo "Itens" buscando a informação da tela de Pedidos, pasta Itens, campo "Alíq. Ret. ISS".

Menu Movimentos

  • Na opção Agendamento de Visitas, foram efetuadas as seguintes implementações e alterações:

    • Pasta Agendamento: foi feito tratamento possibilitando alterar o campo Data Agendamento.

    • Pasta Agendamento: no grupo Cliente foram disponibilizados os campos Telefone e E-mail possibilitando visualizar na tela de agendamento o telefone e o e-mail do cliente, conforme informado previamente no cadastro de Clientes.

    • Pasta Visita: foi disponibilizado o campo Contato para informar o nome da pessoa para contato, conforme informado previamente no cadastro de Clientes.

  • Na opção Orçamentos, pasta Itens, foi disponibilizado o campo Dias Entrega possibilitando informar a quantidade de dias para formar o prazo previsto para a entrega. Com base nesta informação, o sistema vai calcular a data de entrega e vai sugerir a mesma no campo "Data Entrega".

  • Nas opções Orçamentos, Pedidos e Notas Fiscais, na lista de visão foram disponibilizadas as colunas Grupo 1, Grupo 2, Grupo 3, Inf. Extra 1, Inf. Extra 2, Inf. Extra 3, Inf. Extra 4 e Inf. Extra 5 para mostrar as informações dos grupos Informações Complementares e Informações Extras da pasta Informações Extras.

  • Na opção Pedidos, foram efetuadas as seguintes implementações:

    • Lista: foi disponibilizada a coluna Impressão possibilitando visualizar se o pedido foi impresso ou não. O sistema mostra "Sim" se o pedido foi impresso ou "Não" se o pedido não foi impresso.

    • Pasta Principal: foi incluído o campo Contato possibilitando informar o contato do cliente. O sistema traz uma relação dos itens informados previamente no cadastro de Clientes/Contatos, como: Nome, Telefone, E-mail, Função, Departamento, Município e UF.

    • Pasta Itens: foi disponibilizada a opção Alíq. Ret. ISS para informar o percentual da alíquota de retenção de ISS incidente sobre o serviço a ser adicionado na lista. Esta opção já existe na tela de Notas Fiscais, pasta Serviços.

  • Nas opções Pedidos e Notas Fiscais, pasta Faturamento, no campo Tipo de Cobrança foi feito tratamento para quando o Cliente informado na pasta "Principal" possuir um Tipo de Cobrança vinculado a ele no Cadastro de Clientes, o sistema sugira o mesmo neste campo.

  • Na opção Romaneios, foi feito tratamento para que ao clicar no Botão Imprimir, o sistema verifique a situação da nota fiscal e caso a mesma estiver cancelada, será emitida uma mensagem de alerta impedindo a emissão do Romaneio.

  • Na opção Notas Fiscais, na pasta Pedidos da Árvore de Visão, foi feito tratamento para que ao selecionar um pedido que utiliza índice e que esteja com o mesmo desatualizado, o sistema passe a mostrar a mensagem "Pedido com índice desatualizado. Deseja atualizar o índice? Sim/Não", evitando que pedidos sejam faturados com índices desatualizados.

Menu Relatórios

  • Na opção Pedidos foram efetuadas as seguintes implementações:

    • Foi disponibilizado o item Alíq. Reti. ISS Item em campos disponíveis do Modelador de Relatórios, grupo Itens, buscando a informação da tela de Pedidos, pasta Itens, campo "Alíq. Ret. ISS". Este campo também foi disponibilizado nas pastas Filtros e Ordenação do Modelador de Relatórios.

    • Foi disponibilizado o item Nr. Produtos p/ Emb. em campos disponíveis do Modelador de Relatórios, grupo Itens, buscando a informação em Cadastros de Produtos, pasta Produto, campo "Nr. Produtos p/ Emb.". Este campo também foi disponibilizado nas pastas Filtros e Ordenação do Modelador de Relatórios.

  • Na opção Agendamento de Visitas, foram disponibilizados os itens E-mail, Telefone Cliente e Nome Contato em campos disponíveis do Modelador de Relatórios, buscando as informações da tela de Agendamento de Visitas. Estes campos também foram disponibilizados nas pastas Filtros e Ordenação do Modelador de Relatórios.

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Vendas: foi disponibilizado o item % Com Venc Rep NF em campos disponíveis do Modelador de Relatórios para listar a soma do percentual das parcelas da comissão do representante. Este campo também foi disponibilizado nas pastas Filtros e Ordenação no Modelador de Relatórios.

    • Clientes sem movimentação: no filtro de detalhamento foram inclusas as opções Última compra – Considerar base completa para que o sistema faça a busca das últimas compras em toda a base de dados e não somente dentro do período informado e Suprimir clientes inativos para não listar os clientes inativos no relatório.

    • Clientes sem movimentação: foi disponibilizado o item E-mail Cliente em campos disponíveis do Modelador de Relatórios, buscando a informação em Cadastros de Clientes, pasta Principal, campo "E-mail". Este campo também foi disponibilizado nas pastas Filtros e Ordenação do Modelador de Relatórios.


Módulo Compras - Versão de 19/08/11

Módulo Compras - Versão 5.10.1 de 19/08/11

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Geral (Fixar as datas de vencimento da Ordem de Compras no Registro de Entradas): passa a ser possível configurar o sistema para que a opção "Fixar as datas de vencimento da Ordem de Compras no Registro de Entradas" fique marcada na pasta Cond. Pgto da tela de Ordens de Compras.

    • Cadastros de Grades Contábeis - Valor (Valor DI Despesas Aduaneiras, Valor DI Imposto Importação e Valor DI IOF) e Complem. (Número DI/DSI/DA): disponibilizados novos itens nos campos Valor e Complem. de Grades Contábeis.

    • Cadastros de Leiautes/Autorizações de Ordens de Compras (510 Requisitante e 511 Departamento): disponibilizados itens em campos disponíveis do Modelador de Documentos, possibilitando listar o requisitante e o departamento requisitante informados na tela de Ordens de Compras, pasta Principal.

    • Cadastros de Leiautes/Ordens de Compras (509 Especificação Fornecedor): disponibilizado item em campos disponíveis do Modelador de Documentos, possibilitando listar a especificação informada no Cadastro de Produtos, pasta Fornecedores.

    • Movimentos de Solicitações de Compras - Exibir (Posição de Produtos): disponibilizada opção possibilitando consultar a posição de produtos, esta opção já existe nos módulos Radar Comercial e ECF.

    • Movimentos de Solicitações de Compras, Cotações e Ordens de Compra - Filtro (Requisitante e Departamento): passa a ser possível filtrar os respectivos movimentos por requisitante e/ou departamento requisitante.

    • Movimentos de Cotações/Principal (Dias Necessidade e Dt. Necessidade): passa a ser possível informar a quantidade de dias e a data em que se espera receber a cotação. Estes campos já existem na tela de Solicitações de Compras.

    • Movimentos de Registro de Entradas/Produto (Veículo Novo - Tipo Operação, Cliente e Chassi): ao ser adicionado um produto que tenha a opção "Veículo Novo" marcada na pasta Complemento do Cadastro de Produtos, o sistema passa a abrir uma tela para informar dados do veículo para integração com o MTFiscal. Estas informações atendem ao Registro C175 do SPED Fiscal.

    • Movimentos de Registro de Entradas/Produto (DI1 e DI2): disponibilizadas pastas possibilitando informar os dados da declaração de importação e os valores referentes ao imposto de importação conforme declaração de importação. Estas pastas já existem na tela de Notas Fiscais do Radar Comercial.

    • Movimentos de Registro de Entradas/Tributos (IPI embutido NF e Outras ICMS): para que o valor mostrado no campo IPI embutido NF seja lançado no campo Outras ICMS, é necessário marcar a opção de "Lançar IPI Embutido em Outras ICMS", no cadastro de Natureza de Operação.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Geral, foi disponibilizada a opção Fixar as datas de vencimento da Ordem de Compras no Registro de Entradas possibilitando configurar o sistema para que a opção "Fixar as datas de vencimento da Ordem de Compras no Registro de Entradas" fique marcada na pasta Cond. Pgto da tela de Ordens de Compras.

Menu Cadastros

  • Na opção Grades Contábeis, no campo Valor, foram disponibilizados os itens Valor DI Despesas Aduaneiras, Valor DI Imposto Importação e Valor DI IOF e no campo Complem. foi disponibilizado o item Número DI/DSI/DA.

  • Na opção Leiautes/Autorizações de Ordens de Compras, foram disponibilizados os itens 510 Requisitante e 511 Departamento em campos disponíveis do Modelador de Documentos, grupo Ordem de Compra, buscando as informações em Movimentos de Ordens de Compras, pasta Principal, campos "Requisitante" e "Departamento".

  • Na opção Leiautes/Ordens de Compras, foi disponibilizado o item 509 Especificação Fornecedor em campos disponíveis do Modelador de Documentos, grupo Itens, buscando a informação do Cadastro de Produtos, pasta Fornecedores, campo "Especificação".

Menu Movimentos

  • Na opção Solicitações de Compras, no menu Exibir foi disponibilizada a opção Posição de Produtos, esta opção já existe nos módulos Radar Comercial e ECF.

  • Nas opções Solicitações de Compras, Cotações e Ordens de Compra, no Filtro foram disponibilizados os campos Requisitante e Departamento, possibilitando informar o requisitante e/ou departamento requisitante do respectivo movimento que deseja filtrar na lista de visão.

  • Na opção Cotações, pasta Principal, foram disponibilizados os campos Dias Necessidade e Dt. Necessidade possibilitando informar o número de dias em que se espera receber a cotação e com base nesta informação, o sistema calculará automaticamente a data da necessidade. Estes campos já existem na tela de Solicitações de Compras.

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações e alterações:

    • Pasta Produto: ao ser adicionado um produto que tenha a opção "Veículo Novo" marcada na pasta Complemento do Cadastro de Produtos, o sistema passa a abrir a tela Veículo Novo na qual serão informados o tipo de operação do veículo, a concessionária envolvida na operação e o chassi do veículo para integração com o MTFiscal. Estas informações atendem ao Registro C175 do SPED Fiscal.

    • Pasta Produto: foram disponibilizadas as pastas DI1 para informar os dados da declaração de importação e DI2 para informar os valores referentes ao imposto de importação conforme declaração de importação. Estas pastas já existem na tela de Notas Fiscais do Radar Comercial.

    • Pasta Tributos: no grupo Cálculo do Imposto - Produtos, para que o valor mostrado no campo IPI embutido NF seja lançado no campo Outras ICMS do grupo Isentas/Outras, é necessário marcar a opção de "Lançar IPI Embutido em Outras ICMS", no cadastro de Natureza de Operação.


Módulo Custos - Versão de 19/08/11

Módulo Custos - Versão 5.10.1 de 19/08/11

Geral

A partir desta versão o módulo Custos passa a tratar os seguintes recursos:

    • Cadastros de Centros de Custos/Contas (Copiar): passa a ser possível copiar as contas contábeis já cadastradas em algum centro de custo existente para um novo a ser criado.

    • Movimentos/Análise Gerencial - Preço de Venda (Considerar IPI e Prazo): inclusas opções possibilitando o cálculo com produtos que possuam alíquota de IPI informados em Cadastros de Produtos e também o cálculo do valor de mercado vendido a prazo, com possibilidade de trazer a valor presente.

    • Movimentos de Margem de Contribuição e PE (Detalhar): disponibilizado recurso para detalhar dia-a-dia os custos fixos, custos variáveis, custos totais e receita total do cliente, visualizando a data de atingimento ou não de seu ponto de equilíbrio (Zero) e consequente Prejuízo ou Lucro bruto.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Centros de Custos, na pasta Contas foi disponibilizado o botão Copiar para abrir a tela Centro de Custos onde você pode informar o centro de custos do qual deseja copiar as contas contábeis. Este recurso visa facilitar e agilizar o cadastramento de contas contábeis comuns há vários Centros de Custos, permitindo copiar de um determinado centro para vários centros a serem cadastrados.

Menu Movimentos

  • Na opção Análise Gerencial - Preço de Venda foi disponibilizada a opção Considerar IPI possibilitando o cálculo com produtos que possuam alíquota de IPI informados em Cadastro de Produtos. Também foi disponibilizado o campo Prazo para informar o prazo previsto para o recebimento da venda do produto, e com base no prazo informado e na taxa financeira informada no Cadastro de Índices de Custos, o sistema vai calcular o preço de mercado trazendo este valor a Valor Presente.

  • Na opção Margem de Contribuição e PE foi disponibilizado o botão Detalhar possibilitando a análise de toda a movimentação do cliente que originou sua rentabilidade e ponto de equilíbrio em determinado período. Este recurso permite detalhar dia-a-dia os custos fixos, custos variáveis, custos totais e receita total do cliente, visualizando a data de atingimento ou não de seu ponto de equilíbrio (Zero) e consequente Prejuízo ou Lucro bruto. Também passa a ser possível visualizar estas informações na forma de gráficos em Excel.


Módulo Estoque - Versão de 19/08/11

Módulo Estoque - Versão 5.10.1 de 19/08/11

Geral

A partir desta versão o módulo Estoque passa a tratar os seguintes recursos:

    • Exibir/Rastrear Produto - Entradas e Saídas - Lista (Cliente/Fornecedor): disponibilizada coluna para listar o fornecedor na tela de Entradas e o cliente na tela de Saídas.

    • Movimentos/Liberação de Pedidos - Relação de Locais de Armazenagem e Quantidades (Código EPT, Cliente EPT, Nome Fantasia EPT, UF Cliente EPT, Código ETPE, Fornecedor ETPE, Nome Fantasia ETPE e UF Fornecedor ETPE): disponibilizadas colunas possibilitando listar as informações de "Estoque em Poder de Terceiros" e "Estoque de Terceiros em Poder da Empresa".

    • Relatórios/Gerenciais/Saldo do Estoque (Qtde Reservada e Qtde Disponível): disponibilizados itens em campos disponíveis do Modelador de Relatórios, possibilitando listar no relatório a quantidade de produtos reservados e a quantidade de produtos disponíveis em estoque para saída/venda. Estes campos também foram disponibilizados na pasta Filtros do Modelador de Relatórios.

    • Relatórios/Gerenciais/Saldo do Estoque (CNPJ Cliente EPT e CNPJ Fornecedor ETPE): passa a ser possível listar no relatório o CNPJ do cliente que foi utilizado na operação de estoque em poder de terceiros e o CNPJ do fornecedor que foi utilizado na operação de estoque de terceiros em poder da empresa. Estes campos também foram disponibilizados nas pastas Filtros e Ordenação do Modelador de Relatórios.

    • Relatórios/Gerenciais/Saldo do Estoque (Cidade EPT e Nome Fantasia EPT): passa a ser possível listar no relatório a cidade e o nome fantasia do cliente/fornecedor que foi utilizado na operação de estoque em poder de terceiros. Estes campos também foram disponibilizados nas pastas Filtros e Ordenação do Modelador de Relatórios.

    • Relatórios/Gerenciais/Giro de Estoque (Qtde Pré-Baixado): passa a ser possível listar no relatório a quantidade pré-baixada de produtos que tenham sido liberados no Radar Comercial e que estejam programados para consumo no Radar Produção. Este campo também foi disponibilizado na pasta Filtros do Modelador de Relatórios.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Exibir

  • Na opção Rastrear Produto, foi inclusa a coluna Cliente/Fornecedor na lista das telas de Entradas e Saídas para listar o fornecedor na tela de Entradas e o cliente na tela de Saídas.

Menu Movimentos

  • Na opção Liberação de Pedidos, tela Relação de Locais de Armazenagem e Quantidades, na lista foram disponilizadas as colunas Código EPT, Cliente EPT, Nome Fantasia EPT, UF Cliente EPT, Código ETPE, Fornecedor ETPE, Nome Fantasia ETPE e UF Fornecedor ETPE possibilitando listar as informações de "Estoque em Poder de Terceiros" e "Estoque de Terceiros em Poder da Empresa".

Menu Relatórios

  • Na opção Gerenciais foram efetuadas as seguintes implementações:

    • Saldo do Estoque: foram disponibilizados os itens Qtde Reservada e Qtde Disponível em campos disponíveis do Modelador de Relatórios, grupo Estoque possibilitando listar a quantidade de produtos reservados e a quantidade de produtos disponíveis em estoque para saída/venda. Estes campos também foram disponibilizados na pasta Filtros do Modelador de Relatórios. Os produtos em reserva não possuem informação de local e lote, logo, se houver uma destas informações, o sistema vai imprimir zero ou vazio.

    • Saldo do Estoque: foram disponibilizados os itens CNPJ Cliente EPT e CNPJ Fornecedor ETPE em campos disponíveis do Modelador de Relatórios, grupo Estoque possibilitando listar o CNPJ do cliente que foi utilizado na operação de estoque em poder de terceiros e o CNPJ do fornecedor que foi utilizado na operação de estoque de terceiros em poder da empresa. Estes campos também foram disponibilizados nas pastas Filtros e Ordenação do Modelador de Relatórios.

    • Saldo do Estoque: foram disponibilizados os itens Cidade EPT e Nome Fantasia EPT em campos disponíveis do Modelador de Relatórios, grupo Estoque possibilitando listar a cidade e o nome fantasia do cliente/fornecedor que foi utilizado na operação de estoque em poder de terceiros. Estes campos também foram disponibilizados nas pastas Filtros e Ordenação do Modelador de Relatórios.

    • Giro de Estoque: foi disponibilizado o item Qtde Pré-Baixado em campos disponíveis do Modelador de Relatórios, grupo Estoque possibilitando listar a quantidade pré-baixada de produtos que tenham sido liberados no Radar Comercial e que estejam programados para consumo no Radar Produção. Este campo também foi disponibilizado na pasta Filtros do Modelador de Relatórios.


Módulo Financeiro - Versão de 19/08/11

Módulo Financeiro - Versão 5.10.1 de 19/08/11

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Recibos/Contas a Receber/Pagar (129 Data Nascimento, 130 Data Nascimento Extenso, 131 Dia Data Nascimento, 132 Mês Data Nascimento, 133 Ano Data Nascimento (2d), 134 Ano Data Nascimento (4d), 135 Número PIS e 136 Inscrição Municipal): disponibilizados itens em campos disponíveis do Modelador de Documentos, grupo "Dados Cliente/Forn" buscando as informações no cadastro de Clientes e de Fornecedores.

    • Cadastros de Leiautes/CNABs/Remessa240/Cobrança (Quantidade de Títulos): disponibilizado item no campo Conteúdo do Tipo de Registro igual a "Trailer de Lote (Rodapé de Lote)", buscando a soma da quantidade de títulos contidos no arquivo de remessa de cobrança.

    • Cadastros de Leiautes - CNABs/Remessa240/Pagamento e CNABs/Remessa400/Pagamento - Conteúdo (Info Plus 1, 2, 3, 4 e 5 - Lanç. Contas a Pagar): disponibilizados itens no campo Conteúdo, buscando as informações em Movimentos de Contas a Pagar/Lançamentos, pasta Info Plus.

    • Movimentos de Contas a Receber/Baixas e Contas a Pagar/Baixas - Lista (No. NF, Série NF e Data NF): disponibilizadas novas colunas na lista de visão possibilitando listar o número, a série e a data da nota fiscal que originou o título.

    • Movimentos de Contas a Receber/Cobranças - Cobranças de Títulos a Receber (Gerar PDF para cada documento): passa a ser possível gerar arquivos de bloquetos em PDF para cada documento marcado. Os arquivos serão gerados com o número do documento e o nome da razão social do cliente.

    • Movimentos de Contas a Pagar/Baixas - Exibir/Borderô de Pagamento (Ordenar os títulos pela forma de pagamento): passa a ser possível ordenar os títulos pela forma de pagamento informada na tela de baixa.

    • Movimentos de Contas a Pagar/Baixas - Substituição de Títulos (Cód. Barras): disponibilizado campo para informar o código de barras referente a primeira parcela.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Recibos/Contas a Receber/Pagar: foram inclusos os itens 129 Data Nascimento, 130 Data Nascimento Extenso, 131 Dia Data Nascimento, 132 Mês Data Nascimento, 133 Ano Data Nascimento (2d), 134 Ano Data Nascimento (4d), 135 Número PIS e 136 Inscrição Municipal em campos disponíveis do Modelador de Documentos, grupo "Dados Cliente/Forn" buscando as informações no cadastro de Clientes e de Fornecedores, pasta Insc. Legais.

    • CNABs/Remessa240/Cobrança: foi acrescentado no campo Conteúdo do Tipo de Registro igual a "Trailer de Lote (Rodapé de Lote)" o item Quantidade de Títulos, buscando a soma da quantidade de títulos contidos no arquivo de remessa de cobrança.

    • CNABs/Remessa240/Pagamento: foram acrescentados no campo Conteúdo dos Tipos de Registros "Segmento A", "Segmento B", "Segmento O" e "Segmento J" os itens Info Plus 1 - Lanç. Contas a Pagar, Info Plus 2 - Lanç. Contas a Pagar, Info Plus 3 - Lanç. Contas a Pagar, Info Plus 4 - Lanç. Contas a Pagar e Info Plus 5 - Lanç. Contas a Pagar, buscando as informações em Movimentos de Contas a Pagar/Lançamentos, pasta Info Plus.

    • CNABs/Remessa400/Pagamento: foram acrescentados no campo Conteúdo do Tipo de Registro "Detalhe" os itens Info Plus 1 - Lanç. Contas a Pagar, Info Plus 2 - Lanç. Contas a Pagar, Info Plus 3 - Lanç. Contas a Pagar, Info Plus 4 - Lanç. Contas a Pagar e Info Plus 5 - Lanç. Contas a Pagar, buscando as informações em Movimentos de Contas a Pagar/Lançamentos, pasta Info Plus.

Menu Movimentos

  • Nas opções Contas a Receber/Baixas e Contas a Pagar/Baixas, na lista de visão foram inclusas as colunas No. NF, Série NF e Data NF para listar o número, a série e a data da nota fiscal que originou o título.

  • Na opção Contas a Receber/Cobranças, na tela Cobranças de Títulos a Receber foi disponibilizada a opção Gerar PDF para cada documento para que ao Gerar PDF, o sistema gere arquivos de bloquetos em PDF para cada documento marcado. Os arquivos serão gerados com o número do documento e o nome da razão social do cliente para facilitar a identificação dos mesmos. Ex.: 120096 - Janaína Paredes.pdf.

  • Na opção Contas a Pagar/Baixas, foram efetuadas as seguintes implementações:

    • Exibir/Borderô de Pagamento: foi disponibilizada a opção Ordenar os títulos pela forma de pagamento possibilitando optar por ordenar ou não os títulos pela forma de pagamento informada na tela de baixa.

    • Substituição de Títulos: foi disponibilizado o campo Cód. Barras para informar o código de barras referente a primeira parcela. Ao digitar o código de barras, o sistema atualizará os campos “Valor 1ª Parcela” e “Data 1º Vencimento”.


Módulo Folha - Versão de 19/08/11

Módulo Folha - Versão 5.10.1 de 19/08/11

Geral

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

    • Cadastros de Eventos/Tabela de Eventos (Indenizações art. 479): feito tratamento para que as rescisões por motivo 07 (Término Antecipado do Contrato - Parte da Empresa) passem a ter a base de cálculo atualizada para os eventos de indenizações art. 479.

    • Cadastros de Sindicatos/Principal (E-mail e Web Site): passa a ser possível informar o e-mail e o site do sindicato tornando o cadastro mais completo e facilitando a consulta do usuário.

    • Cadastros de Empregados (Pasta Web: Senha e Confirmação): passa a ser possível informar a senha que o empregado deve usar para acessar o site disponibilizado pelo RadarWebNet.

    • Cadastros de Linhas Transporte (VB Serviços: Código do Item e Fornecedor): disponibilizado grupo destinado aos usuários de vales-transporte da empresa VB Serviços, possibilitando informar o código da linha de transporte para a VB Serviços e a UF fornecedora da linha de transporte.

    • Movimentos de Reajustes Salariais (Reajuste): passa a ser possível informar quatro casas decimais quando o reajuste salarial for do tipo Percentual.

    • Relatórios/Operacionais/Empregados - Informativos (Cartão Vale-transp.): disponibilizado novo item em campos disponíveis do Modelador de Relatórios, buscando a informação de Cadastros de Empregados, pasta Contrato.

    • Relatórios/Cálculo/Resumo de Cálculo (FGTS Multa s/Resc.): o sistema passa a incluir o evento de contribuição social de 10% no resumo de cálculo da folha de pagamento. Facilitando a conferência dos valores da GRRF no resumo de cálculo e o fechamento dos valores de FGTS e FGTS Rescisório para a folha de pagamento e contabilização.

    • Relatórios/Cálculo/Resumo de Cálculo (Total Empregados e Total Estagiários): feito tratamento no resumo de cálculo da folha de pagamento, possibilitando verificar a quantidade de empregados e a quantidade de estagiários da empresa por situações separadamente.

    • Relatórios/Cálculo/Resumo de Cálculo (FGTS/GRF e FGTS Rescisório/GRRF): disponibilizados campos totalizadores no resumo de cálculo tanto por empregado como nos totalizadores. Esta implementação visa facilitar a conferência da folha de pagamento, dispondo de uma melhor visualização dos valores gerados pela folha e das guias pagas e também diminuir a documentação a ser apresentada em casos de fiscalização.

    • Relatórios de Rescisões/Documentos - Pasta Filtro (Termo de Rescisão do Contrato de Trabalho Portaria n.º 1.621 - Verbas rescisórias e deduções com valores zerados: Considerar apenas do anexo I, Considerar todas e Desconsiderar todas): disponibilizada opção de imprimir Termo de Rescisão de Contrato, com todas as verbas rescisórias e deduções, mesmo que eventos não sejam calculados e apresente seus valores zerados.

    • Relatórios/Operacionais/Empregados - Contratos e Fichários (Filtro: Listar dependentes de salário família e Listar dependentes de IR): passa a ser possível listar apenas um tipo de dependente, ambos ou de nenhum deles.

    • Relatórios/Operacionais/Empregados - Fichários (Data Transferência e Tipo Admissão): foram inclusos novos itens em campos disponíveis do Modelador de Leiautes e Documentos, buscando a informação do Cadastro de Empregados, pasta Complementos.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Eventos/Tabela de Eventos, foi feito tratamento para que as rescisões por motivo 07 (Término Antecipado do Contrato - Parte da Empresa) passem a ter a base de cálculo atualizada para os eventos de Indenizações art. 479. Integrando à base de cálculo os adicionais de insalubridade, periculosidade e noturno.

  • Na opção Sindicatos, pasta Principal, foram inclusos os campos E-mail e Web Site para informar o e-mail e o site do sindicato com o objetivo de tornar o cadastro mais completo e facilitar a consulta do usuário ao solicitar guias sindicais, enviar e-mail, verificar convenções ou consultar os dados do sindicato para preenchimento de cadastro.

  • Na opção Empregados foi disponibilizada a pasta Web com os campos Senha e Confirmação possibilitando o usuário informar a senha que o empregado deve usar para acessar o site disponibilizado pelo RadarWebNet. Esta pasta é utilizada tanto pelo Radar Ponto quanto pelo Radar Folha.

  • Na opção Linhas Transporte foi disponibilizado o grupo VB Serviços com os campos Código do Item e Fornecedor possibilitando informar o código da linha de transporte para a VB Serviços e a UF fornecedora da linha de transporte. Este grupo é destinado aos usuários de vales-transporte da empresa VB Serviços e o s dados informados no mesmo, serão importados para o portal da mesma.

Menu Movimentos

  • Na opção Reajustes Salariais, o campo Reajuste foi aumentado de duas para quatro casas decimais quando o reajuste salarial for do tipo Percentual.

Menu Relatórios

  • Na opção Cálculo/Resumo de Cálculo, foram efetuadas as seguintes implementações:

    • Foi disponibilizada a linha FGTS Multa s/Resc. passando a incluir o evento de contribuição social de 10% no resumo de cálculo da folha de pagamento. Esta implementação facilita a conferência dos valores da GRRF no resumo de cálculo e o fechamento dos valores de FGTS e FGTS Rescisório para a folha de pagamento e contabilização.

    • Foram disponibilizadas as opções Total Empregados e Total Estagiários no resumo de cálculo, possibilitando verificar a quantidade de empregados e a quantidade de estagiários da empresa por situações separadamente.

    • Foram disponibilizados os campos totalizadores FGTS/GRF e FGTS Rescisório/GRRF no resumo de cálculo tanto por empregado como nos totalizadores. Esta implementação visa facilitar a conferência da folha de pagamento, dispondo de uma melhor visualização dos valores gerados pela folha e das guias pagas e também diminuir a documentação a ser apresentada em casos de fiscalização.

  • Na opção Rescisões/Documentos, pasta Filtro, foi disponibilizado o grupo Termo de Rescisão do Contrato de Trabalho Portaria n.º 1.621 com o campo Verbas rescisórias e deduções com valores zerados formado pelas opções Considerar apenas do anexo I para que não sejam listadas as rubricas (verbas rescisórias) e deduções com valores zerados, Considerar todas para que sejam listadas todas as rubricas (verbas rescisórias) e deduções, mesmo que os campos estejam com valores zerados e Desconsiderar todas para que seja listado TRCT modelo padrão da portaria 1.621, conforme anexo 1.

  • Na opção Operacionais/Empregados, foram efetuadas as seguintes implementações:

    • Informativos: foi disponibilizado o item Cartão Vale-transp. em campos disponíveis do Modelador de Relatórios, grupo Contrato, buscando a informação de Cadastros de Empregados, pasta Contrato, grupo Vale-Transporte, campo "Nro. Cartão".

    • Contratos e Fichários: foi disponibilizada a pasta Filtro com os campos Listar dependentes de salário família e Listar dependentes de IR possibilitando listar apenas um tipo de dependente, ambos ou de nenhum deles.

    • Fichários: foram disponibilizados os itens Data Transferência e Tipo Admissão em campos disponíveis do Modelador de Leiautes e Documentos, buscando a informação do Cadastro de Empregados, pasta Complementos, campos "Transferência" e "Tipo".


Módulo Gerenciador - Versão de 19/08/11

Módulo Gerenciador - Versão 5.10.1 de 19/08/11

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Arquivo/Propriedades (Integrações e Integrações 2): a pasta Integrações foi dividida em duas pastas, uma contendo as informações do Radar Comercial e outra contendo as informações do Radar Financeiro e Radar Contábil. O funcionamento dos campos permanece o mesmo.

    • Exibir (Gerenciador de Compromissos): disponibilizado recurso possibilitando o usuário monitorar vários consultores ao mesmo tempo.

    • Cadastros de Leiautes/Protocolos/Protocolos de Saída/Documento e Formulário (Código de Barras: Código de Barras, Descrição Código de Barras e Número Protocolo (interno)), Movimentos de Protocolos/Saída - Propriedades (Código de Barras), Movimentos de Baixas de Protocolos/Editar (Baixa por Código de Barras): passa a ser possível fazer a baixa de protocolos de saída com a utilização de leitor de código de barras. A implementação deste recurso resultou em outras implementações como a inclusão de itens no Modelador de Leiautes e no Modelador de Documentos do cadastro de Leiautes e em Propriedades de Protocolos de Saída, foi disponibilizado um campo para a escolha do modelo de código de barras a ser utilizado na impressão do protocolo de saída.

    • Movimentos de Contratos - Editar/Informar Medição (Cliente): feito tratamento para que no F4 apareçam somente os clientes que tiverem o cálculo do Contrato pela opção de Medição, ou seja, que em Movimentos/Contratos esteja marcada a opção "Utiliza medição para cálculo de valores".

    • Movimentos de Contratos - Exibir/Filtro (Cliente): passa a ser possível filtrar os contratos por cliente.

    • Movimentos de Contratos/Adicional (Quantidade e Valor Unitário): foram inclusos novos campos e diversos campos e grupos foram realocados mantendo o mesmo funcionamento.

    • Movimentos de Contratos/Faturamento, Adicional e Itens - Descrição Nota Fiscal e Atendimentos Técnicos/Despesas (PIS/COFINS): passa a ser possível digitar informações que serão levadas para a nota fiscal. Estas informações têm por objetivo atender a geração do EFD-PIS/COFINS (SPED-PIS/COFINS).

    • Movimentos de Atendimentos Técnicos - Arquivo/Propriedades (Alterar data de emissão): passa a ser possível configurar o sistema para permitir ou não a alteração do campo "Emissão" da pasta principal.

    • Movimentos de Atendimentos Técnicos - Arquivo/Propriedades e Relatórios de Atendimentos Técnicos (Controle de Horas): disponibilizado relatório para controlar as horas de consultorias já pagas antecipadamente pelo cliente e controlar o efetivo uso dessas horas durante as visitas efetuadas. Para que o relatório busque as informações, é necessário configurar as Propriedades de Atendimentos Técnicos e ao incluir os serviços na tela de Atendimentos Técnicos, o usuário deve escolher a opção no campo de Controle de Horas.

    • Relatórios de Faturamento/Faturado (Itens e Saldo): o relatório foi dividido em dois, sendo que a opção Saldo mantém o funcionamento do relatório já existente e a opção Itens lista os valores faturados por Itens.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, a pasta Integrações foi dividida em duas pastas: Integrações contendo as informações do Radar Comercial e Integrações 2 contendo as informações do Radar Financeiro e Radar Contábil. O funcionamento dos campos permanece o mesmo, apenas foram movidos para outra pasta.

Menu Exibir

  • Disponibilizado o recurso Gerenciador de Compromissos para que de maneira rápida e fácil, o usuário possa abrir a agenda de vários consultores ao mesmo tempo, visualizar seus horários disponíveis, verificar suas visitas já agendadas e marcar/alterar visitas/serviços. Para habilitar este recurso, é necessário que o usuário tenha permissão de "Supervisor" ou a opção de permissão Agenda de Outrem - Consultar marcada no cadastro de Usuários do Radar Empresarial.

Menu Cadastros

  • Na opção Leiautes/Protocolos/Protocolos de Saída/Documento e Formulário foi disponibilizado o grupo Código de Barras com os itens Código de Barras, Descrição Código de Barras e Número Protocolo (interno) em campos disponíveis do Modelador de Documentos e do Modelador de Leiautes para listar o código e a descrição do código de barras e também o número do protocolo para informação interna do sistema.

Menu Movimentos

  • Na opção Protocolos/Saída, nas Propriedades foi disponibilizado o campo Código de Barras no grupo Impressão para informar o modelo de código de barras que deve ser utilizado na impressão do protocolo de saída e digitado ou lido na tela de baixa de protocolo de saída por código de barras.

  • Na opção Baixas de Protocolos, no menu Editar, foi disponibilizada a opção Baixa por Código de Barras possibilitando baixar os protocolos de saída de forma mais ágil e segura, utilizando o leitor de códigos de barras.

  • Na opção Contratos, foram efetuadas as seguintes implementações e alterações:

    • Editar/Informar Medição: foi feito tratamento para que no F4 do campo "Cliente" apareçam somente os clientes que tiverem o cálculo do Contrato pela opção de Medição, ou seja, que em Movimentos/Contratos esteja marcada a opção "Utiliza medição para cálculo de valores".

    • Exibir/Filtro: foi disponibilizado o campo Cliente possibilitando filtrar os contratos pelo código do cliente.

    • Pasta Adicional: esta pasta sofreu várias alterações: foram inclusos os campos Quantidade e Valor Unitário e diversos campos e grupos foram realocados mantendo o mesmo funcionamento.

  • Nas opções Contratos, pastas Faturamento, Adicional e Itens (Descrição Nota Fiscal) e Atendimentos Técnicos, pasta Despesas foi disponibilizado o botão PIS/COFINS para abrir a tela PIS/COFINS, onde serão digitadas informações que serão levadas para a nota fiscal. O objetivo destas informações é atender a geração do EFD-PIS/COFINS (SPED-PIS/COFINS). Esta tela deve ser utilizada quando o serviço não for um serviço cadastrado. Quando o serviço for cadastrado, o sistema busca a informação do cadastro de Serviços, pasta PIS/COFINS.

  • Na opção Atendimentos Técnicos, foram efetuadas as seguintes implementações:

    • Arquivo/Propriedades: foi disponibilizada a opção Alterar data de emissão para habilitar o campo "Emissão" da pasta principal possibilitando o usuário informar a data desejada. Caso a opção permaneça desmarcada, o atendimento será pela data sugerida pelo sistema operacional e o campo "Emissão" permanecerá desabilitado para alteração.

    • Arquivo/Propriedades: foi disponibilizada a opção Controle de Horas para habilitar o campo "Controle Hs" na pasta Serviços e também o relatório de "Controle de Horas".

Menu Relatórios

  • Na opção Atendimentos Técnicos, foi disponibilizado o relatório Controle de Horas para controlar as horas de consultorias já pagas antecipadamente pelo cliente e controlar o efetivo uso dessas horas durante as visitas efetuadas. Para que o relatório busque as informações, é necessário que ao incluir os serviços na tela de Atendimentos Técnicos, o usuário escolha a opção no campo de Controle de Horas.

  • O relatório de Faturamento/Faturado foi dividido em dois menus: Itens e Saldo. Sendo que a opção Saldo mantém o funcionamento do relatório já existente e a opção Itens lista os valores faturados por Itens. Os valores apresentados são os valores de Contrato, Adicional, Acompanhamento de Serviços e Atendimento Técnico que já foram faturados, ou seja, integrados para a emissão de nota fiscal.


Módulo Ponto - Versão de 19/08/11

Módulo Ponto - Versão 5.10.1 de 19/08/11

Geral

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

    • Cadastros de Banco de Horas/Principal (Saldo Positivo e Saldo Negativo: Limite Máximo Fim Período Ponto): passa a ser possível informar o limite máximo de saldo negativo/positivo no final do período ponto que será considerado para o banco de horas.

    • Cadastros de Sindicatos/Convenções Coletivas/Cláusulas - Pasta Diversos (Registrador Eletrônico de Ponto: Pode utilizar sistema alternativo de registro de ponto): disponibilizado campo possibilitando um empregado realizar marcações através do site disponibilizado pelo RadarWebNet. Esta implementação atende a portaria Nº 373 de 25 de Fevereiro de 2011.

    • Cadastros de Empregados (Pasta Web: Senha e Confirmação): passa a ser possível informar a senha que o empregado deve usar para acessar o site disponibilizado pelo RadarWebNet.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Banco de Horas, pasta Principal, foram disponibilizados os grupos Saldo Positivo e Saldo Negativo com o campo Limite Máximo Fim Período Ponto possibilitando informar o limite máximo de saldo negativo/positivo no final do período ponto que será considerado para o banco de horas.

  • Na opção Sindicatos/Convenções Coletivas/Cláusulas, pasta Diversos foi disponibilizado o grupo Registrador Eletrônico de Ponto com o campo Pode utilizar sistema alternativo de registro de ponto possibilitando um empregado realizar marcações através do site disponibilizado pelo RadarWebNet. Esta implementação atende a portaria Nº 373 de 25 de Fevereiro de 2011, que permite o uso de sistemas alternativos de registro de ponto, desde que autorizados por Convenção ou Acordo Coletivo de Trabalho.

  • Na opção Empregados foi disponibilizada a pasta Web com os campos Senha e Confirmação possibilitando o usuário informar a senha que o empregado deve usar para acessar o site disponibilizado pelo RadarWebNet. Esta pasta é utilizada tanto pelo Radar Ponto quanto pelo Radar Folha.


Radar Web - Versão de 19/08/11

Radar WEB - Versão 5.10.1 de 19/08/11

Radar Gerenciador

  • Na opção Movimentos/Atendimento Técnico, pasta Serviços, foi disponibilizada a tela Sessões para registrar as horas gastas para a execução de cada serviço, através da indicação da hora inicial e final de cada sessão, ou seja, os vários períodos que o executor esteve à disposição do cliente. Ex.: 5:00, 12:30, etc.

Radar Financeiro

  • Na opção Relatórios/Fluxo de Caixa, através do Botão Simular, passa a ser possível obter uma simulação do fluxo de caixa, podendo desconsiderar contas bancárias e títulos para visualizar uma nova posição de saldos, considerar limite do cheque nas contas bancárias ou ainda alterar a data de vencimento de determinado(s) título(s). Também foi disponibilizado o Botão OK possibilitando visualizar o relatório e prosseguir com a impressão através do "Visualizador de Relatórios (WKWebRel)".

Radar Compras

  • Passa a ser possível visualizar o campo Complemento do produto, informado na pasta Itens da tela de Cotações.


Versão de 30/05/11

Versão 5.9.0 de 30/05/11

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • Custos

  • Estoque

  • Financeiro

  • Folha

  • GED

  • Gerenciador

  • Ponto

  • Radar Web

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 30/05/11

Módulo Empresarial - Versão 5.9.0 de 30/05/11

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Cadastros de Usuários - Permissões - Empresarial (Serviços - Consultar): incluída permissão para apenas consultar informações no cadastro de Serviços.

    • Cadastros de Usuários - Permissões - Comercial (Pedidos - Alterar pedido em análise): incluída permissão para alterar um pedido que esteja bloqueado por condição de análise.

    • Cadastros de Usuários - Permissões - Comercial (Relatórios - Imprimir Pedidos - Visualizar coluna valor total): incluída permissão para visualizar a coluna "Valor Total" no Filtro de Relatórios/Imprimir Pedidos do Radar Comercial.

    • Cadastros de Usuários - Permissões - Compras (Registro de Entradas - Incluir produtos não cadastrados): incluída permissão para incluir produtos cadastrados e produtos não cadastrados na tela de Registro de Entradas.

    • Cadastros de Usuários - Permissões - GED (Registro de Documentos Digitais - Permitir tornar um documento acessível pela WEB): incluída permissão para habilitar no menu Movimentos/Registro de Documentos Digitais a opção Acesso WEB.

    • Cadastros de Documentos - Arquivo/Importar (Módulos que usam, Tipo, Operação, Descr Item, Inf. Adic. Item e Documento Financeiro): disponibilizados novos itens no Leiaute de Importação do cadastro de documentos.

    • Cadastros de Produtos/Produto (Código): foi aumentado para 60 caracteres, possibilitando incluir um maior número de informações.

    • Cadastros de Produtos/Composição/Local (Estoque - Conta Custo e Conta Estoque): passa a ser possível informar a conta contábil de custo ou de estoque do plano empresarial, para a qual deve ser efetuado o lançamento contábil quando houver movimentação deste produto no Estoque.

    • Cadastros de Serviços - Arquivo/Importar (Código de Tributação do ISS): disponibilizado novo item em campos disponíveis do Leiaute de Importação possibilitando importar o Código de Tributação do ISS para o cadastro de Serviços/ISS.

    • Cadastros de Naturezas de Operação/ICMS, ICMS ST, IPI, PIS e COFINS - Campos que somam (+) na base de cálculo (Despesas Aduaneiras, IOF e Imposto de Importação): passa a ser possível somar na base de cálculo dos devidos impostos, o valor das despesas aduaneiras da importação, o valor da IOF e o valor do imposto de importação respectivamente.

    • Cadastros de Info Plus/Processo (Folha - pagamentos e Folha - Transferências): disponibilizados novos itens de processos para o Radar Folha. Estas informações serão disponibilizadas em telas de movimentos e relatórios do Radar Folha, identificadas como Info Plus, para consultas posteriores.

    • Relatórios/Produtos/Lista (Entrada/Saída): passa a ser possível listar no relatório se o imposto é de entrada ou de saída, conforme informado no Cadastro de Produtos, pasta PIS/COFINS, grupo Incidência. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" no Modelador de Relatórios.

    • Exportação Automática (Relatório de Tesouraria/Adiantamentos CFR/Detalhado): disponibilizada a exportação automática para relatório do Radar Financeiro.

    • Modelador de Leiautes (DFCLay) - Arquivo/Imprimir (Imprimir (Imprimir Documento ... até)): passa a ser possível informar um intervalo de documentos em modo matricial a serem impressos.

    • Modelador de Documentos - Enviar E-mail (Enviar um e-mail por documento): disponibilizada opção possibilitando enviar um e-mail por documento.

    • Telas de Busca - F4 (Filtro): disponibilizada opção possibilitando filtrar uma busca, ou seja, ao digitar uma palavra e o clicar no botão Procurar o sistema vai mostrar somente as contas que contenham a palavra informada.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementações:

    • Permissões - Empresarial: foi incluída a permissão Serviços - Consultar possibilitando configurar acesso de usuários para apenas consultar informações no cadastro de Serviços.

    • Permissões - Comercial: foi incluída a permissão Pedidos - Alterar pedido em análise possibilitando alterar um pedido que esteja bloqueado por condição de análise. Assim, qualquer informação do pedido poderá ser alterada, no entanto, o pedido continuará em análise.

    • Permissões - Comercial: foi incluída a permissão Relatórios - Imprimir Pedidos - Visualizar coluna valor total possibilitando configurar o acesso de usuário para visualizar a coluna "Valor Total" no Filtro de Relatórios/Imprimir Pedidos do Radar Comercial.

    • Permissões - Compras: foi incluída a permissão Registro de Entradas - Incluir produtos não cadastrados possibilitando configurar o acesso de usuário para incluir produtos cadastrados e produtos não cadastrados na tela de Registro de Entradas.

    • Permissões - GED: foi incluída a permissão Registro de Documentos Digitais - Permitir tornar um documento acessível pela WEB para habilitar no menu Movimentos/Registro de Documentos Digitais a opção Acesso WEB.

  • Na opção Documentos, menu Arquivo/Importar, na tela Importação de Documento foram disponibilizados no Leiaute de Importação os itens Módulos que usam, Tipo, Operação, Descr Item, Inf. Adic. Item e Documento Financeiro.

  • Na opção Produtos, foram efetuadas as seguintes implementações:

    • Pasta Produto: o campo Código foi aumentado de 20 para 60 caracteres, possibilitando incluir um maior número de informações.

    • Pasta Composição/Local: foi disponibilizado o grupo Estoque com os campos Conta Custo e Conta Estoque para informar a conta contábil de custo ou de estoque do plano empresarial, para a qual deve ser efetuado o lançamento contábil quando houver movimentação deste produto no Estoque.

  • Na opção Serviços, menu Arquivo/Importar, na tela Importação de Serviços foi disponibilizado o item Código de Tributação do ISS em campos disponíveis do Leiaute de Importação possibilitando importar o Código de Tributação do ISS para o cadastro de Serviços/ISS.

  • Na opção Naturezas de Operação, pastas ICMS, ICMS ST, IPI, PIS e COFINS, no grupo Campos que somam (+) na base de cálculo foram disponibilizadas as opções Despesas Aduaneiras, IOF e Imposto de Importação para somar na base de cálculo dos devidos impostos, o valor das despesas aduaneiras da importação, o valor da IOF e o valor do imposto de importação respectivamente.

  • Na opção Info Plus, campo Processo foram disponibilizados os itens Folha - pagamentos e Folha - Transferências. Estas informações serão disponibilizadas em telas de movimentos e relatórios do Radar Folha, identificadas como Info Plus, para consultas posteriores.

Menu Relatórios

  • Na opção Produtos/Lista foi incluído o item Entrada/Saída em campos disponíveis do Modelador de Relatórios, para listar no relatório se o imposto é de "Entrada" ou "Saída" conforme informado no Cadastro de Produtos, pasta PIS/COFINS, grupo Incidência. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" no Modelador de Relatórios.

Diversos

  • A função Exportação Automática foi disponibilizada para o relatório de Tesouraria/Adiantamentos CFR/Detalhado do Radar Financeiro.

  • No Modelador de Leiautes (DFCLay), modo de Impressão Matricial, foi feito tratamento para que ao clicar no menu Arquivo/Imprimir o sistema mostre a tela Imprimir com os campos Imprimir Documento ... até possibilitando informar um intervalo de número de documentos a serem impressos.

  • No Modelador de Documentos, na tela Enviar E-mail foi disponibilizada a opção Enviar um e-mail por documento para enviar um e-mail por documento, possibilitando enviar e-mail de todos os documentos gerados para destinatários diferentes.

  • Nas telas de Busca (F4) de todos os módulos do Radar, exceto o Folha e o Ponto, foi disponibilizada a opção Filtro para que quando você digitar a palavra e clicar no botão Procurar, o sistema mostre somente as contas que contenham a palavra informada.


Módulo Comercial - Versão de 30/05/11

Módulo Comercial - Versão 5.9.0 de 30/05/11

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Orçamentos/Documento e Formulário (Telefone Contato Cliente): disponibilizado item em campos disponíveis do Modelador de Leiautes e Documentos, possibilitando listar o telefone do contato informado no Cadastro de Clientes, pasta Contatos.

    • Cadastros de Leiautes/Romaneios/Etiquetas ([Nome Fantasia Transp.]): passa a ser possível listar o nome fantasia da transportadora na etiqueta do romaneio.

    • Cadastros de Leiautes/Notas Fiscais ([E-mail Cliente]): passa a ser possível listar o e-mail do cliente na nota fiscal.

    • Movimentos de Orçamentos/Principal (Cliente - Nome, Endereço, Município, CEP e Local de Entrega): disponibilizado grupo possibilitando visualizar alguns dados do cliente.

    • Movimentos de Orçamentos/Principal (Cliente - Data): o campo "Data de Entrega" foi movido para o grupo Cliente e renomeado para Data, mantendo o mesmo funcionamento.

    • Movimentos - Orçamentos/Itens, Pedidos/Itens e Notas Fiscais/Produtos e Serviços - Lista (Complemento): passa a ser possível listar o complemento dos produtos e serviços.

    • Movimentos de Notas Fiscais: a tela foi ampliada para definição 1024x768.

    • Movimentos de Notas Fiscais/Produtos (ICMS/IPI, PIS/COFINS, Trib.Fed. Retidos, Outras Retenções, KIT, DI1 e DI2): inclusas pastas para organizar os campos já existentes, facilitando a busca dos mesmos.

    • Movimentos de Notas Fiscais/Produtos (CFOP): quando o CFOP estiver com opção "Consignação" marcada no cadastro de Naturezas de Operação/Integração, ao integrar com o MTFiscal, o valor total do item e valores de impostos referentes ao ICMS/IPI serão enviados para a tela de itens com valor zero.

    • Movimentos de Notas Fiscais/Serviços (Conta SPED, Gerencial SPED e Natureza Receita): disponibilizados campos para atender a orientação do manual do SPED PIS/COFINS.

    • Relatórios de Pedidos - Filtro de detalhamento (Data Liberação - Inicial e Final): passa a ser possível filtrar as informações por data de liberação dos pedidos.

    • Relatórios/Gerenciais/Vendas (Nr. NFS-e): passa a ser possível listar no relatório o número da nota fiscal eletrônica de serviços, informada na tela de notas fiscais. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" no Modelador de Relatórios.

    • Relatórios/Gerenciais (Clientes sem Movimentação): incluso novo relatório possibilitando listar os clientes que não tiveram movimentação dentro do período informado. O novo relatório passa a contar com o recurso de Exportação Automática, já existente para outros relatórios, que possibilita a exportação de informações de forma automática e eficiente, sem intervenção humana.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Orçamentos/Documento e Formulário: foi disponibilizado o item Telefone Contato Cliente em campos disponíveis do Modelador de Leiautes e Documentos, grupo Cliente buscando a informação do Cadastro de Clientes, pasta Contatos, campo "Telefone".

    • Romaneios/Etiquetas: foi disponibilizado o item [Nome Fantasia Transp.] em campos disponíveis do Modelador de Leiautes, grupo Transportadora, possibilitando listar o nome fantasia informado no cadastro de Transportadoras, pasta Principal, campo "Nome Fantasia".

    • Notas Fiscais: foi disponibilizado o item [E-mail Cliente] em campos disponíveis do Modelador de Leiautes, grupo Cliente possibilitando listar o e-mail do cliente informado no cadastro de Clientes, pasta Endereços, campo "E-mail".

Menu Movimentos

  • Na opção Orçamentos, pasta Principal foi disponibilizado o grupo Cliente, para que ao informar o código do cliente o sistema mostre dados como Nome, Endereço, Município, CEP e Local de Entrega.

    Ainda nesta tela, o campo "Data de Entrega" foi movido para o grupo Cliente e renomeado para Data mantendo o mesmo funcionamento.

  • Nas opções Orçamentos/Itens, Pedidos/Itens e Notas Fiscais/Produtos e Serviços na lista foi disponibilizada a coluna Complemento para listar o complemento dos produtos e serviços.

  • Na opção Notas Fiscais foram efetuadas as seguintes implementações e alterações:

    • A tela foi ampliada para definição 1024x768.

    • Pasta Produtos: foram inclusas as pastas ICMS/IPI, PIS/COFINS, Trib.Fed. Retidos, Outras Retenções, KIT, DI1 e DI2 para organizar os campos já existentes, facilitando a busca dos mesmos.

    • Pasta Produtos: quando a CFOP estiver com opção Consignação marcada no cadastro de Naturezas de Operação/Integração, ao integrar com o MTFiscal, o valor total do item e valores de impostos referentes ao ICMS/IPI serão enviados para a tela de itens com valor zero.

    • Pasta Serviços: foram disponibilizados os campos Conta SPED, Gerencial SPED e Natureza Receita para atender a orientação do manual do SPED PIS/COFINS, estas informações são necessárias para a geração do EFD-PIS/COFINS. As informações serão gravadas por item e integradas ao MTFiscal.

Menu Relatórios

  • Na opção Pedidos, filtro de detalhamento, foi incluído o grupo Data Liberação com os campos Inicial e Final possibilitando filtrar as informações por data inicial e final da liberação dos pedidos.

  • Na opção Gerenciais/Vendas, foi incluído o item Nr. NFS-e em campos disponíveis do Modelador de Relatórios, buscando a informação em Movimentos de Notas Fiscais, pasta Principal. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" no Modelador de Relatórios.

  • Na opções Gerenciais, foi incluso o relatório de Clientes sem Movimentação que tem como objetivo listar os clientes que não tiveram movimentação dentro do período informado. Com essa informação, o gestor pode verificar o motivo de os representantes não estarem buscando esses clientes para fechamento de novos negócios. O relatório passa a contar com o recurso de Exportação Automática, já existente para outros relatórios, que possibilita a exportação de informações de forma automática e eficiente, sem intervenção humana.


Módulo Compras - Versão de 30/05/11

Módulo Compras - Versão 5.9.0 de 30/05/11

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Importações/Registro de Entradas (Chave NF-e e Chave NFS-e): passa a ser possível importar a chave da nota fiscal eletrônica e o código de verificação da nota fiscal eletrônica de serviços.

    • Movimentos de Conhecimentos de Transportes/Principal (Chave CT-e): passa a se possível informar a chave do conhecimento de transporte eletrônico que está informada no documento.

    • Movimentos de Conhecimentos de Transportes/Pasta Nota Fiscal: o sistema passa a sugerir as notas fiscais de Compras e Vendas já lançadas no Registro de Entradas e emitidas no Radar Comercial, basta selecionar a nota fiscal e o sistema carrega as informações da mesma para os campos disponíveis.

    • Relatórios de Solicitações de Compras e Cotações (Referência): passa a ser possível listar no relatório a referência do produto selecionado na pasta Itens da tela de Solicitações de Compras e de Cotações respectivamente. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" no Modelador de Relatórios.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes/Importações/Registro de Entradas, foram disponibilizados os itens Chave NF-e e Chave NFS-e em campos disponíveis do Gerador de Importação, no grupo "R - Registro de Entrada", possibilitando importar a chave da nota fiscal eletrônica e o código de verificação da nota fiscal eletrônica de serviços.

Menu Movimentos

  • Na opção Conhecimentos de Transportes, foram efetuadas as seguintes implementações e alterações:

    • Pasta Principal: foi disponibilizado o campo Chave CT-e possibilitando informar a chave do conhecimento de transporte eletrônico que está informada no documento. Ex.: 42.0811.06.222.693/0001-03-56-122-000.000.072-000.000.066-1.

    • Pasta Nota Fiscal: o sistema passa a sugerir as notas fiscais de Compras e Vendas já lançadas no Registro de Entradas e emitidas no Radar Comercial, assim não há mais a necessidade da digitação das informações, pois uma vez selecionada a nota fiscal, o sistema carrega as informações da nota fiscal para os campos disponíveis.

Menu Relatórios

  • Nas opções Solicitações de Compras e Cotações, foi incluído o item Referência em campos disponíveis do Modelador de Relatórios, buscando a informação do Cadastro de Produtos, pasta Produto, campo "Referência", conforme o item selecionado na pasta Itens das telas de Solicitações de Compras e Cotações respectivamente. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" no Modelador de Relatórios.


Módulo Custos - Versão de 30/05/11

Módulo Custos - Versão 5.9.0 de 30/05/11

Utilizando os Cadastros do Radar Produção, foi implementado o Radar Custos Industrial - Personalização Padrão, visando atender empresas do segmento Industrial que não possuem o Radar Produção, mais sim, outro sistema de controle de produção e que necessitam calcular seu Custo Padrão. Esta ferramenta permite a comercialização do Radar Custos sem o Radar Produção, apresentando uma solução confiável e de fácil entendimento, disponibilizando todos os recursos existentes no Radar Custos Industrial, desde o cálculo do Custo Padrão, até formação de preços de venda, relatórios gerenciais, simulações, etc. Esta personalização também libera a obrigatoriedade do Radar Estoque, pois não havendo movimentação no Radar Produção, não existe a necessidade de controles de baixa ou entrada de produção no Radar Estoque.


Módulo Estoque - Versão de 30/05/11

Módulo Estoque - Versão 5.9.0 de 30/05/11

Menu Relatórios

  • Na opção Inventário foram incluídos os itens Cód. Conta SPED e Nome Conta SPED em campos disponíveis do Modelador de Relatórios, possibilitando listar o código e o nome da Conta Contábil SPED informada na pasta Informações Fiscais do cadastro de Produtos.


Módulo Financeiro - Versão de 30/05/11

Módulo Financeiro - Versão 5.9.0 de 30/05/11

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Anexar NF correspondente): passa a ser possível configurar o sistema para enviar por e-mail a nota fiscal correspondente ao bloqueto no formato PDF.

    • Exibir/Saldo de Contas Bancárias (Lista): o sistema passa a listar somente contas bancárias de filiais ativas.

    • Cadastros de Grades Contábeis/Tesouraria - Complem. (Compl. 1 Hist.Classificação, Compl. 2 Hist.Classificação e Compl. 3 Hist.Classificação): disponibilizadas opções buscando no lançamento da tesouraria, o primeiro, segundo e terceiro complemento do histórico da classificação respectivamente.

    • Cadastros de Leiautes/Recibos - Contas a Receber/Pagar e Tesouraria (18 Logo (Filial)): passa a ser possível listar o logotipo da empresa/filial nos recibos.

    • Movimentos de Contas a Receber/Lançamentos e Baixas, Contas a Pagar/Lançamentos e Baixas e Tesouraria/Lançamentos ( [image] - Lançamentos Contábeis): disponibilizado ícone na barra de ferramentas com a mesma funcionalidade já existente no menu Exibir-Integrações/Contábil-Lançamentos.

    • Relatórios de Contas a Receber/Movimentos - Modelador de Relatórios/Parâmetros (Data (Emissão, Saída, Vencimento, Inclusão, Recebimento e Vencto Original)) e Contas a Pagar/Movimentos - Modelador de Relatórios/Parâmetros (Data (Emissão, Entrada, Vencimento, Inclusão e Pagamento)): disponibilizados novos parâmetros para emissão de relatórios.

    • Relatórios de Contas a Receber e Contas a Pagar (Resumo de Movimentação): passa a ser possível emitir um relatório com o saldo a pagar/receber real considerando adiantamentos e créditos de devolução.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Gerais, foi disponibilizada a opção Anexar NF correspondente para enviar por e-mail a nota fiscal correspondente ao bloqueto no formato PDF. Para habilitar esta opção é necessário marcar a opção "Enviar bloquetos por e-mail no formato PDF".

Menu Exibir

  • Na opção Saldo de Contas Bancárias, o sistema passa a listar somente contas bancárias de filiais ativas, ocultando as contas bancárias de filiais inativas.

Menu Cadastros

  • Na opção Grades Contábeis/Tesouraria, no campo Complem. foram disponibilizadas as opções Compl. 1 Hist.Classificação, Compl. 2 Hist.Classificação e Compl. 3 Hist.Classificação buscando no lançamento da tesouraria, o primeiro, segundo e terceiro complemento do histórico da classificação respectivamente.

  • Nas opções Leiautes/Recibos - Contas a Receber/Pagar e Tesouraria foi disponibilizado o item 18 Logo (Filial) em campos disponíveis do Modelador de Documentos, grupo Dados Empresa Filial possibilitando listar o logo informado no cadastro de Empresa/Filiais, pasta Principal/Geral, campo "Logotipo".

Menu Movimentos

  • Nas opções Contas a Receber/Lançamentos e Baixas, Contas a Pagar/Lançamentos e Baixas e Tesouraria/Lançamentos, na barra de ferramentas foi disponibilizado o ícone [image] para abrir a tela de Lançamentos Contábeis. O ícone tem a mesma funcionalidade já existente no menu Exibir-Integrações/Contábil-Lançamentos.

Menu Relatórios

  • Na opção Contas a Receber/Movimentos, no Modelador de Relatórios, pasta Parâmetros foi disponibilizado o parâmetro Data com as opções Emissão, Saída, Vencimento, Inclusão, Recebimento e Vencto Original.

  • Na opção Contas a Pagar/Movimentos, no Modelador de Relatórios, pasta Parâmetros foram disponibilizados o parâmetro Data com as opções Emissão, Entrada, Vencimento, Inclusão e Pagamento e o parâmetro Comissão com as opções Todos, Ocultar comissão e Somente Comissão.

  • Nas opções Contas a Receber e Contas a Pagar foi disponibilizado o relatório Resumo de Movimentação para disponibilizar o saldo a pagar/receber real considerando adiantamentos e créditos de devolução. O relatório vai fornecer uma totalização por Cliente/Fornecedor/Representante apresentando os títulos a receber/pagar detalhando o valor do título, o valor recebido/pago e o total a receber/pagar. Depois serão demonstrados os adiantamentos detalhando o seu valor, valor utilizado e saldo em aberto. Em seguida, serão demonstrados os créditos de devolução detalhando o seu valor e saldo em aberto. Por fim, será apresentada uma linha de totalização do saldo a receber/pagar, ou seja, nesta linha constará o valor a receber/pagar do cliente/fornecedor/representante.


Módulo Folha - Versão de 30/05/11

Módulo Folha - Versão 5.9.0 de 30/05/11

Geral

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

    • Cadastros de Eventos/Tabela de Eventos (Salário Família): foi alterado o cálculo da regra "Salário Família", o sistema passa a considerar também o valor de remuneração de empregados que possuem múltiplos vínculos.

    • Cadastros de Empregados/Dependentes (Matrícula), Arquivo/Importar e Exportar/Dependentes (Matrícula de Nascimento) e Relatórios - Férias/Documentos, Rescisões/Documentos, Vales-Transporte/Recibos de Entrega/Documentos e Operacionais - Empregados, Contratos, Documentos, Etiquetas, Fichários, Relações e Vale Alimentação (Matrícula Nascimento Dependente): passa a ser possível informar o número de matrícula da certidão de nascimento. Nas novas certidões de nascimento, o número de matrícula substitui o número da certidão de nascimento, o número folha e o número livro. Esta opção foi disponibilizada também para importação e exportação e para emissão de relatórios.

    • Cadastros de Leiautes - CNABs/Remessa 240/Pagamento - Tipos de Registros Header de Arquivo (Cabeçalho de Arquivo) e Header de Lote (Cabeçalho de Lote) e CNABs/Remessa 400/Pagamento - Tipos de Registros Header (Cabeçalho), Detalhe e Detalhe Complementar (Tipo da Conta Corrente a ser Debitada): disponibilizado item em campos disponíveis do campo Conteúdo buscando a informação do Cadastro de Bancos para o banco informado em Movimentos/Arquivos CNABs.

    • Movimentos de Transferências e Terceiros/Pagamentos (Info Plus) e Relatórios de Transferências e Terceiros/Pagamentos (Info Plus 1, 2, 3, 4 e 5): disponibilizada nova pasta possibilitando o cadastro de informações não previstas nos processos, mas que são importantes para a empresa. Para habilitar esta pasta os campos deverão ser previamente configurados no menu Cadastros de Info Plus do Radar Empresarial. Estas informações também foram disponibilizadas em relatórios buscando as informações das respectivas telas de movimentos.

    • Relatórios de Cálculos/Resumo de Cálculo - Filtro/Totais (Listar totais em página separada): incluída opção possibilitando gerar os totais em uma página separada.

    • Relatórios de Afastamentos/Documentos (Leiaute de Impressão Afastamentos e Leiaute de Texto Afastamentos): disponibilizados leiautes para a impressão de guias, documentos ou declarações referentes ao afastamento.

    • Relatórios/Operacionais (Empregados - Informativos, Contratos, Fichários, Documentos, Etiquetas e Relações): criado menu para comportar relatórios já existentes.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Eventos/Tabela de Eventos, foi alterado o cálculo da regra "Salário Família", foi incluso no cálculo o valor de remuneração de empregados que possuem múltiplos vínculos.

  • Na opção Empregados, pasta Dependentes, no grupo Certidão de Nascimento foi disponibilizado o campo Matrícula para atender as novas certidões de nascimento que apresentam o número de matrícula substituindo o número da certidão de nascimento, o número folha e o número livro.

    No menu Arquivo/Importar e Exportar/Dependentes foi disponibilizado o item Matrícula de Nascimento em campos disponíveis do Leiaute de Importação, grupo Principal, possibilitando importar e exportar cadastros de empregados com esta informação.

  • Na opção Leiautes - CNABs/Remessa 240/Pagamento, Tipos de Registros Header de Arquivo (Cabeçalho de Arquivo) e Header de Lote (Cabeçalho de Lote) e na opção CNABs/Remessa 400/Pagamento, Tipos de Registros Header (Cabeçalho) e Detalhe, foi disponibilizado o item Tipo da Conta Corrente a ser Debitada em campos disponíveis do campo Conteúdo buscando a informação do Cadastro de Bancos para o banco informado em Movimentos/Arquivos CNABs.

Menu Movimentos

  • Nas opções Transferências e Terceiros/Pagamentos foi disponibilizada a pasta Info Plus possibilitando o cadastro de informações não previstas nos processos, mas que são importantes para a empresa. Para habilitar esta pasta os campos deverão ser previamente configurados no menu Cadastros de Info Plus do Radar Empresarial.

Menu Relatórios

  • Na opção Cálculos/Resumo de Cálculo, no filtro de detalhamento, grupo Totais, foi disponibilizada a opção Listar totais em página separada possibilitando gerar os totais em uma página separada. Para habilitar esta opção, é necessário selecionar a opção "Quebrar página por agrupamento".

  • Na opção Afastamentos/Documentos foram disponibilizados o Leiaute de Impressão Afastamentos para a impressão de guias ou similares relacionados ao afastamento e o Leiaute de Texto Afastamentos para a impressão de documentos ou declarações referentes ao afastamento.

  • Nas opções Férias/Documentos, Rescisões/Documentos e Operacionais (Empregados, Contratos, Documentos, Etiquetas, Fichários, Relações e Vale Alimentação) foi disponibilizado o item Matrícula Nascimento Dependente em campos disponíveis do Modelador de Relatórios, Modelador de Documentos e Modelador de Leiautes, buscando a informação de Cadastros de Empregados, pasta Dependentes, grupo Certidão de Nascimento, campo "Matrícula".

  • Nas opções Transferências e Terceiros/Pagamentos, em campos disponíveis do Modelador de Relatórios foram incluídos os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5, buscando as informações das respectivas telas de movimentos, pasta Info Plus. Estes campos foram disponibilizados também nas pastas Filtros e Ordenação do Modelador de Relatórios.

  • Na opção Operacionais foram efetuadas as seguintes alterações:

    • Foi criado o menu Operacionais/Empregados e o relatório "Empregados" foi renomeado para Informativos mantendo o mesmo funcionamento.

    • Os relatórios Informativos, Contratos, Fichários, Documentos, Etiquetas e Relações passam a ser subordinados ao menu Operacionais/Empregados.


Módulo GED - Versão de 30/05/11

Módulo GED - Versão 5.9.0 de 30/05/11

Menu Cadastros

  • Na opção Locais de Arquivamento foram disponibilizados os campos Quantidade máxima de documentos, Quantidade disponível e Tipos de Documento para que ao registrar um documento digital, o sistema apresente apenas os locais de arquivamento que tiverem quantidade disponível e que estejam de acordo com o tipo de documento informado no cadastro.

Menu Relatórios

  • Na opção Transações do GED (LOG), no filtro de detalhamento, grupo Informações, foi disponibilizada a opção Propriedades para considerar somente as informações das propriedades do Radar GED no relatório.


Módulo Gerenciador - Versão de 30/05/11

Módulo Gerenciador - Versão 5.9.0 de 30/05/11

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Movimentos de Acompanhamento de Serviços - Lista (Iniciar, Previsto, Prorrog., Faturar, Venc., Val. Unit. e Val. Total): inclusas colunas na lista do grupo Classes/Serviços possibilitando listar as informações inclusas nos respectivos campos da pasta Principal.

    • Movimentos de Contratos: feito tratamento para que ao confirmar a operação, o sistema passe a mostrar uma mensagem de alerta quando houver algum item com situação de serviço inválida.

    • Movimentos de Atendimentos Técnicos/Propriedades (Alterar número do atendimento): passa a ser possível configurar o sistema para permitir a alteração do número do atendimento técnico.

    • Movimentos de Atendimentos Técnicos/Serviços (Quant.): feito tratamento possibilitando também a inclusão de serviços em unidade de medida com valor inteiro. Assim ao selecionar um serviço com formato "valor inteiro", o campo "Total Horas" será substituído pelo campo "Quant." em formato numérico.

    • Relatórios de Atendimentos Técnicos/Gerais, Clientes, Municípios, Serviços, Executores e Períodos - Filtro de detalhamento (Saída - Inicial e Final): passa a ser possível determinar um período de data de saída do serviço a ser listado no relatório.

    • Relatórios de Faturamento (Faturado e A Faturar): o relatório de faturamento foi dividido em dois menus, possibilitando emitir relatórios com valores já faturados (função do relatório já existente) e emitir relatórios com valores a faturar, ou seja, os valores apresentados correspondem aos valores de Contrato, Adicional, Acompanhamento de Serviços e do Atendimento Técnico que ainda serão faturados.

    • Relatórios de Faturamento/Faturado - Filtro de detalhamento (Itens - Contrato, Adicional, Acomp. Serviço e At. Técnico): passa a ser possível listar no relatório apenas os contratos, adicionais, acompanhamentos de serviços e/ou atendimentos técnicos faturados.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Movimentos

  • Na opção Acompanhamento de Serviços, na lista do grupo Classes/Serviços foram inclusas as colunas Iniciar, Previsto, Prorrog., Faturar, Venc., Val. Unit. e Val. Total para mostrar as informações inclusas nos respectivos campos da pasta Principal.

  • Na opção Contratos foi feito tratamento para que ao confirmar a operação, o sistema verifique se há algum item com situação de serviço inválida, se houver, o sistema mostrará uma mensagem de alerta e apontará o item.

  • Na opção Atendimentos Técnicos, foram efetuadas as seguintes alterações e implementações:

    • Propriedades: foi disponibilizada a opção Alterar número do atendimento possibilitando configurar o sistema para permitir a alteração do número do atendimento técnico. Para habilitar esta opção é necessário que a opção "Sugerir número do próximo atendimento técnico" esteja marcada.

    • Pasta Serviços: foi feito tratamento para que ao selecionar um serviço com formato "valor inteiro", o campo "Total Horas" seja substituído pelo campo Quant. em formato numérico. Caso o usuário mude um serviço de formato "horário" com sessões informadas para um serviço com formato "valor inteiro", o sistema vai mostrar uma mensagem de alerta permitindo a correção ou a conclusão da alteração.

Menu Relatórios

  • Nas opções de Atendimentos Técnicos/Gerais, Clientes, Municípios, Serviços, Executores e Períodos, filtro de detalhamento, foi disponibilizado o grupo Saída com os campos Inicial e Final, para determinar um período de data de saída do serviço a ser listado no relatório.

  • A opção Faturamento foi dividida em dois menus Faturado e A Faturar, sendo que a opção "Faturado" compreende o relatório já existente e a opção "A Faurar" possibilita emitir relatórios com valores a faturar, ou seja, os valores apresentados correspondem aos valores de Contrato, Adicional, Acompanhamento de Serviços e do Atendimento Técnico que ainda serão faturados.

  • Na opção Faturamento/Faturado, no filtro de detalhamento foi adicionado o grupo Itens com as opções Contrato, Adicional, Acomp. Serviço e At. Técnico possibilitando listar no relatório apenas os contratos, adicionais, acompanhamentos de serviços e/ou atendimentos técnicos faturados.


Módulo Ponto - Versão de 30/05/11

Módulo Ponto - Versão 5.9.0 de 30/05/11

Geral

A partir desta versão o módulo Ponto passa a tratar os seguintes recursos:

    • Movimentos de Programações (Empregado): passa a ser possível selecionar mais de um empregado, assim, a programação será aplicada sobre todos os funcionários selecionados.

    • Movimentos/Definir Cálculos e Apurações - Apuração Mensal/Apuração/Marcações (Botão Mover ↑ e Botão Mover ↓): disponibilizados botões para mover a marcação para o dia seguinte ou para o dia anterior. Também passa a ser possível incluir marcações fora do período que é usado para buscar as marcações do dia.

    • Relatórios - Apurações/Cartões Ponto e Legais/Espelho Ponto - Filtro (Ordenar empregados e Agrupar por departamento): passa a ser possível ordenar os empregados por código, por nome em ordem crescente ou por nome em ordem decrescente e também agrupar por departamentos.

    • Relatórios (Afastamentos (Informativos e Documentos) e Operacionais/ Empregados (Informativos, Documentos, Etiquetas e Relações), Cargos, Departamentos, Etiquetas (Tabela Eventos e Alterações Automáticas) e Relações): disponibilizados relatórios passando a compartilhá-los entre os módulos Radar Ponto e Radar Folha.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Movimentos

  • Na opção Programações, foi feito tratamento no campo Empregado possibilitando você selecionar apenas um empregado, alguns ou todos os empregados de um departamento/escala/centro de custo ou da filial.

  • Nas opções Definir Cálculos e Apurações, na tela Apuração Mensal, pasta Apuração, subpasta Marcações, foram disponibilizados os botões Botão Mover ↑ e Botão Mover ↓ para mover a marcação selecionada para o dia seguinte ou para o dia anterior. Também passa a ser possível incluir marcações fora do período que é usado para buscar as marcações do dia.

Menu Relatórios

  • Nas opções Apurações/Cartões Ponto e Legais/Espelho Ponto, pasta Filtro do filtro de detalhamento, foram disponibilizados os campos Ordenar empregados e Agrupar por departamento, possibilitando ordenar os empregados por código, nome em ordem crescente (A-Z) ou nome em ordem decrescente (Z-A) e agrupar por departamentos.

  • Foram disponibilizados os relatórios de Afastamentos (Informativos e Documentos) e Operacionais/ Empregados (Informativos, Documentos, Etiquetas e Relações), Cargos, Departamentos, Etiquetas (Tabela Eventos e Alterações Automáticas) e Relações até então disponíveis somente no módulo Radar Folha. Estes relatórios passam a ser compartilhados entre os módulos Radar Ponto e Radar Folha.


Radar Web - Versão de 30/05/11

Radar WEB - Versão 5.9.0 de 30/05/11

Radar Gerenciador

  • Na opção Movimentos/Atendimento Técnico, pasta Principal, foi feito tratamento para que ao digitar o número do atendimento, o sistema carregue as informações do mesmo na tela.


Versão de 05/04/11

Versão 5.8.0 de 05/04/11

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • Contábil

  • ECF (Versão 5.0)

  • Financeiro

  • Folha

  • GED

  • Gerenciador

  • Produção

  • Radar Web

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 05/04/11

Módulo Empresarial - Versão 5.8.0 de 05/04/11

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Cadastros de Usuários - Permissões - Comercial (Pedidos/Notas Fiscais - Habilitar Livre Cobrança): incluída permissão para alterar a opção "Livre de Cobrança" nas telas de Notas Fiscais e Pedidos.

    • Cadastros de Plano Empresarial/Contábil - Arquivo/Propriedades (Arquivo Plano Referencial (SPED) - Alterar caminho do arquivo e Arquivo): passa a ser possível consultar o plano padrão para atender ao SPED na tela do plano empresarial.

    • Cadastros de Clientes e Fornecedores - Arquivo/Propriedades (Sugerir classificação das filiais igual a da matriz): passa a ser possível configurar o sistema para sugerir a classificação da conta das filiais igual a da matriz, tanto na tela do cadastro como no processo de importação.

    • Cadastros de Produtos/Alteração Múltipla - IPI (Classificação Fiscal NCM): passa a ser possível alterar a classificação fiscal de diversos produtos ao mesmo tempo.

    • Cadastros de Naturezas de Operação/Integração e Arquivo/Importar/Integração (Repetir o primeiro gerencial informado na contabilização) e Relatórios de Naturezas de Operação (Repetir Gerenc. Cont.): passa a ser possível configurar o sistema para repetir o gerencial informado na primeira tela de gerenciais. Essa opção se aplica quando existir apenas um relacionamento contábil/gerencial e elas utilizam a mesma classificação nos gerenciais. Esta opção também foi disponibilizada para importação e emissão de relatório.

    • Cadastros de ECFs/Principal (Mensagem): passa a ser possível informar o código da mensagem a ser listada no cupom fiscal emitido.

    • Cadastros de ECFs/Integrações - Comercial (CFOP dentro Estado e CFOP fora Estado): passa a ser possível informar CFOP para dentro e para fora do estado separadamente para que o ECF sugira o CFOP de acordo com a situação.

    • Relatórios de Clientes (Tabela de Preços (Prod) e Tabela de Preços (Serv)): incluídos itens em campos disponíveis do Modelador de Relatórios, buscando as informações em Cadastros de Clientes. Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

    • Relatórios de Requisições Internas: feito tratamento possibilitando o usuário com a Permissão - Estoque "Atendimentos de Requisições Internas" visualizar o relatório com as requisições de outros usuários.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Usuários, em Permissões - Comercial foi incluída a permissão Pedidos/Notas Fiscais - Habilitar Livre Cobrança possibilitando o usuário alterar a opção "Livre de Cobrança" nas telas de Notas Fiscais e Pedidos.

  • Na opção Plano Empresarial/Contábil, no menu Arquivo/Propriedades, foi disponibilizado o grupo Arquivo Plano Referencial (SPED) com a opção Alterar caminho do arquivo e o campo Arquivo possibilitando configurar o sistema para permitir a consulta do plano padrão para atender ao SPED na tela do plano empresarial, campo "Conta Referencial (SPED)".

  • Nas opções Clientes e Fornecedores, no menu Arquivo/Propriedades foi disponibilizada a opção Sugerir classificação das filiais igual a da matriz para o sistema sugerir a classificação da conta das filiais igual a da matriz, tanto na tela do cadastro como no processo de importação.

  • Na opção Produtos/Alteração Múltipla, na pasta IPI, foi disponibilizado o campo Classificação Fiscal NCM possibilitando informar a classificação fiscal dos produtos a serem alteradas na pasta de "IPI" do cadastro de Produtos, para diversos produtos ao mesmo tempo.

  • Na opção Naturezas de Operação, pasta Integração, no grupo Comercial foi disponibilizada a opção Repetir o primeiro gerencial informado na contabilização para que o sistema repita o gerencial informado na primeira tela de gerenciais, nas próximas telas de gerenciais que irão abrir. Essa opção se aplica quando existir apenas um relacionamento contábil/gerencial e elas utilizam a mesma classificação nos gerenciais.

    Esta opção também foi disponibilizada em Arquivo/Importar, em campos disponíveis do Leiaute de Importação, grupo Integração, possibilitando importar cadastros de naturezas de operação com esta informação.

  • Na opção ECFs, foram efetuadas as seguintes implementações e alterações:

    • Pasta Principal: no grupo Enquadramento foi disponibilizado o campo Mensagem para informar o código da mensagem a ser listada no cupom fiscal emitido. O sistema traz a relação das mensagens cadastradas previamente no Cadastro de Mensagens do Radar Empresarial, cadastradas como Módulo Empresarial e ECF. O objetivo deste campo é possibilitar que a mensagem seja listada apenas neste emissor de cupom fiscal, assim, cada filial poderá ter sua mensagem específica.

    • Pasta Integrações: no grupo Comercial, a opção "CFOP" foi alterada para CFOP dentro Estado e CFOP fora Estado possibilitando informar CFOP para dentro e para fora do estado separadamente. Assim, o ECF verifica se o cupom é para dentro ou fora do estado e sugere o CFOP de acordo com a situação.

Menu Relatórios

  • Na opção Clientes, foram incluídos os itens Tabela de Preços (Prod) e Tabela de Preços (Serv) em campos disponíveis do Modelador de Relatórios, no grupo "Complementos" buscando as informações em Cadastros de Clientes, pasta Inf. Extras 2, campos "Tabela de Preços (Produtos)" e "Tabela de Preços (Serviços)". Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Na opção Naturezas de Operação, foi incluído o item Repetir Gerenc. Cont. em campos disponíveis do Modelador de Relatórios, no grupo "Integração" buscando a informação em Cadastros de Naturezas de Operação, pasta Integração, campo "Repetir o primeiro gerencial informado na contabilização". Este campo foi disponibilizado também na pasta "Ordenação" do Modelador de Relatórios.

  • Na opção Requisições Internas foi feito tratamento para que o usuário que possuir a Permissão - Estoque "Atendimentos de Requisições Internas" possa visualizar o relatório de requisições internas com as requisições de outros usuários.


Módulo Comercial - Versão de 05/04/11

Módulo Comercial - Versão 5.8.0 de 05/04/11

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Cadastros de Leiautes - Pedidos/Documento e Formulário (Valor Liberado, Valor Faturado, Valor Pendente e Valor Disponível): disponibilizados itens em campos disponíveis do Modelador de Leiautes e Documentos, possibilitando listar o valor total liberado, faturado, pendente e disponível respectivamente.

    • Cadastros de Leiautes - Pedidos/Documento e Formulário (Desc. Unit. Prod/Serv, Valor Líq. Unit. Prod/Serv e Valor Líquido Prod/Serv), Movimentos de Pedidos/Itens - Lista (Vlr. Unit. Líquido e Vlr. Total Líquido) e Relatórios de Pedidos (Vlr. Líquido Unitário e Vlr. Líquido Total): passa a ser possível listar o valor líquido unitário e o valor líquido total dos itens do pedido. Estas opções foram inclusas também em Leiautes e Relatórios buscando a informação da tela de Pedidos, pasta Itens.

    • Cadastros de Leiautes - Romaneio/Documento e Formulário (Inf Extra Cliente 1, 2, 3 e 4): disponibilizados itens em campos disponíveis do Modelador de Leiautes e Documentos, grupo "Cliente" buscando a informação do Cadastro de Clientes, pasta Inf. Extras, campos Inf. Extra 1, 2, 3 e 4 respectivamente.

    • Cadastros de Leiautes - Notas Fiscais ([Nr. End. Cliente - Padrão] e [End. S/N Cliente - Padrão]): disponibilizados itens em campos disponíveis do Modelador de Leiautes, grupo "Cliente", buscando o endereço do cliente com ou sem o número da rua em cadastros de Clientes.

    • Movimentos de Agendamento de Visitas - Editar (Excluir): passa a ser possível excluir um agendamento de visitas.

    • Movimentos de Notas Fiscais/Dados Adicionais - Automáticos/Campos (Via de Transporte): passa a ser possível incluir nos dados automáticos a via de transporte utilizada pela transportadora.

    • Relatórios de Notas Fiscais e Gerenciais/Vendas (E-mail Cliente): passa a ser possível listar no relatório o e-mail do cliente informado no cadastro de clientes. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

    • Relatórios/Gerenciais/Vendas (Quant. Volumes Item): passa a ser possível listar no relatório a quantidade de volumes por item, informada na tela de notas fiscais. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

    • Relatórios/Gerenciais/Acompanhamento (Produto/Serviço Quant./Valor): disponibilizado novo relatório possibilitando listar um acompanhamento de rentabilidade dos produtos/serviços por quantidade e valor.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

  • Pedido/Documento e Formulário: foram disponibilizados os itens Valor Liberado, Valor Faturado, Valor Pendente e Valor Disponível em campos disponíveis do Modelador de Leiautes e Documentos, grupo "Item" possibilitando listar o valor total liberado, faturado, pendente e disponível respectivamente.

    Também foram disponibilizados os itens Desc. Unit. Prod/Serv, Valor Líq. Unit. Prod/Serv e Valor Líquido Prod/Serv em campos disponíveis do Modelador de Leiautes e Documentos, grupo "Item" buscando as informações em Movimentos de Pedidos, pasta Itens.

  • Romaneio/Documento e Formulário: foram disponibilizados os itens Inf Extra Cliente 1, Inf Extra Cliente 2, Inf Extra Cliente 3 e Inf Extra Cliente 4 em campos disponíveis do Modelador de Leiautes e Documentos, grupo "Cliente" buscando a informação do Cadastro de Clientes, pasta Inf. Extras, campos Inf. Extra 1, Inf. Extra 2, Inf. Extra 3 e Inf. Extra 4 respectivamente.

  • Notas Fiscais: foram disponibilizados os itens [Nr. End. Cliente - Padrão] e [End. S/N Cliente - Padrão] em campos disponíveis do Modelador de Leiautes, grupo "Cliente", buscando o endereço do cliente com ou sem o número da rua em cadastros de Clientes, pasta Endereços, Tipo de endereço Padrão.

Menu Movimentos

  • Na opção Agendamento de Visitas, foi implementado na barra de ferramentas o ícone [image] e no menu Editar a opção Excluir, possibilitando a exclusão de um agendamento de visitas. O sistema solicitará confirmação do usuário para exclusão: "Confirma a exclusão do agendamento número...? (S/N)".

  • Na opção Pedidos, pasta Itens, na lista foram disponibilizadas as colunas Vlr. Unit. Líquido e Vlr. Total Líquido possibilitando listar o valor líquido unitário e o valor total líquido dos itens.

  • Na opção Notas Fiscais, pasta Dados Adicionais, grupo Automáticos, na opção Campos foi disponibilizado o item Via de Transporte possibilitando incluir nos dados automáticos a via de transporte utilizada pela transportadora.

Menu Relatórios

  • Na opção Pedidos, foram incluídos os itens Vlr. Líquido Unitário e Vlr. Líquido Total em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos/Pedidos, pasta Itens. Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Nas opções Notas Fiscais e Gerenciais/Vendas, foi incluído o item E-mail Cliente em campos disponíveis do Modelador de Relatórios, buscando a informação em Cadastros de Clientes, pasta Principal, campo "E-mail". Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Na opção Gerenciais/Vendas, foi incluído o item Quant. Volumes Item em campos disponíveis do Modelador de Relatórios, buscando a quantidade de volumes por item informada na pasta "Produtos" da tela de notas fiscais. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Na opção Gerenciais/Acompanhamento foi incluído o relatório Produto/Serviço Quant./Valor possibilitando listar um acompanhamento de rentabilidade dos produtos/serviços por quantidade e valor, ou seja, um acompanhamento das vendas por quantidade e valor de produtos/serviços em determinado período (diário, mensal ou anual), com percentuais de correlação ou total do período. Pode-se manter o filtro ativado para a emissão de vários relatórios diferenciados.


Módulo Compras - Versão de 05/04/11

Módulo Compras - Versão 5.8.0 de 05/04/11

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Rateio de Frete - Ratear frete: Por valor ou Por quantidade): passa a ser possível parametrizar o sistema para que o valor do frete informado no Registro de Entradas possa ser rateado para fins de custo unitário ou pela quantidade de seus itens.

    • Cadastros de Leiautes/Ordens de Compras (507 Valor Total + Descontos): disponibilizado item em campos disponíveis do Modelador de Documentos, possibilitando listar o valor total da ordem de compras mais o valor dos descontos.

    • Movimentos de Cotações/Acompanhamento - Lista (Complemento): passa a ser possível listar, na pasta Acompanhamento, o complemento da pasta Itens.

    • Movimentos Ordens de Compras/Principal - Itens (Tab. Preços Produtos e Tab. Preços Serviços): feito tratamento para que após uma solicitação de compra ser aprovada e gerar uma ordem de compras sem cotação, o sistema vai sugerir automaticamente a Tabela de Preços informada previamente no cadastro de Fornecedores.

    • Movimentos de Registro de Entradas/Produto/ICMS - Retenções (Combustíveis e Substituído): disponibilizadas opções para que os valores lançados nos campos sejam integrados com o MTFiscal/Movimentos/Entradas, na tela de itens ou com o MTFiscal/Movimentos/Entradas/ICMS, no grupo de impostos indiretos (Imposto Indireto Tipo "4").

    • Movimentos de Conhecimentos de Transportes - Tributos (BC do ICMS/ST e Valor ICMS/ST): feito tratamento para integrar os campos "BC do ICMS/ST e Valor ICMS/ST" com o MTFiscal como sendo "Imposto Indireto tipo 12 - ST-Frete".

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Gerais, foi disponibilizado o grupo Rateio de Frete com as opções Ratear frete: Por valor ou Por quantidade possibilitando parametrizar o sistema para que o valor do frete informado no Registro de Entradas possa ser rateado para fins de custo unitário ou pela quantidade de seus itens.

Menu Cadastros

  • Na opção Leiautes/Ordens de Compras, foi disponibilizado o item 507 Valor Total + Descontos em campos disponíveis do Modelador de Documentos, no grupo "Itens", listando o valor total da Ordem de Compras mais o valor dos descontos.

Menu Movimentos

  • Na opção Cotações, pasta Acompanhamento, foi disponibilizada na lista a coluna Complemento para listar o complemento da pasta Itens.

  • Na opção Ordens de Compras, pasta Principal, grupo Itens, nos campos Tab. Preços Produtos e Tab. Preços Serviços foi feito tratamento para que após uma solicitação de compra ser aprovada e gerar uma ordem de compras sem cotação, o sistema vai sugerir automaticamente a Tabela de Preços informada previamente no cadastro de Fornecedores/Inf. Extras 2 do Radar Empresarial (se houver).

  • Na opção Registro de Entradas/Produto, pasta ICMS, no grupo "Retenções" foram disponibilizadas as opções Combustíveis e Substituído para que os valores lançados nos campos sejam integrados com o MTFiscal/Movimentos/Entradas, na tela de itens ou com o MTFiscal/Movimentos/Entradas/ICMS, no grupo de impostos indiretos (Imposto Indireto Tipo "4").

  • Na opção Conhecimentos de Transportes, pasta Tributos, foi feito tratamento para integrar os campos BC do ICMS/ST e Valor ICMS/ST com o "MTFiscal/Entradas/ICMS", como sendo Imposto Indireto tipo 12 - ST-Frete.


Módulo Contábil - Versão de 05/04/11

Módulo Contábil - Versão 5.8.0 de 05/04/11

Menu Movimentos

  • Na opção Lançamentos/Normal, na lista de visão foi disponibilizada a coluna Vínculo GED para mostrar se o lançamento contábil possui vínculo com o GED, o sistema vai mostrar "Sim" caso exista vínculo ou "Não" caso não exista.

Menu Relatórios

  • Na opção Gerenciais/Acompanhamento/Geral, na pasta Geral do Filtro de detalhamento foi disponibilizada a opção Separar por conta gerencial para que ao informar uma conta gerencial título e marcar esta opção, seja gerado um relatório para cada conta analítica do grupo informado.


Módulo ECF - Versão de 05/04/11

Módulo ECF - Versão 5.0 de 05/04/11

Menu Arquivo

  • Na opção Propriedades, pasta Cupons Fiscais, foi disponibilizada a opção Avisar quando o estoque estiver negativo possibilitando configurar o sistema para mostrar uma mensagem de alerta na tela de emissão de cupom fiscal quando não houver produtos suficientes para a venda.

Menu Movimentos

  • Na opção Cupons Fiscais, grupo Item, o campo Estoque passa a ser mostrado em vermelho quando não houver produtos suficientes em estoque para venda, ou seja, quando o estoque estiver com saldo negativo.

Menu Relatórios

  • Na opção Documentos Não Fiscais/Mapa Resumo, no filtro de detalhamento, foi disponibilizada a opção Listar ECFs não autorizados possibilitando listar somente as informações dos ECFs não autorizados.


Módulo Financeiro - Versão de 05/04/11

Módulo Financeiro - Versão 5.8.0 de 05/04/11

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Importação/Contas a Receber (Nome Beneficiário, CPF Beneficiário e Data Nasc Beneficiário): passa a se possível importar as informações para a tela de Lançamentos de Contas a Receber, pasta Complementos, botão Beneficiário.

    • Cadastros de Leiautes/Borderôs/Cobrança e Pagamento (Nr Documento Substituídos, Data Emissão Substituídos e Valor Substituídos): incluídos itens em campos disponíveis do Modelador de Documentos, buscando as informações dos títulos substituídos na tela de Lançamentos de Contas a Receber/Pagar.

    • Cadastros de Leiautes/Borderôs/Pagamento (141 Nr. Autenticação Bancária) e Autorizações/Pagamento (381 Nr. Autenticação Bancária) e Relatórios de Contas a Pagar/Movimentos e Baixas (Nr. Autenticação Banc): disponibilizado campo em leiautes e em relatórios buscando a informação na tela de Baixas de Contas a Pagar.

    • Cadastros de Leiautes/CNABs/Retorno/Pagamento - Tipo de Informação (Nr. Autenticação Bancária): disponibilizada opção para que ao selecionar esta opção, o sistema grave o mesmo no respectivo campo da tela de Baixas buscando-o do arquivo.

    • Movimentos de Contas a Receber/Baixas - Editar (Bloquear/Desbloquear Venda): a opção "Bloquear/Desbloquear Venda" passa a ficar habilitada somente para o usuário supervisor ou para o usuário que tenha a permissão do Empresarial “Clientes – Marcar venda bloqueada”.

    • Movimentos de Contas a Receber/Retornos de Cobrança e Contas a Pagar/Retornos de Pagamento (Manter tela ativa): passa a ser possível configurar o sistema para manter a tela ativa e com os dados informados após clicar no botão OK e processar o retorno.

    • Movimentos de Contas a Pagar/Baixas - Baixa (Nr. Autenticação Bancária): disponibilizado campo cuja gravação será realizada através do processo de Retorno de Pagamento.

    • Movimentos de Tesouraria/Lançamentos - Impressão de Cheque (Nominal): o sistema passa a gravar a última informação digitada no campo Nominal do cheque de acordo com a conta de cedente/fornecedor.

    • Relatórios de Contas a Receber/Movimentos (Vendedor e % Receb Cad Vendedor): disponibilizados itens em campos disponíveis do Modelador de Relatórios, buscando as informações em Movimentos/Notas Fiscais do Radar Comercial e em Cadastros/Vendedores do Radar Empresarial respectivamente. Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

    • Relatórios de Contas a Receber/Baixas (Código Conta Banco) e Contas a Pagar/Baixas (Código Conta Pagadora): passa a ser possível listar o código da conta banco informado nas telas de Baixas de Contas a Receber/Pagar. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

    • Relatórios/Gerenciais/Fluxo de Caixa - Contas (Lista): feito tratamento para que ao deletar uma conta da lista, o cursor selecione a conta seguinte automaticamente e também passa a ser possível excluir várias contas da lista de uma única vez.

    • Relatórios/Operacionais/Compensações (Data Baixa): passa a ser possível listar a data de baixa informada na tela de Baixas de Contas a Receber/Pagar do processo de baixa por compensação.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Importação/Contas a Receber: foram incluídos os itens Nome Beneficiário, CPF Beneficiário e Data Nasc Beneficiário em campos disponíveis do Gerador de Importação, grupo "Título", importando as informações para a tela de Lançamentos de Contas a Receber, pasta Complementos, botão Beneficiário.

    • Borderôs/Pagamento: foi disponibilizado o item 141 Nr. Autenticação Bancária em campos disponíveis do Modelador de Documentos, buscando a informação na tela de Baixas de Contas a Pagar, pasta Baixa, o campo "Nr. Autenticação Bancária".

    • Borderôs/Cobrança e Pagamento: foram disponibilizados os itens Nr Documento Substituídos, Data Emissão Substituídos e Valor Substituídos em campos disponíveis do Modelador de Documentos, buscando as informações dos títulos substituídos na tela de Lançamentos de Contas a Receber/Pagar, pasta Lançamentos.

    • Autorizações/Pagamento: foi disponibilizado o item 381 Nr. Autenticação Bancária em campos disponíveis do Modelador de Documentos, buscando a informação na tela de Baixas de Contas a Pagar, pasta Baixa, o campo "Nr. Autenticação Bancária".

    • CNABs/Retorno/Pagamento: no campo Tipo de Informação foi disponibilizada a opção Nr. Autenticação Bancária para que ao selecionar esta opção, o sistema gravará o mesmo no respectivo campo da tela de Baixas buscando-o do arquivo.

Menu Movimentos

  • Na opção Contas a Receber/Baixas, menu Editar, a opção Bloquear/Desbloquear Venda passa a ficar habilitada somente para o usuário supervisor ou para o usuário que tenha a permissão do Empresarial “Clientes – Marcar venda bloqueada”.

  • Nas opções Contas a Receber/Retornos de Cobrança e Contas a Pagar/Retornos de Pagamento foi disponibilizada a opção Manter tela ativa para que ao clicar no botão OK e processar o retorno, o sistema mantenha a tela ativa e com os dados informados.

  • Na opção Contas a Pagar/Baixas, pasta Baixa, foi disponibilizado o campo Nr. Autenticação Bancária que permanece desabilitado, pois sua gravação será realizada através do processo de Retorno de Pagamento.

  • Na opção Tesouraria/Lançamentos, na tela de Impressão de Cheque foi feito tratamento para gravar a última informação digitada no campo Nominal do cheque de acordo com a conta de cedente/fornecedor.

Menu Relatórios

  • Na opção Contas a Receber/Movimentos, foram disponibilizados os itens Vendedor e % Receb Cad Vendedor em campos disponíveis do Modelador de Relatórios, no grupo "Complementos", buscando as informações em Movimentos/Notas Fiscais do Radar Comercial e em Cadastros/Vendedores do Radar Empresarial respectivamente. Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Na opção Contas a Receber/Baixas foi incluído o item Código Conta Banco em campos disponíveis do Modelador de Relatórios, no grupo "Baixas", buscando o código da conta banco em Movimentos de Contas a Receber/Baixas, pasta Baixa, campo "Conta Banco". Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Nas opções Contas a Pagar/Movimentos e Baixas foi incluído o item Nr. Autenticação Banc em campos disponíveis do Modelador de Relatórios, no grupo "Baixas", buscando a informação na tela de Baixas de Contas a Pagar, pasta Baixa, campo "Nr. Autenticação Bancária".

  • Na opção Contas a Pagar/Baixas foi incluído o item Código Conta Pagadora em campos disponíveis do Modelador de Relatórios, no grupo "Baixas", buscando o código da conta banco em Movimentos de Contas a Pagar/Baixas, pasta Baixa, campo "Conta Banco". Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Na opção Gerenciais/Fluxo de Caixa, na pasta Contas, foi feito tratamento para que ao deletar uma conta selecionada na lista, o cursor selecione a conta seguinte automaticamente, sem precisar selecioná-la com o mouse. Também passa a ser possível selecionar várias contas com a utilização do Ctrl e/ou Shift, permitindo assim que o usuário possa excluir várias contas da lista de uma única vez.

  • Na opção Operacionais/Compensações foi incluído o item Data Baixa em campos disponíveis do Modelador de Relatórios, no grupo "Compensações", buscando a data de baixa informada na tela de Baixas de Contas a Receber/Pagar do processo de baixa por compensação.


Módulo Folha - Versão de 05/04/11

Módulo Folha - Versão 5.8.0 de 05/04/11

Geral

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

    • Cadastros de Eventos/Tabela de Eventos - Principal (IRRF s/ Férias): desenvolvida uma nova regra que calcula o valor nas folhas mensais, quinzenais e semanais, proporcional aos dias de férias na competência.

    • Cadastros de Empregados/Benefícios (Empresa): feito tratamento possibilitando informar a empresa operadora do Plano de Saúde coletivo empresarial, para que o sistema gere corretamente na DIRF e no Comprovante de Rendimentos do empregado as informações referentes o plano de saúde.

    • Cadastros de Terceiros/Complementos (Eventos): passa a ser possível informar o código do evento referente ao plano de saúde coletivo empresarial descontado em folha de pagamento.

    • Relatórios/Legais/DIRF/Arquivo - Filtro (Extinção/Espólio e Saída do País): foram efetuadas adaptações no sistema para atender o leiaute do programa gerador da DIRF 2011 - Instrução Normativa RFB nº 1.033, de 14 de maio de 2010.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Eventos/Tabela de Eventos, na pasta Principal foi desenvolvida uma nova regra de IRRF s/ Férias que calcula o valor nas folhas mensais, quinzenais e semanais, proporcional aos dias de férias na competência.

  • Na opção Empregados, na pasta Benefícios foi feito tratamento possibilitando informar a empresa operadora do Plano de Saúde coletivo empresarial, para que o sistema gere corretamente na DIRF e no Comprovante de Rendimentos do empregado as informações referentes o plano de saúde, bem como, os valores descontados do empregado. Para essa finalidade, não é necessário informar "Quantidade" e "Vigência", basta informar a Empresa.

  • Na opção Terceiros, na pasta Complementos foi disponibilizado o campo Eventos para informar o código do evento referente ao plano de saúde coletivo empresarial descontado em folha de pagamento. Os eventos selecionados serão considerados na DIRF, para gerar valores de plano de saúde coletivo empresarial, descontados do empregado em folha de pagamento.

Menu Relatórios

  • Na opção Legais/DIRF/Arquivo, na pasta Filtro, no campo Situação Declaração a opção "Extinção/Espólio/Saída do País" foi dividida em duas opções Extinção/Espólio e Saída do País para atender o leiaute do programa gerador da DIRF 2011 - Instrução Normativa RFB nº 1.033, de 14 de maio de 2010.


Módulo GED - Versão de 05/04/11

Módulo GED - Versão 5.8.0 de 05/04/11

Menu Arquivo

  • Na opção Propriedades, foi disponibilizado o grupo Alerta de validade do documento com os campos Enviar e-mail dos documentos que estão próximos da data de validade vigente, Modelo e-mail, Para, Cc e o botão Configurações SMTP possibilitando configurar o sistema para enviar e-mail com documentos com data de validade próxima do vencimento.

Menu Cadastros

  • Na opção Tipos de Documentos Digitais, foi disponibilizado o campo Enviar e-mail com __ dias antes da data de validade possibilitando informar a quantidade de dias anteriores ao vencimento do documento, para o sistema enviar o documento por e-mail. Esta opção estará habilitada somente se a opção “Enviar e-mail dos documentos que estão próximos da data de validade vigente” estiver marcada nas Propriedades do Radar GED.

Menu Movimentos

  • Na opção Registro de Documentos Digitais, foi disponibilizada na lista a coluna Dias a Vencer para listar a quantidade de dias faltantes para o vencimento do documento, ou seja, equivale à data de validade do documento menos a data do sistema operacional.


Módulo Gerenciador - Versão de 05/04/11

Módulo Gerenciador - Versão 5.8.0 de 05/04/11

Menu Cadastros

  • Foi disponibilizado o cadastro de Informações Adicionais para criar campos com informações necessárias ao gerenciamento das obrigações da empresa de contabilidade com seus clientes.

Menu Relatórios

  • Na opção Gerenciais foram efetuados as seguintes implementações e alterações:

    • Produtividade: o sistema passa a trazer informações do "Gerador de Lançamentos" do Radar Empresarial. As quantidades listadas serão consideradas pela quantidade de vezes que a tela do "Gerador de Lançamentos" é preenchida, não importando a quantidade de lançamentos que ela irá gerar.

    • Informações Adicionais: disponibilizado relatório para listar as informações definidas pelo usuário como necessárias ao gerenciamento das obrigações da empresa de contabilidade com seus clientes.


Módulo Produção - Versão de 05/04/11

Módulo Produção - Versão 5.8.0 de 05/04/11

Geral

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

    • Arquivo/Propriedades - Apontamentos (Não considerar custos diretos/indiretos do Produção): passa a ser possível configurar o sistema para considerar somente os custos calculados no módulo Radar Custos para integrar estoque e contabilizar.

    • Arquivo/Propriedades - Apontamentos (Atribuir automaticamente nr. de série) e Cadastros (Configuração Nr. Série (Produto, Filial, Nr. Série Atual e Inativo)): implementado o cadastro de número de série em produtos próprios, permitindo ao Radar Estoque controlar e rastrear o produto por Lote/Volume.

    • Movimentos de Ordens de Produção - Lista (Cancelamento): passa a ser possível visualizar na lista as datas de cancelamento das ordens de produção.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo:

  • Na opção Propriedades, na pasta Apontamentos foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Não considerar custos diretos/indiretos do Produção possibilitando configurar o sistema para não considerar os custos diretos e custos indiretos do Radar Produção no Radar Custos, ou seja, o sistema vai considerar somente o que for calculado no módulo Radar Custos para integrar estoque e contabilizar.

    • Foi disponibilizada a opção Atribuir automaticamente nr. de série possibilitando configurar o sistema para atribuir o número de série gravado na tela de "Configurações de Nr. de série" do Radar Produção, quando da entrada do produto acabado/refugo no Radar Estoque.

Menu Cadastros

  • Foi disponibilizada a opção Configuração Nr. Série com os campos Produto, Filial, Nr. Série Atual e Inativo possibilitando incluir produtos e seu número de série a ser utilizado no Radar Estoque e em toda sua rastreabilidade.

Menu Movimentos

  • Na opção Ordens de Produção, foi disponibilizada na lista a coluna Cancelamento mostrando as datas de cancelamento das ordens de produção.


Radar Web - Versão de 05/04/11

Radar WEB - Versão 5.8.0 de 05/04/11

Geral

  • Passa a ser possível mostrar o Logotipo da empresa na parte superior da tela. O logotipo deve ser adicionado nas Propriedades do Radar Empresarial.

  • Passa a ser possível informar um Cliente por CNPJ com ou sem pontos e barras.

Radar Compras

  • Na opção Cotações foi disponibilizada a coluna Referência para mostrar o campo "Referência" da pasta Principal do Cadastro de Produtos. Esta coluna somente será habilitada se estiver marcada a opção "Utilizar campo Referência" na tela de Propriedades do cadastro de Produtos.

Radar Comercial

  • Na opção Movimentos/Pedidos, pasta Itens, o campo Data Entrega passa a ser sugerido de acordo com a data do sistema operacional (data atual).

  • Na opção Movimentos/Pedidos, pasta Itens, o campo Tab. Preços Produtos passa a ser sugerido de acordo com a tabela de preços padrão, exceto quando houver uma tabela vinculada ao cliente.

  • Os Pedidos web estão reservando os itens no estoque automaticamente. Foi feito tratamento para que isso só ocorra quando na Propriedade do Radar Comercial, pasta Pedido, a opção “Fazer reserva automática no estoque” estiver marcada. Se não estiver, o item não será marcado como reserva.

  • Nos Relatórios tipo “WKRel” do Radar, o sistema passa a verificar a marcação do modelo, se operacional ou gerencial. Passa a verificar então, a permissão de usuário do empresarial “Relatórios – Emitir Operacionais” e “Relatórios – Emitir Gerenciais” e a tratar para que sejam exibidos apenas os relatórios conforme a permissão do usuário.

Radar Financeiro

  • Foi disponibilizada a opção Relatórios de Fluxo de Caixa possibilitando informar os dados no filtro e visualizar o relatório na tela.


Versão de 16/02/11

Versão 5.7.0 de 16/02/11

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Contábil

  • Custos

  • Compras

  • Estoque

  • Financeiro

  • Folha

  • GED

  • Gerenciador

  • Produção

  • Radar Web

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 16/02/11

Propriedades - Configurar

Centro de Custos - Incluir

Centro de Custos - Alterar

Centro de Custos - Excluir

Centro de Custos - Consultar

Custo Padrão - Incluir

Custo Padrão - Alterar

Custo Padrão - Excluir

Custo Padrão - Importar

Custo Padrão - Consultar

Classificação de Contas - Incluir

Classificação de Contas - Alterar

Classificação de Contas - Excluir

Classificação de Contas - Consultar

Índice de Custos - Incluir

Índice de Custos - Alterar

Índice de Custos - Excluir

Índice de Custos - Consultar

Identificação de Índice Custo - Incluir

Identificação de Índice Custo - Alterar

Identificação de Índice Custo - Excluir

Identificação de Índice Custo - Consultar

Leiautes

Grade Contábil

Lançamento de GGF - Incluir

Lançamento de GGF - Alterar

Lançamento de GGF - Importar

Lançamento de GGF - Carregar Lçtos.

Lançamento de GGF - Excluir

Lançamento de GGF - Consultar

Lançamento de Horas - Incluir

Lançamento de Horas - Alterar

Lançamento de Horas - Importar

Lançamento de Horas - Copiar Horas Padrão

Lançamento de Horas - Carregar Lçtos.

Lançamento de Horas - Excluir

Lançamento de Horas - Consultar

Cálculo Custo Hora - Calcular

Custo Terceirização - Incluir

Custo Terceirização - Alterar

Custo Terceirização - Carregar

Custo Terceirização - Excluir

Custo Terceirização - Consultar

Custo de Produção Padrão - Simular Custo Padrão

Custo de Produção Padrão - Carregar Custos

Custo de Produção Real - Carregar Custos

Custo de Produção - Consultar

Custo Padrão Comercial - Incluir

Custo Padrão Comercial - Carregar Custo Padrão Coml.

Custo Padrão Comercial - Alterar

Custo Padrão Comercial - Excluir

Custo Padrão Comercial - Consultar

Formação do Preço de Venda Industrial - Calcular

Formação do Preço de Venda Industrial - Gravar

Formação do Preço de Venda Comercial - Calcular

Formação do Preço de Venda Comercial - Gravar

Análise Gerencial Preço Venda - Calcular

Rentabilidade sobre Vendas - Calcular

Lançamento de Despesas - Incluir

Lançamento de Despesas - Carregar

Lançamento de Despesas - Importar

Lançamento de Despesas - Alterar

Lançamento de Despesas - Excluir

Lançamento de Despesas - Consultar

Margem de Contribuição e P.E. - Calcular

Integrações

Relatórios - Emitir

Módulo Empresarial - Versão 5.7.0 de 16/02/11

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Arquivo/Configuração de Serviços - Backup Automático (Horário): foi feito alteração para que as configurações passem a ser executadas uma vez a cada hora.

    • Cadastros de Usuários - Permissões - Comercial (Agendamento de Visitas - Incluir/Alterar/Consultar e Excluir): incluídas permissões para alterar, consultar e/ou excluir o Agendamento de Visitas.

    • Cadastros de Usuários - Permissões - Contábil (Lançamentos - Conferir): incluída permissão para conferir os lançamentos.

    • Cadastros de Usuários (Permissões - Custos): foram implementadas as opções de permissões para o novo módulo Radar Custos.

    • Cadastros de Empresa/Filiais - Principal/Geral (Próximo Recibo - Controlar numeração por empresa/filial, Pagar e Receber): disponibilizado grupo para permitir que cada empresa/filial tenha uma numeração de recibo de pagamentos e/ou recebimentos diferente.

    • Cadastros/Plano Empresarial/Contábil - Propriedades (Preenchimento obrigatório de todos os dígitos da máscara e Mostrar a classificação paralela no F4 do plano de contas): passa a ser possível configurar o sistema para determinar o preenchimento obrigatório de todos os dígitos da máscara e para mostrar a classificação paralela no F4 do plano de contas respectivamente.

    • Cadastros/Plano Empresarial/Contábil - Características (Custo/Despesa): passa a ser possível informar que a conta tem característica custo ou despesa e disponibilizá-la na tela de cadastros de Classificação de Contas no Radar Custos.

    • Cadastros de Produtos - IPI e ICMS (Não possui o benefício da Zona Franca de Manaus e áreas de livre comércio (SUFRAMA)): opção transferida da pasta "Complemento" para as pastas IPI e ICMS, mantendo o mesmo tratamento, porém, de forma separada.

    • Cadastros de Produtos/Complemento (Inf. Adic. Item): disponibilizado campo já existente no cadastro de Documentos, para informar a forma das informações adicionais do item que deve ser exportada para a NF-e na utilização do produto que está sendo cadastrado. Assim, quando for utilizada a “Infadprod”, o sistema irá primeiro ler o cadastro de produtos.

    • Cadastros de Naturezas de Operação/Integração (Lançar valor NF em valor contábil e outras): disponibilizada opção para que na integração com o MTFiscal, o sistema informe o valor total da nota fiscal em Valor Total (dados NF) e Outros (ICMS) do Registro de Saídas.

    • Cadastros (Compradores): disponibilizado cadastro possibilitando vincular os compradores aos lançamentos do Radar Compras.

    • Relatórios de Clientes (Condição de Pagamento e Forma de Pagamento): passa a ser possível listar a condição de pagamento e a forma de pagamento vinculadas ao cliente.

    • Modelador de Relatórios - Campos (Fórmulas com data): foi feito tratamento para que o resultado de uma fórmula possa ser também uma data, e não apenas um número.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Configuração de Serviços, na tela Backup Automático, grupo Agendamento, a opção "Uma vez" foi substituída pela opção Horário para que as configurações passem a ser executadas uma vez a cada hora, antes as configurações eram executadas uma única vez.

Menu Cadastros

  • Na opção Usuários, foram efetuadas as seguintes implementações:

    • Permissões - Comercial: foram incluídas as permissões Agendamento de Visitas - Incluir, Agendamento de Visitas - Alterar, Agendamento de Visitas - Consultar e Agendamento de Visitas - Excluir possibilitando o usuário incluir, alterar, consultar e/ou excluir o Agendamento de Visitas.

    • Permissões - Contábil: foi incluída a permissão Lançamentos - Conferir possibilitando o usuário conferir os lançamentos.

    • Permissões - Custos: foram implementadas as opções de permissões para o novo módulo Radar Custos.

  • Na opção Empresa/Filiais, pasta Principal, subpasta Geral, foi disponibilizado o grupo Próximo Recibo com as opções Controlar numeração por empresa/filial, Pagar e Receber para que cada empresa/filial tenha uma numeração de recibo de pagamentos e/ou recebimentos diferente.

    O sistema passa a verificar se a opção “Controlar numeração por empresa/filial” está marcada no cadastro da Empresa/Filiais, em caso positivo vai desconsiderar a Propriedade do Radar Financeiro, pasta Gerais, grupo Próximo Recibo e em caso negativo vai continuar com o tratamento atual, considerando a numeração configurada nas Propriedades do Radar Financeiro.

  • Na opção Plano Empresarial/Contábil, nas Propriedades foram disponibilizados os campos Preenchimento obrigatório de todos os dígitos da máscara e Mostrar a classificação paralela no F4 do plano de contas possibilitando configurar o sistema para determinar o preenchimento obrigatório de todos os dígitos da máscara e para mostrar a classificação paralela no F4 do plano de contas respectivamente.

  • Na opção Plano Empresarial/Contábil, no grupo Características, foi disponibilizada a opção Custo/Despesa para informar que a conta tem característica custo ou despesa e disponibilizar essa conta na consulta (F4) do campo "Conta" da tela de cadastros de Classificação de Contas no Radar Custos. Caso este campo permaneça em branco, não será possível fazer a classificação de contas no Radar Custos.

  • Na opção Produtos, foram efetuadas as seguintes implementações e alterações:

    • A opção Não possui o benefício da Zona Franca de Manaus e áreas de livre comércio (SUFRAMA) foi transferida da pasta "Complemento" para as pastas IPI e ICMS, mantendo o mesmo tratamento, porém, de forma separada. Antes o tratamento era feito para IPI e ICMS juntos.

    • Pasta Complemento: foi disponibilizado o campo Inf. Adic. Item, já existente no cadastro de Documentos, para informar a forma das informações adicionais do item (campo infAdProd do Manual do Contribuinte) que deve ser exportada para a NF-e na utilização do produto que está sendo cadastrado. Assim, quando for utilizada a “Infadprod”, o sistema irá primeiro ler o cadastro de produtos para a sua montagem, caso este não esteja preenchido, irá ler o cadastro de documentos.

  • Na opção Naturezas de Operação, pasta Integração, foi disponibilizada a opção Lançar valor NF em valor contábil e outras para que na integração com o MTFiscal, o sistema informe o valor total da nota fiscal em Valor Total (dados NF) e Outros (ICMS) do Registro de Saídas. Para habilitar esta opção, é necessário marcar a opção "Natureza utilizada para Simples Faturamento - ECF/Comercial".

  • Foi disponibilizado o cadastro de Compradores, para vincular os compradores aos lançamentos do Radar Compras, informando o comprador responsável por cada operação. É possível ainda parametrizar o sistema para que um determinado comprador somente tenha acesso aos movimentos por ele realizados.

Menu Relatórios

  • Na opção Clientes foram incluídos os itens Condição de Pagamento e Forma de Pagamento em campos disponíveis do Modelador de Relatórios, no grupo "Complementos", buscando a informação em Cadastros de Clientes, pasta Inf. Extras 2, campos Condição de Pagamento e Forma de Pagamento. Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

Diversos

  • No Modelador de Relatórios, pasta Campos, foi feito tratamento para que o resultado de uma fórmula possa ser também uma data, e não apenas um número. Ex.: [Hoje()] - 30. Retornando a data correspondente a 30 dias anteriores a data atual.


Módulo Comercial - Versão de 16/02/11

Relatório Agendamento: Núm. Agendamento, Data Agendamento, Código Representante, Nome Representante, Nome Fantasia Repres, Telefone Repres, Classificação Repres, CNPJ/CPF Repres, Município Repres, UF Representante, Código Cliente, Nome Cliente, Nome Fantasia Cliente, CNPJ/CPF Cliente, Telefone Cliente, CEP Cliente, Endereço Cliente, Bairro Cliente, Município Cliente, UF Cliente, Observações Agen, Situação Visita, Atendido Por, Data Reagendamento, Situação Venda, Valor Venda e Observações Visita.

Módulo Comercial - Versão 5.7.0 de 16/02/11

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Incluir produtos/serviços iguais no pedido e na nota fiscal): passa a ser possível incluir produtos e serviços iguais no pedido e na nota fiscal.

    • Arquivo/Propriedades/Notas Fiscais (Imprimir data e hora de saída): passa a ser possível imprimir na nota fiscal a data e hora da saída da mesma.

    • Cadastros de Leiautes/Pedidos - Formulário e Documentos (Vlr Total ICMS): disponibilizado item em campos disponíveis do Modelador de Leiautes e Documentos, possibilitando listar a soma do valor de ICMS de todos os itens do pedido.

    • Cadastros de Leiautes/Espelho de Nota Fiscal (ANTT Veículo 1, 2 e 3, Placa do Veículo 2 e 3 e UF Veículo 2 e 3): disponibilizados itens em campos disponíveis do Modelador de Documentos, buscando as informações da tela de Notas Fiscais, pasta Transporte.

    • Movimentos de Agendamento de Visitas e Relatórios de Agendamento de Visitas: disponibilizada ferramenta para gerenciar todas as visitas feitas pelos representantes, montar os ciclos futuros e verificar a concretização de vendas.

    • Movimentos de Pedidos/Lista (Hora Gravação): incluída coluna na lista de visão possibilitando visualizar a hora que o pedido foi gravado de acordo com o sistema operacional.

    • Movimentos de Notas Fiscais/Barra de Ferramentas ( [image] - Consulta Saldo Total): disponibilizado ícone possibilitando consultar o saldo de todas as variações de grade de um mesmo produto bem como seu preço, sem a necessidade de emissão de relatórios específicos.

    • Movimentos de Notas Fiscais/Faturamento - Condições (alteração múltipla): passa a ser possível selecionar mais de um item já adicionado para alteração múltipla da informação Forma Pagto.

    • Movimentos de Notas Fiscais/Dados Adicionais - Automáticos/Campos (Declaração de Importação): passa a ser possível incluir nos dados automáticos as informações DI e Data (Número da Declaração de Importação), Valor despesas aduaneiras, Valor do IOF e Valor do Imposto Importação.

    • Movimentos de Notas Fiscais/Pasta NF-e (Código de Verificação): na integração da NFS-e com o Fiscal, o sistema passa a levar o código para o MTFiscal.

    • Relatórios de Notas Fiscais e Gerenciais/Vendas (Data Nasc. Cliente): passa a ser possível listar a data de nascimento do cliente, buscando a informação em Cadastros de Clientes.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Pasta Gerais: foi disponibilizada a opção Incluir produtos/serviços iguais no pedido e na nota fiscal possibilitando configurar o sistema para permitir a inclusão de produtos e serviços iguais no pedido e na nota fiscal.

    • Pasta Notas Fiscais: foi disponibilizada a opção Imprimir data e hora de saída possibilitando configurar o sistema para imprimir na nota fiscal a data e hora da saída da mesma. Assim, o sistema vai informar a data e hora da saída nos campos de "Data de Saída" e "Hora da Saída", na tela de Nota Fiscal, pasta Principal.

Menu Cadastros

  • Na opção Leiautes, foram efetuadas as seguintes implementações:

    • Pedidos/Formulário e Documento: foi incluído o item Vlr Total ICMS em campos disponíveis do Modelador de Leiautes e Documentos, grupo "Faturamento" possibilitando listar a soma do valor de ICMS de todos os itens do pedido.

    • Espelho de Nota Fiscal: foram incluídos os itens 248 ANTT Veículo 1, 249 Placa do Veículo 2, 250 UF Veículo 2, 251 ANTT Veículo 2, 252 Placa do Veículo 3, 253 UF Veículo 3 e 254 ANTT Veículo 3 em campos disponíveis do Modelador de Documentos, grupo "Transportadora", buscando as informações da tela de Notas Fiscais, pasta Transporte.

Menu Movimentos

  • Foi disponibilizada a opção Agendamento de Visitas para controlar o agendamento de visitas dos representantes da empresa. Com esta nova ferramenta, é possível gerenciar todas as visitas feitas pelos representantes, montar os ciclos futuros e verificar a concretização de vendas.

  • Na opção Pedidos, na lista de visão, foi incluída a coluna Hora Gravação para mostrar a hora que o pedido foi gravado de acordo com o sistema operacional.

  • Na opção Notas Fiscais, foram efetuadas as seguintes implementações:

    • Barra de Ferramentas: foi disponibilizado o ícone [image] para acessar a tela Consulta Saldo Total, possibilitando verificar em uma única tela, o saldo de todas as variações de grade de um mesmo produto bem como seu preço, sem a necessidade de emissão de relatórios específicos. Desta forma, em uma consulta rápida, caso desejar visualizar todo o saldo de um produto desconsiderando, por exemplo, sua cor, basta usar esta funcionalidade.

    • Pasta Faturamento: na lista do grupo Condições, passa a ser possível selecionar mais de um item já adicionado para alteração múltipla da informação Forma Pagto. Este campo permanecerá habilitado para a seleção múltipla e ao alterar uma ou mais destas informações, o sistema alterará automaticamente a mesma informação para todos os itens selecionados. Os demais campos permanecem desabilitados para alterações na seleção múltipla de itens.

    • Pasta Dados Adicionais: no grupo Automáticos, na opção Campos, foi disponibilizado o item Declaração de Importação possibilitando incluir nos dados automáticos as informações DI e Data (Número da Declaração de Importação), Valor despesas aduaneiras, Valor do IOF e Valor do Imposto Importação. Essas informações serão buscadas da tela de Importação mostrada em bases que utilizam NF-e.

    • Pasta NF-e: na integração da NFS-e com o Fiscal, o sistema passa a levar o Código de Verificação para o MTFiscal/Lançamentos de Serviços Prestados, campo chave NFS-e.

Menu Relatórios

  • Nas opções Notas Fiscais e Gerenciais/Vendas, foi incluído o item Data Nasc. Cliente em campos disponíveis do Modelador de Relatórios, buscando a data de nascimento do cliente em Cadastros de Clientes, pasta Inf. Cadastrais, campo Data Nasc. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Foi disponibilizado o relatório Agendamento de Visitas possibilitando filtrar as informações por intervalo de datas e/ou de números dos agendamentos, por situação de visita (efetuada, não efetuada, cancelada e/ou reagendada), situação de venda (efetuada e/ou não efetuada), cliente e/ou representantes. O objetivo deste relatório é gerenciar todas as visitas feitas pelos representantes. Pode-se ainda manter o filtro ativado para a emissão de vários relatórios diferenciados.

    Você pode utilizar o modelo fornecido pelo sistema ou criar seus próprios modelos através do Modelador de Relatórios, utilizando os Campos Disponíveis. Este relatório permite ainda a utilização de Filtros e Ordenação internos do Modelador de Relatórios.


Módulo Compras - Versão de 16/02/11

Módulo Compras - Versão 5.7.0 de 16/02/11

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais, Cadastros/Leiautes - Solicitações de Compras, Cotações e Ordens de Compras, Cadastros/Leiautes/Importações - Solicitações de Compras, Ordens de Compras e Registro de Entradas e Movimentos - Solicitações de Compras, Cotações, Ordens de Compras e Registro de Entradas (Comprador) e Relatórios - Solicitações de Compras, Cotações, Ordens de Compras e Registro de Entradas (Cód Comprador e Nome Comprador): o Radar Compras passa a contar com o cadastro de compradores que pode ser vinculado em todas as rotinas do módulo. Além disso, através de parâmetros, é possível limitar o comprador para que tenha acesso apenas aos movimentos relacionados ao mesmo.

    • Movimentos de Solicitações de Compras, Cotações e Ordens de Compras: passa a ser possível informar duas vezes o mesmo item, desde que a data de necessidade destes itens sejam diferentes.

    • Movimentos de Registro de Entradas (Integração com o MTFiscal): ao ser lançada a nota fiscal, após o OK, o Radar Compras passa a verificar o CFOP utilizado. Se foi utilizado um CFOP de compra de Energia Elétrica ou de Comunicação, o sistema abrirá automaticamente a tela de Lançamentos de Entrada do MTFiscal.

    • Movimentos de Registro de Entradas/Principal (Código NFS-e): passa a ser possível informar o código de verificação da nota fiscal eletrônica de serviços. Esta informação será integrada com o MTFiscal para a geração dos arquivos SPED.

    • Movimentos de Conhecimento de Transportes/Tributos - Impostos não cumulativo (Alíq. PIS e Alíq. COFINS): disponibilizados campos possibilitando calcular os impostos e preencher os campos "Vlr PIS" e "Vlr COFINS".

    • Movimentos de Conhecimento de Transportes/Nota Fiscal - Lista (% Frete sobre N.F.): disponibilizada coluna, possibilitando listar o percentual que o frete representa sobre o valor da nota fiscal.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Gerais, foi disponibilizada a opção Listar apenas movimentos relacionados ao comprador para que, quando o usuário acessar o sistema e o mesmo estiver vinculado no cadastro de um comprador, ele possa visualizar somente os movimentos que tenham este comprador relacionado ou que não tenham nenhum comprador relacionado.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Solicitações de Compras/Cotações/Ordens de Compras: foi incluído o item Comprador em campos disponíveis do Modelador de Documentos, grupos "Solicitação de Compra", "Cotação" e "Ordem de Compra" respectivamente, buscando a informação da respectiva tela de movimento.

    • Importações - Solicitações de Compras, Ordens de Compras e Registro de Entradas: foi disponibilizado o item Comprador em campos disponíveis do Gerador de Leiautes de Importações, possibilitando importar o código do comprador responsável pelo respectivo movimento.

Menu Movimentos

  • Nas opções Solicitações de Compras, Cotações e Ordens de Compras passa a ser possível informar duas vezes o mesmo item, desde que a data de necessidade destes itens sejam diferentes.

    Em virtude desta implementação, foi disponibilizado o campo Dt. Necessidade nas telas de Cotações/Itens e Ordens de Compras/Principal, este campo já existe na tela de Solicitações de Compras.

  • Nas opções Solicitações de Compras, Cotações, Ordens de Compras e Registro de Entradas, pasta Principal, foi disponibilizado o campo Comprador possibilitando informar o comprador responsável pelo respectivo movimento.

  • Na opção Registro de Entradas, foram efetuadas as seguintes implementações e alterações:

    • Ao ser lançada a nota fiscal, após o OK, o Radar Compras vai verificar o CFOP utilizado. Se foi utilizado um CFOP de compra de Energia Elétrica ou de Comunicação, o sistema abrirá automaticamente a tela de Lançamentos de Entrada do MTFiscal. A tela do MTFiscal deve vir com esse lançamento selecionado e aberto na pasta Energia/Comunicação, para que o usuário faça o preenchimento dessa pasta.

    • Pasta Principal: foi disponibilizado o campo Código NFS-e para informar o código de verificação da nota fiscal eletrônica de serviços. Este campo será integrado com o MTFiscal para a geração dos arquivos SPED.

  • Na opção Conhecimento de Transportes, foram efetuadas as seguintes implementações:

    • Pasta Tributos: no grupo "Impostos não cumulativo" foram disponibilizados os campos Alíq. PIS e Alíq. COFINS para informar a alíquota de PIS e COFINS e assim, possibilitando o sistema calcular os impostos e preencher os campos "Vlr PIS" e "Vlr COFINS".

    • Pasta Nota Fiscal: na lista, foi disponibilizada a coluna % Frete sobre N.F. para listar o percentual que o frete representa sobre o valor da nota fiscal. Este percentual é o resultado da fórmula ((valor do frete/valor da nota fiscal)*100).

Menu Relatórios

  • Nas opções Solicitações de Compras, Cotações, Ordens de Compras e Registro de Entradas, foram incluídos os itens Cód Comprador e Nome Comprador em campos disponíveis do Modelador de Relatórios, buscando as informações nos respectivos movimentos. Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.


Módulo Contábil - Versão de 16/02/11

Módulo Contábil - Versão 5.7.0 de 16/02/11

Menu Arquivo

  • Na opção Propriedades, no grupo "Propriedades Gerais" foi disponibilizada a opção Utilizar conferência de lançamento para habilitar na tela de lançamentos a opção "Conferido" possibilitando indicar se o mesmo foi ou não conferido.

Menu Movimentos

  • Na opção Lançamentos/Normal foi disponibilizada a opção Conferido para indicar que o lançamento está conferido. A informação é gravada automaticamente, sem a necessidade de confirmar com o botão OK, e os lançamentos que foram "conferidos" ficam destacados na cor azul na lista de lançamentos.

    No Filtro de Lançamentos foi disponibilizado o grupo Lançamentos Conferidos com as opções Conferido e Não Conferido possibilitando filtrar somente os lançamentos conferidos e/ou os lançamentos não conferidos.


Módulo Custos - Versão de 16/02/11

Módulo Custos - Versão 5.7.0 de 16/02/11

A WK Sistemas lança nesta versão o Radar Custos, um módulo que irá ajudar o usuário a apurar custos de produção e a definir preços de venda com a aplicação do Custeio Padrão e do Custeio Real:

  • O Custeio Padrão tem a finalidade de permitir a simulação de custos de produção a partir de dados de consumo de matéria-prima e tempo de processo a padrão de ficha técnica de produto.

  • O Custeio Real tem a finalidade de determinar os custos mensais de produção com base nos consumos de matéria-prima e tempos de produção reais. A base de dados para o custeio real é a movimentação de materiais desde a saída da matéria-prima até a entrada em estoque dos produtos acabados, passando por todo o processo de produção e seus devidos apontamentos.

Utilizando parte dos recursos disponíveis no Radar Custos foi implementado o Radar Custos - Personalização Comercial para atender as empresas de segmento comercial. Este recurso permite a empresa calcular seu preço de venda baseado em variáveis como lista de compras, estoque e acrescentando suas despesas complementares dando maior segurança ao seu negócio. A exemplo de Custos Industriais, também será possível fazer análises gerenciais, como rentabilidade e lucratividade de pedidos, clientes, produtos ou representantes.

As principais características do Radar Custos são:

Custeio Padrão:

  • Estabelecer o custo padrão da produção.

  • Formar preço orientativo de venda, em função dos custos de produção, despesas administrativas, despesas variáveis de venda e margem de lucro desejada.

  • Simular a margem de rentabilidade dos produtos considerando preço de venda praticado no mercado por produto, pedido, cliente e representante.

  • Simular a margem de lucratividade dos produtos considerando preço de venda praticado por produto, pedido, cliente e representante.

  • Simular margem de contribuição do produto, pedido, cliente e representante com base no custeio padrão.

  • Apresentar o ponto de equilíbrio operacional da empresa, partindo da conjugação dos custos e despesas totais com as receitas totais, ou seja, identificar o volume de operações da empresa em que a receita total se iguala ao custo total.

Custeio Real:

  • Gerenciar a movimentação de produtos/estoques para custeio do processo e valorização.

  • Ajustar e valorizar os estoques de matéria-prima e produtos acabados.

  • Disponibilizar ferramentas para acompanhar o fluxo de movimentação dos estoques valorizados ao custo de produção.

  • Proporcionar a rastreabilidade dos valores movimentados entre unidades de negócios referentes aos produtos movimentados.

  • Permitir ao Radar Estoque valorizar os produtos acabados por conta de débito e crédito.

As principais características do Radar Custos - Personalização Comercial são:

  • Estabelecer o custo padrão comercial.

  • Formar preço orientativo de venda, em função dos custos de aquisição, despesas administrativas, despesas variáveis de venda e margem de lucro desejada.

  • Simular a margem de rentabilidade e margem de lucratividade dos produtos, considerando preço de venda faturado, por produto, pedido, cliente e representante.

A tela principal do sistema é composta dos seguintes menus:

Arquivo:

  • Propriedades: para adequar o Radar Custos às necessidades de sua empresa, foram disponibilizadas as seguintes propriedades do sistema: Movimentos anteriores ao Período de Integração (Visualizar movimentos a partir de), Bloqueio de Cálculo, Formato de Datas nos Relatórios (dois ou quatro dígitos), Carga de GGF realizados (manual, contabilidade ou classificação), Carga de Horas Padrão (manual, seção de produção - processo - recurso ou seção de produção - recurso) e Carga de Despesas (manual ou contabilidade).

Cadastros:

  • Alguns cadastros já são utilizados por outros módulos do Radar Empresarial (Usuários, Empresa/Filiais, Plano Empresarial (Contábil ou Gerencial) e Grade Contábil), outro cadastro é utilizado pelo Radar Produção (Seções de Produção) e os demais apenas pelo módulo Radar Custos (Classificação de Contas, Centros de Custos, Custos Padrão, Índice de Custos, Identificação de Índice, Leiautes/Custo de Produção (Formulário ou Documento)).

Movimentos:

  • Lançamentos de GGF: possibilita registrar todos os lançamentos de gastos ou despesas da empresa relacionados à sua produção e consequentemente a seus produtos. Os gastos e despesas sempre serão relativos ao mês de fechamento e por filial, e podem ser incluídos através de carga da contabilidade, classificação gerencial importadas ou digitadas.

  • Lançamentos de Horas: possibilita informar as horas de produção do parque fabril da empresa que servirão de base para calcular o custo hora/minuto na fabricação de seus produtos.

  • Cálculo Custo Hora: possibilita calcular o custo padrão baseado nas informações padrão pré-estabelecidas (gastos, horas, matriz rateio) ou também calcular o custo real baseado nos gastos/despesas reais do mês e horas reais produtivas também do mês por centro de custo.

  • Custo de Terceirização: serve para informar, por carga ou de forma manual, os custos com processos de linha de produção executados por terceiros, que irão compor o custo do produto e integrar o custo de estoque da empresa.

  • Custo de Produção: tem a finalidade de sintetizar as movimentações de produtos fabricados na empresa durante o período informado.

  • Custo Padrão Comercial: tem a finalidade de estabelecer parâmetros para o cálculo de preço de venda para área comercial. As informações para base de cálculo podem ser obtidas através de uma tabela de preço de compra específica, custo do próprio estoque ou valor da última entrada.

  • Formação do Preço de Venda Industrial: tem por finalidade a partir do módulo de Radar Custos e Radar Produção e da definição do custo do produto, estabelecer o custo operacional constituído pelas despesas comerciais, que farão parte da composição do preço de venda.

  • Formação do Preço de Venda Comercial: tem por finalidade a partir da tela de Movimentos de Custo Padrão Comercial estabelecer o custo operacional constituído pelas despesas comerciais que farão parte da composição do preço de venda. Estas despesas são calculadas através de percentuais de comissões de venda, financiamento, impostos sobre vendas, fretes e outras despesas apuradas e parametrizadas na tela de Cadastros de Índice de Custos.

  • Análise Gerencial - Preço de Venda: tem por finalidade a partir da tabela de preço de venda gerada pelo Radar Custos, tanto do industrial quanto do comercial, permitir analisar o valor praticado pelo mercado de determinado produto e avaliar a rentabilidade unitária do mesmo, baseado na tabela de preços de venda indicada, fornecendo subsídios para o profissional de custos amparar ou respaldar decisões da área comercial, quanto à comercialização do mesmo a valor de mercado.

  • Rentabilidade sobre Vendas: apresenta a rentabilidade e lucratividade por item faturado, em relação ao seu custo, despesas e preço de venda sugerido. Sua principal função é verificar e avaliar os pedidos faturados no Radar Comercial se estão de acordo com os valores concebidos e sugeridos no Radar Custos.

  • Lançamentos de Despesas: apresentar valores considerados despesas fixas e variáveis (Plano Contábil) para servir de parâmetro para o cálculo da Margem de Contribuição e do Ponto de Equilíbrio.

  • Margem de Contribuição e PE: possibilita carregar valores e fazer as análises sobre Margem de Contribuição e o Ponto de Equilíbrio.

  • Integrações: possibilita executar as integrações parametrizadas nas grades contábeis em Cadastros/Grade Contábil do Radar Custos para o Radar Contábil, sendo que é necessário que se execute primeiramente o cálculo do custo médio mensal no Radar Estoque.

Relatórios:

  • São apresentados os relatórios do Radar Custos que utilizam o Modelador de Relatórios do Radar. São eles: Classificação de Contas, Centro de Custos, Custo Padrão, índice de Custos, Lançamentos de GGF, Lançamentos de Horas, Custo de Produção, Custo Padrão Comercial, Lançamentos de Despesas e Margem de Contribuição e PE.

Para melhor entendimento da configuração e utilização do Radar Custos utilize o help que acompanha o sistema, através da tecla F1 ou do menu Ajuda/Ajuda do Radar.


Módulo Estoque - Versão de 16/02/11

Módulo Estoque - Versão 5.7.0 de 16/02/11

Menu Movimentos

  • Na opção Estoque, pasta Movimento, o sistema passa a consistir as opções "Informar Lote nos movimentos" e "Informar Data Validade do Lote nos movimentos" do Cadastro de Produtos, pasta Complemento.


Módulo Financeiro - Versão de 16/02/11

Módulo Financeiro - Versão 5.7.0 de 16/02/11

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Arquivo/Exportar/DIRF/Exportação para DIRF e Relatórios/Contas a Pagar/Demonstrativo de Retenções para a DIRF: foi alterado o texto inicial da tela passando a atender o leiaute de importação do programa da RFB PGD (Programa Gerador da Declaração) de acordo com o Ato Declaratório Executivo Cotec nº 5, de 29 de julho de 2010 observado o disposto no art. 28 da Instrução Normativa 1033, de 2010.

    • Arquivo/Propriedades/Contas a Receber - Comissão de Representantes (Atualizar vencimento dos títulos de comissão s/ recebimento do Comercial): disponibilizada opção para o sistema atualizar a data de vencimento do título de comissão a pagar sobre recebimento correspondente ao título a receber originado do Comercial.

    • Cadastros de Leiautes/Autorizações/Pagamento (328 Class Paralela Gerencial): incluído item em campos disponíveis do modelador de documentos buscando a classificação paralela do gerencial na tela de Lançamentos de Contas a Pagar.

    • Cadastros de Leiautes/Autorizações/Pagamento (380 Valor Total Baixado): incluído item em campos disponíveis do modelador de documentos, buscando a informação na tela de Baixas de Contas a Pagar.

    • Cadastros de Leiautes/CNABs/Retorno/Cobrança - Tipo de Informação (CNPJ Empresa (Filial do Título)): disponibilizada opção para que ao fazer a localização dos títulos pelo "Nosso Número", o sistema também verifique qual é a Filial do Título, ou seja, a localização dos títulos passa a ser realizada pelo “Nosso Número + Filial do Título”.

    • Movimentos de Contas a Receber/Baixas - Filtro (Município e UF): passa a ser possível filtrar os títulos por município e/ou estado.

    • Relatórios de Contas a Receber/Cartas de Cobrança (Gerar PDF): passa a ser possível gerar as informações do relatório no formato PDF.

    • Relatórios de Contas a Pagar/Movimentos - Principal (Imprimir imagens GED): passa a ser possível imprimir os documentos com extensão *.JPEG ou *.BMP registrados no Radar GED vinculados aos títulos relacionados no relatório.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Exportar/DIRF (2º filtro), tela Exportação para DIRF, foi alterado o texto inicial da tela para Incluir os serviços sem retenção de fornecedores com pelo menos uma retenção no ano-calendário e os serviços de fornecedores pessoas físicas que não tiveram retenção no ano-calendário, mas pagamentos totalizaram valor superior a R$ 6.000,00. (IN RFB 1033, de 21/10/10, art. 10) passando a atender o leiaute de importação do programa da RFB PGD (Programa Gerador da Declaração) de acordo com o Ato Declaratório Executivo Cotec nº 5, de 29 de julho de 2010 observado o disposto no art. 28 da Instrução Normativa 1033, de 2010.

    Esta mesma alteração foi feita no filtro de detalhamento em Relatórios/Contas a Pagar/Demonstrativo de Retenções para a DIRF.

  • Na opção Propriedades, pasta Contas a Receber, no grupo Comissão de Representantes foi disponibilizada a opção Atualizar vencimento dos títulos de comissão s/ recebimento do Comercial para, quando for alterado o vencimento ou efetuada a baixa com data anterior ou posterior a data de vencimento de um título de contas a receber com origem do Comercial, o sistema atualizar a data de vencimento do título de comissão a pagar sobre recebimento correspondente ao título a receber originado do Comercial.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Autorizações/Pagamento: foi incluído o item 328 Class Paralela Gerencial em campos disponíveis do Modelador de Documentos buscando a classificação paralela do gerencial na tela de Lançamentos de Contas a Pagar, pasta Classificação, botão Gerencial, campo "Conta".

    • Autorizações/Pagamento: foi disponibilizado o item 380 Valor Total Baixado em campos disponíveis do Modelador de Documentos, buscando a informação na tela de Baixas de Contas a Pagar, pasta Baixa, campo "Valor Líquido".

    • CNABs/Retorno/Cobrança: no campo Tipo de Informação foi disponibilizada a opção CNPJ Empresa (Filial do Título) para que ao fazer a localização dos títulos pelo "Nosso Número", o sistema também verifique qual é a Filial do Título. Assim, em bases de dados que existem várias vezes o mesmo "Nosso Número" para filiais diferentes, deve-se verificar a filial que está no arquivo com a filial que está no título para baixar o título correto.

Menu Movimentos

  • Na opção Contas a Receber/Baixas, no Filtro foram disponibilizados os campos Município e UF possibilitando filtrar os títulos por município e/ou UF.

Menu Relatórios

  • Na opção Contas a Receber/Cartas de Cobrança, passa a ser possível gerar as informações do relatório no formato PDF, sendo que o sistema gera uma carta de cobrança para cada cliente individualmente.

  • Na opção Contas a Pagar/Movimentos, pasta Principal foi incluída a opção Imprimir imagens GED possibilitando a impressão dos documentos com extensão *.JPEG ou *.BMP registrados no Radar GED vinculados aos títulos relacionados no relatório.


Módulo Folha - Versão de 16/02/11

1 – Horas Normais

2 – Horas Normais Noturnas

3 – Horas DSR Diurno

4 – Horas DSR Noturno

5 – Horas Justif. Diurnas

6 – Horas Justif. Noturnas

9 – Horas Atest. 15 Dias

10 – Horas Atest. Not.

11 – Horas Lic. Paternidade

12 – Horas Lic. Patern. Not.

14 – Comissões

26 – Horas Extras 50%

27 – Horas Extras 60%

28 – Horas Extras 65%

29 – Horas Extras 70%

30 – Horas Extras 75%

31 – Horas Extras 80%

32 – Horas Extras 85%

33 – Horas Extras 100%

35 – Prêmio Assiduidade

40 – Adicional Transferência

56 – Anuênio

57 – Gratificação Quebra de Cx

63 – Ad. Insalubridade

67 – Horas Lic. Remunerada p/ Empresa

68 – Horas Lic. Remunerada p/ Empresa Not.

69 – Ad. de Periculosidade

130 – Adicional Noturno

150 – Horas Lic. Maternidade

151 – Horas Lic. Maternidade Not.

152 – H. Lic. Maternidade (Aborto Não Crimin.)

153 – H. Lic. Maternidade Not. – Aborto Não Crimin.)

154 – Biênio

155 – Gratificação de Função

160 – Comissões Percentual

161 – Horas Extras 110%

162 – Horas Extras 120%

163 – Horas Extras 130%

164 – Horas Extras 150%

165 – Horas Extras Not. 50%

166 – Horas Extras Not. 60%

167 – Horas Extras Not. 65%

168 – Horas Extras Not. 70%

179 – Triênio

185 – Reflexo H Extras DSR

205 – Reflexo Com. DSR

206 – Quatriênio

258 – Horas Faltas Abonadas

260 – Quinquênio

261 – Decênio

289 – Horas Faltas Abonadas Noturnas

300 – Horas Licença Remunerada Férias Diurnas

301 – Horas Licença Remunerada Férias Noturnas

306 – Horas Extras Not. 75%

307 – Horas Extras Not. 80%

308 – Horas Extras Not. 85%

309 – Horas Extras Not. 100%

318 – Horas Extras Not. 110%

320 – Horas Extras Not. 120%

321 – Horas Extras Not. 130%

345 – Horas Extras Not. 150%

352 – Complemento Salário Normativo

414 – Sexênio

415 – Setênio

416 – Octaetéride

417 – Novênio

540 – Auxílio Creche

Módulo Folha - Versão 5.7.0 de 16/02/11

Menu Cadastros

  • Na opção Eventos/Grupos de Eventos, foi disponibilizado o grupo de eventos 10131 - TRCT P1621 - Campo 23 - Remuneração Mês Anterior Afast. com os eventos.

  • Na opção Terceiros, pasta Complementos, foi disponibilizada para a característica "Plano de Saúde" a opção Registro ANS possibilitando informar o número do registro do terceiro na Agência Nacional de Saúde Suplementar. Esta informação será utilizada na geração da DIRF ano calendário 2010.

    No menu Arquivo - Importar/Plano de Saúde e Exportar/Plano de Saúde foi incluído o campo Registro ANS no grupo "Principal" da pasta Itens da tela Novo Modelo.

Menu Relatórios

  • Na opção Rescisões/Documentos, pasta Modelos, foi alterado o modelo “TRCT Port MTE n 1621”, o campo 23 Remuneração Mês Anterior Afastamento passa a listar o valor do grupo de eventos “10131 – TRCT P1621 - Campo 23 – Remuneração Mês Anterior Afast.” e o campo 27 Código do Afastamento passa a listar o código de saque do FGTS.


Módulo GED - Versão de 16/02/11

Módulo GED - Versão 5.7.0 de 16/02/11

Menu Movimentos

  • Na opção Registro de Documentos Digitais, grupo Pré-visualização ao passar o ponteiro do mouse sobre a imagem, o sistema passa a substituir o ponteiro por uma lupa e ao clicar com o mouse a imagem é ampliada. Também passa a ser possível dar zoom e mover a imagem.


Módulo Gerenciador - Versão de 16/02/11

Módulo Gerenciador - Versão 5.7.0 de 16/02/11

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Contratos/Contratos com Clientes e Contratos no Microsoft Word - GECOWord.txt (Complemento Empresa): incluído item em campos disponíveis do modelador de documentos e do Microsoft Word, buscando a informação em Cadastros de Empresas/Filiais.

    • Cadastros de Leiautes - Contratos/Contratos com Clientes, Contratos/Cartas de Reajuste e Contratos no Microsoft Word - GECOWord, Movimentos de Contratos - Propriedades, Filtro e Pasta Principal, Movimentos de Faturamento e Relatórios de Contratos - Lista, Cartas de Reajuste/Etiquetas e Histórico de Reajuste (Cliente 2): disponibilizado recurso de faturamento de contratos de clientes em nome da revenda. Para esse recurso foram inclusos campos em leiautes, propriedades do contrato, filtro de contrato, relatórios e foi feito novo tratamento na tela de faturamento.

    • Cadastros de Leiautes/Contratos/Contratos com Clientes (139 Vlr. Unit., 141 Vlr. Unit. Excedente, 140 Vlr. Unit. por extenso e 142 Vlr. Unit. Excedente por exte.): disponibilizados itens em campos disponíveis do Modelador de Documentos, buscando a informação em Movimentos de Contratos.

    • Movimentos de Protocolos/Saída - Editar (Excluir [image] e Copiar Protocolo [image]): passa a ser possível excluir e copiar um protocolo de saída já gravado no sistema.

    • Movimentos de Acompanhamento de Serviços, Filtro e Relatórios de Acompanhamento de Serviços/Diversos e Com Valores (Departamento): disponibilizado campo possibilitando controlar os serviços por departamento. Este campo também foi disponibilizado no filtro de acompanhamento de serviços e em relatórios.

    • Movimentos de Contratos/Editar/Informar Medição (Contrato): o sistema passa a mostrar somente os contratos vigentes para a medição dos serviços realizados.

    • Relatórios de Protocolos/Entrada/Lista (Recebido): passa a ser possível listar se o protocolo foi "Recebido", "Não Recebido" ou "Parcialmente Recebido", buscando a informação em Movimentos de Protocolos/Entrada.

    • Relatórios/Gerenciais/Produtividade (Radar Financeiro (Contas a Receber)): o relatório passa a atender também o Radar Financeiro (Contas a Receber), além do Radar Empresarial, Contábil, Conciliação, Folha, MTFiscal e MTPatrimonial que já atendia nas versões anteriores.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Contratos/Contratos com Clientes: foi incluído o item 124 Complemento Empresa em campos disponíveis do Modelador de Documentos e também foi incluído o item 82 Complemento Empresa em Contratos no Microsoft Word - GECOWord.txt buscando a informação em Cadastros de Empresas/Filiais, pasta Principal, subpasta Endereço, campo "Complemento".

    • Contratos/Contratos com Clientes: foram incluídos os itens 125 Nome Cliente 2, 126 Endereço Cliente 2, 127 Número End. Cliente 2, 128 Complemento Cliente 2, 129 Bairro Cliente 2, 130 CEP Cliente 2, 131 Município Cliente 2, 132 UF Cliente 2, 133 E-mail Cliente 2, 134 CNPJ Cliente 2, 135 IE Cliente 2, 136 Telefone 1 Cliente 2, 137 Telefone 2 Cliente 2 e 138 Fax Cliente 2 em campos disponíveis do Modelador de Documentos e também foram incluídos os itens 83 Nome Cliente 2, 84 Endereço Cliente 2, 85 Número End. Cliente 2, 86 Complemento Cliente 2, 87 Bairro Cliente 2, 88 CEP Cliente 2, 89 Município Cliente 2, 90 UF Cliente 2, 91 E-mail Principal Cliente 2, 92 CNPJ Cliente 2 e 93 IE Cliente 2 em Contratos no Microsoft Word - GECOWord.txt buscando as informações em Cadastros de Clientes referentes ao cliente informado em Movimentos de Contratos, pasta Principal, campo "Cliente2".

    • Contratos/Contratos com Clientes: foram incluídos os itens 139 Vlr. Unit., 141 Vlr. Unit. Excedente, 140 Vlr. Unit. por extenso e 142 Vlr. Unit. Excedente por exte. em campos disponíveis do Modelador de Documentos, buscando as informações em Movimentos de Contratos, pasta Itens, campos "Valor Unitário" e "Vlr. Unit. Excedente" e listando os valores em valor e por extenso.

    • Contratos/Cartas de Reajuste: foram incluídos os itens 40 Nome do Cliente 2, 41 Endereço 2, 42 Município 2, 43 UF 2, 44 CEP 2, 45 Telefone 2 e 46 Contato 2 em campos disponíveis do Modelador de Documentos buscando as informações em Cadastros de Clientes referentes ao cliente informado em Movimentos de Contratos, pasta Principal, campo "Cliente2".

Menu Movimentos

  • Na opção Protocolos/Saída, foram implementadas no menu Editar as opções Excluir e Copiar Protocolo, possibilitando excluir um protocolo de saída já gravado no sistema, e copiar um protocolo visando agilizar o processo de registro de protocolos de saída com conteúdo igual ou semelhante ao gravado no sistema. Essas opções também podem ser acessadas via os ícones [image] e [image] da barra de ferramentas.

  • Na opção Acompanhamento de Serviços, foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Departamento possibilitando controlar os serviços por departamento. O preenchimento deste campo é opcional.

    • Exibir/Filtro: foi disponibilizado o campo Departamento possibilitando filtrar os acompanhamentos de serviços por departamentos. Também foi incluída a opção Trazer serviços sem executor para que os usuários que não tenham permissão para visualizar serviços de outros executores possam ver os serviços que estão sem executor informado.

  • Na opção Contratos, foram efetuadas as seguintes implementações e alterações:

    • Arquivo/Propriedades: foi disponibilizada a opção Cliente 2 e ao lado o campo Nome do Campo possibilitando informar um nome para substituir o campo "Cliente2" na pasta Principal da tela de Contratos.

    • Editar/Informar Medição: foi feito tratamento no campo Contrato para que o sistema mostre somente os contratos vigentes, ou seja, não irá mostrar contratos inativos.

    • Exibir/Filtro: foi disponibilizado o campo Cliente2 possibilitando filtrar os contratos pelo código do cliente para faturamento.

    • Pasta Principal: foi disponibilizado o campo Cliente2 possibilitando informar o cliente para o qual deverá ser efetuado o faturamento. Se este campo estiver preenchido, será este cliente que o sistema vai utilizar para faturar, se estiver em branco, o sistema irá faturar para o cliente informado no campo "Cliente". Este campo pode ser renomeado conforme necessidade, para isso, preencha o campo "Cliente 2/Nome do Campo" no menu Arquivo/Propriedades.

  • Na opção Faturamento, foi feito tratamento para quando se tratar de contratos com o campo Cliente2 preenchido na pasta principal, o sistema mostrar o faturamento desse contrato para o “cliente 2”.

Menu Relatórios

  • Na opção Protocolos/Entrada/Lista foi incluído o item Recebido em campos disponíveis do Modelador de Relatórios, no grupo "Principal", buscando a informação em Movimentos de Protocolos/Entrada, coluna Recebido da lista. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Nas opções Acompanhamento de Serviços/Diversos e Com Valores foi incluído o item Departamento em campos disponíveis do Modelador de Relatórios, no grupo "Principal", buscando a informação em Movimentos de Acompanhamento de Serviços, campo "Departamento". Este campo foi disponibilizado também nas pastas "Filtro" e "Ordenação" do Modelador de Relatórios.

  • Nas opções Contratos/Lista, Cartas de Reajuste/Etiquetas e Histórico de Reajuste, no filtro de detalhamento, foi disponibilizado o campo Cliente2 possibilitando listar o cliente 2 nos relatórios de contratos.

    Na opção Contratos/Lista, foram incluídos os itens Nome Cliente2 e Código Cliente2 em campos disponíveis do Modelador de Relatórios, no grupo "Principal", buscando as informações em Movimentos de Contratos, pasta Principal, campo "Cliente2". Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Na opção Gerenciais/Produtividade, o relatório passa a atender também o Radar Financeiro (Contas a Receber), além do Radar Empresarial, Contábil, Conciliação, Folha, MTFiscal e MTPatrimonial que já atendia nas versões anteriores. Passa a apontar a data e hora da entrada/saída da tela de lançamentos de contas a receber, o usuário e a quantidade de registros incluídos, alterados e excluídos.


Módulo Produção - Versão de 16/02/11

Módulo Produção - Versão 5.7.0 de 16/02/11

Menu Cadastros

  • Na opção Seções de Produção, para os clientes que possuem os módulos Radar Produção e Radar Custos, foi disponibilizado o grupo Centros de Custos para vincular as seções de produção aos devidos centros de custos, sendo necessário para este cadastramento informar no Radar Produção a Filial e o Centro de Custos.


Radar Web - Versão de 16/02/11

Radar WEB - Versão 5.7.0 de 16/02/11

Radar Comercial

  • Na opção Movimentos/Pedidos foi disponibilizada a pasta Transporte para que na emissão de pedidos via WEB, sejam alocadas as informações referente ao transporte da mercadoria.

  • Na opção Consultas, foi disponibilizada a opção Histórico de Clientes possibilitando consultar informações comerciais, financeiras e de últimas compras dos clientes.


Versão de 06/01/11

Versão 5.6.0 de 06/01/11

Para localizar a tela no contexto geral, clique no botão [image] da barra de ferramentas da tela de help e depois na pasta Conteúdo.

Selecione o módulo desejado:

  • Empresarial

  • Comercial

  • Compras

  • ECF (Versão 5.0)

  • Estoque

  • Financeiro

  • Folha

  • GED

  • Gerenciador

  • Produção

  • Radar Web

  • MTFiscal

  • MTPatrimonial


Módulo Empresarial - Versão de 06/01/11

Módulo Empresarial - Versão 5.6.0 de 06/01/11

Geral

A partir desta versão o módulo Empresarial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Geral (Permitir cadastrar CNPJ igual com diferente Inscrição Estadual): passa a ser possível configurar o sistema para permitir cadastrar CNPJ iguais, desde que possuam inscrição estadual diferentes.

    • Cadastros de Usuários/Permissões - Empresarial (Clientes - Marcar venda bloqueada): incluída permissão para habilitar a opção "Venda Bloqueada" no cadastro de Clientes.

    • Cadastros de Usuários/Permissões - Empresarial (Tipos de Recolhimento): incluída permissão para habilitar a tela de cadastro de Tipos de Recolhimento.

    • Cadastros de Usuários/Permissões - Empresarial ([RH]): as permissões exclusivas dos módulos Radar Folha e Radar Ponto passam a ter o prefixo [RH] facilitando a localização das mesmas.

    • Cadastros de Usuários/Permissões - Comercial (Pedidos - Alterar Data de Emissão): incluída permissão para habilitar a opção "Data" na tela de Pedidos, possibilitando alterar a data de emissão do pedido.

    • Cadastros de Usuários/Permissões - Compras (Solicitações de Compras - Visualizar solicitações de todos os usuários e Solicitações de Compras - Permitir alterar solicitação encerrada): disponibilizadas permissões para visualizar as solicitações de compras de outros usuários e alterar informações das solicitações de compras já encerradas.

    • Cadastros de Usuários/Permissões - Compras (Ordens de Compras - Cancelar Item): incluída permissão para habilitar o botão "Cancelar Item" na pasta Principal da tela de Ordens de Compras.

    • Cadastros de Usuários/Permissões - Financeiro (Desconsiderar grupo de histórico configurado em propriedades): incluída permissão para o usuário visualizar todos os históricos cadastrados.

    • Cadastros de Usuários/Permissões - Financeiro (Contas a Receber - Baixas - Permitir baixa com desconto/abatimento/devolução): incluída permissão para o usuário registrar uma baixa de título a receber com valores de desconto, abatimento ou devolução.

    • Cadastros de Usuários/Permissões - Folha (Valores Contábeis): incluída permissão para habilitar no menu Cadastros a opção "Valores Contábeis".

    • Cadastros de Usuários/Permissões - Ponto (Bancos de Horas, REPs, Definir Cálculos e Integrações): incluídas permissões que quando selecionadas habilitam as respectivas opções nos menus de Cadastros e Movimentos.

    • Cadastros de Empresa/Filiais/Registros: foi removida a pasta "Folha" e em virtude disso, alguns campos foram removidos do sistema e outros campos foram movidos para a pasta "Geral 1" agrupando as informações comuns ao Contrato Social da empresa.

    • Cadastros de Clientes/Arquivo/Propriedades (Informar o e-mail principal): passa a ser possível configurar o sistema para obrigar o usuário a informar o "E-mail" do cliente. A implementação deste recurso deve-se a utilização de NF-e (Notas Fiscais Eletrônicas), pois facilita o envio de arquivos por e-mail.

    • Cadastros de Sócios/Inf. Cadastrais (Órgão Emissor): foi aumentado para 8 caracteres, possibilitando incluir um maior número de informações.

    • Cadastros de Produtos/Grades/Inf. Extras e Alteração Múltipla/Outros (Exportar para MTVendors/ECF/Radar Web): alterada a opção "Exportar para MTVendors/ECF" passando a indicar que o produto é utilizado nas operações com o MTVendors, o Radar ECF Replicado e o Radar Web. Esta opção foi alterada também na tela de Alteração Múltipla.

    • Cadastros de Produtos/Complemento (Informar Lote nos movimentos e Informar Data Validade do Lote nos movimentos): incluídas opções para que seja obrigatório informar o lote e/ou a data de validade do lote nos movimentos realizados com o produto que está sendo cadastrado.

    • Cadastros de Produtos/ICMS (CSOSN): passa a ser possível informar o CSOSN para o produto que está sendo cadastrado. Esta informação será utilizada na emissão de notas fiscais eletrônicas, no caso da filial emissora ser optante do Simples Nacional.

    • Cadastros de Produtos/ICMS: passa a ser possível informar uma situação tributária de ECF para cada Unidade Federativa. Assim, caso a empresa possua filiais em estados diferentes, pode-se atribuir a regra tributária específica do estado também para a emissão de cupons fiscais.

    • Cadastros de Produtos/Informações Fiscais e Alteração Múltipla/Outros (Origem: 0 - Nacional, 1 - Estrangeira - Importação Direta ou 2 - Estrangeira - Adquirida no Mercado Interno) e Relatórios/Produtos/Lista (Origem Produto): disponibilizado campo possibilitando informar a origem do produto que está sendo cadastrado. Esta informação será utilizada na geração da NF-e, quando a filial emissora for optante do Simples Nacional. Este campo também foi disponibilizado em alteração múltipla e em relatórios.

    • Cadastros de Tabelas de Preços/Itens da Tabela (Lista): passa a ser possível visualizar até 11 itens por vez na lista.

    • Cadastros de Tabelas de Preços/Itens da Tabela (Desconto máximo): passa a ser possível informar um desconto máximo que pode ser concedido a um item de uma tabela de preços de vendas.

    • Cadastros de Naturezas de Operação/Situações de Serviço - Pastas PIS e COFINS (CST) e Relatórios de Naturezas de Operação (CST PIS e CST COFINS): passa a ser possível informar o tipo de Código da Situação Tributária do PIS/COFINS para a natureza de operação/situação de serviço que está sendo cadastrada. Estes campos também foram disponibilizados em relatórios.

    • Cadastros de ECFs/Integrações (Vendedor): disponibilizado campo para informar o vendedor a ser utilizado nas integrações do Radar ECF com o Radar Financeiro e o Radar Contábil

    • Relatórios de Produtos/Lista (Local Padrão (Filial Local Padrão, Local Padrão e Cód. Local Padrão) e Referência Grade (Cód. Item Grade 1, Cód. Item Grade 2, Cód. Item Grade 3, Nome Item Grade 1 Ref, Nome Item Grade 2 Ref, Nome Item Grade 3 Ref, Referência Grade, Peso Bruto Ref e Peso Líquido Ref): disponibilizados itens em campos disponíveis do Modelador de Relatórios, buscando as informações em Cadastros de Produtos, pastas Composição/Local e Referência Grade.

    • Relatórios de Transações (LOG): passa a listar um usuário excluído e também o usuário que fez a exclusão, aumentando a segurança das informações.

    • Configuração Aconselhável para o Radar Empresarial: em virtude da evolução dos equipamentos, foi atualizada a configuração aconselhável para o Radar Empresarial.

    • Modelador de Leiautes (DFCLay) - Configurar Leiaute (Preenchimento de campos iguais na horizontal): passa a ser possível imprimir no relatório os campos iguais na horizontal.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo:

  • Na opção Propriedades/Geral, foi incluída a opção Permitir cadastrar CNPJ igual com diferente Inscrição Estadual possibilitando configurar o sistema para que seja possível cadastrar CNPJ iguais, desde que possuam inscrição estadual diferentes. Não é possível marcar esta opção e ao mesmo tempo a opção "Utilizar diferenciador no CNPJ/CPF", quando uma opção estiver marcada, a outra ficará desabilitada.

Menu Cadastros

  • Na opção Usuários foram efetuadas as seguintes implementações:

    • Permissões - Empresarial: foi incluída a permissão Clientes - Marcar venda bloqueada que quando selecionada, habilita a opção "Venda Bloqueada" no cadastro de Clientes.

    • Permissões - Empresarial: foi incluída a permissão Tipos de Recolhimento que quando selecionada, habilita a tela de cadastro de Tipos de Recolhimento.

    • Permissões - Empresarial: as permissões exclusivas dos módulos Radar Folha e Radar Ponto passam a ter o prefixo [RH] facilitando a a localização das mesmas. Ex.: [RH] - Sindicatos.

    • Permissões - Comercial: foi incluída a permissão Pedidos - Alterar Data de Emissão que quando selecionada, habilita no menu Movimentos/Pedidos, a opção "Data" possibilitando alterar a data de emissão do pedido. Quando esta opção estiver desmarcada, o sistema irá considerar a data do sistema operacional.

    • Permissões - Compras: foi incluída a permissão Solicitações de Compras - Visualizar solicitações de todos os usuários que quando selecionada, permite visualizar as solicitações de compras de outros usuários.

    • Permissões - Compras: foi incluída a permissão Solicitações de Compras - Permitir alterar solicitação encerrada que quando selecionada, permite alterar informações das solicitações de compras já encerradas.

    • Permissões - Compras: foi incluída a permissão Ordens de Compras - Cancelar Item que quando selecionada, habilita o botão "Cancelar Item" na pasta Principal da tela de Movimentos de Ordens de Compras, permitindo cancelar itens de ordens de compras com situação "Parcialmente Atendidas".

    • Permissões - Financeiro: foi incluída a permissão Desconsiderar grupo de histórico configurado em propriedades para que o usuário possa visualizar todos os históricos cadastrados.

    • Permissões - Financeiro: foi incluída a permissão Contas a Receber - Baixas - Permitir baixa com desconto/abatimento/devolução para que o usuário possa registrar uma baixa de título a receber com valores de desconto, abatimento ou devolução.

    • Permissões - Folha: foi incluída a permissão Valores Contábeis que quando selecionada, habilita no menu Cadastros a opção "Valores Contábeis".

    • Permissões - Ponto: foram incluídas as permissões Bancos de Horas, REPs, Definir Cálculos e Integrações que quando selecionadas habilitam as respectivas opções nos menus de Cadastros e Movimentos.

  • Na opção Empresa/Filiais/Registros foi removida a pasta Folha e em virtude disso, foram efetuadas as seguintes alterações:

    • O campo "NIT (Nr. Inscr. Trab.)" foi removido do sistema devido ao Radar Folha não utilizar mais este campo.

    • Os campos CEI (Cad. Esp. INSS), Capital Social, Integralização e Nr. Sócios foram movidos para a pasta Geral 1 agrupando as informações comuns ao Contrato Social da empresa.

    • A opção "Participa do PAT (Prog. Alim. Trab.)" foi removida e passará a ser preenchida no Radar Folha em Arquivo/Propriedades/ Filiais, pasta Geral.

  • Na opção Clientes, em Arquivo/Propriedades foi incluída a opção Informar o e-mail principal possibilitando configurar o sistema para obrigar o usuário a preencher o campo "E-mail" na pasta Principal do Cadastro de Clientes. Assim, caso o usuário não informe o E-mail do cliente, o sistema passa a emitir a mensagem "E-mail deve ser informado".

    Esta implementação deve-se a utilização de NF-e (Notas Fiscais Eletrônicas), facilitando o envio de arquivos por e-mail.

  • Na opção Sócios, na pasta Inf. Cadastrais o campo Órgão Emissor foi aumentado de 3 para 8 caracteres, possibilitando incluir um maior número de informações.

  • Na opção Produtos foram efetuadas as seguintes implementações:

    • Alteração Múltipla: na pasta Outros, a opção "Exportar para MTVendors/ECF" foi alterada para Exportar para MTVendors/ECF/Radar Web passando a indicar que os produtos serão utilizados nas operações com o MTVendors, o Radar ECF Replicado e o Radar Web, sendo que nestes casos apenas os produtos com esta opção marcada serão considerados e enviados a estes módulos.

    • Pasta Grades/Inf. Extras: a opção "Exportar para MTVendors/ECF" foi alterada para Exportar para MTVendors/ECF/Radar Web passando a indicar que o produto é utilizado nas operações com o MTVendors, o Radar ECF Replicado e o Radar Web, sendo que nestes casos apenas os produtos com esta opção marcada serão considerados e enviados a estes módulos.

    • Pasta Complemento: foram incluídas as opções Informar Lote nos movimentos e Informar Data Validade do Lote nos movimentos para que seja obrigatório informar o lote e/ou a data de validade do lote nos movimentos realizados com o produto que está sendo cadastrado.

    • Pasta ICMS: foi incluído o campo CSOSN possibilitando informar o CSOSN (Código da Situação do Optante do Simples Nacional) desejado para o produto que está sendo cadastrado. Esta informação será utilizada na emissão de notas fiscais eletrônicas, no caso da filial emissora ser optante do Simples Nacional.

      Ainda na pasta ICMS, foi efetuado um tratamento possibilitando informar uma situação tributária de ECF para cada Unidade Federativa. Assim, caso a empresa possua filiais em estados diferentes, pode-se atribuir a regra tributária específica do estado também para a emissão de cupons fiscais.

    • Pasta Informações Fiscais: foi incluído o campo Origem com as opções 0 - Nacional, 1 - Estrangeira - Importação Direta ou 2 - Estrangeira - Adquirida no Mercado Interno possibilitando informar a origem do produto que está sendo cadastrado. Esta informação será utilizada na geração da NF-e, quando a filial emissora for optante do Simples Nacional.

      Este campos também foi disponibilizado em Alteração Múltipla, na pasta Outros mantendo o mesmo funcionamento.

  • Na opção Tabelas de Preços, pasta Itens da Tabela foram efetuadas as seguintes implementações:

    • A tela foi ampliada possibilitando visualizar até 11 itens na lista, que antes era possível visualizar apenas 4 itens por vez.

    • Foi disponibilizado o campo Desconto máximo possibilitando informar um desconto máximo que pode ser concedido a um item de uma tabela de preços de vendas. Desta forma, caso a política comercial da empresa não permita descontos superiores a um determinado valor ou percentual, passa a ser possível adaptar suas tabelas de preços para atender esta política.

  • Nas opções Naturezas de Operação e Situações de Serviço, nas pastas PIS e COFINS foi disponibilizada a opção CST possibilitando informar o tipo de Código da Situação Tributária do PIS/COFINS para a natureza de operação/situação de serviço que está sendo cadastrada. Desta forma, na geração da NF-e, se a natureza não for tributada o sistema buscará a CST constante neste campo para gerar a informação. Caso for tributada, buscará do cadastro do produto.

  • Na opção ECFs, pasta Integrações, no grupo Escrita Fiscal - Contábil - Financeiro foi disponibilizado o campo Vendedor para informar o vendedor a ser utilizado nas integrações do Radar ECF com o Radar Financeiro e o Radar Contábil. Para as vendas em que não foi informado vendedor, é agrupado todos os cupons fiscais em um único lançamento nesses módulos.

Menu Relatórios

  • Na opção Produtos/Lista foram efetuadas as seguintes implementações:

    • Foi incluído o item Origem Produto em campos disponíveis do Modelador de Relatórios, grupo Produtos buscando a informação em Cadastros de Produtos, pasta Informações Fiscais, campo "Origem".

    • Foram inclusas as colunas Local Padrão (Filial Local Padrão, Local Padrão e Cód. Local Padrão) e Referência Grade (Cód. Item Grade 1, Cód. Item Grade 2, Cód. Item Grade 3, Nome Item Grade 1 Ref, Nome Item Grade 2 Ref, Nome Item Grade 3 Ref, Referência Grade, Peso Bruto Ref e Peso Líquido Ref) em campos disponíveis do Modelador de Relatórios, buscando as informações em Cadastros de Produtos, pastas Composição/Local e Referência Grade. Estes campos também foram inclusos na pasta "Filtros" do Modelador de Relatórios.

  • Na opção Naturezas de Operação, foram inclusos os campos CST PIS e CST COFINS em campos disponíveis do Modelador de Relatórios, grupos BC PIS e BC COFINS, buscando as informações em Cadastros de Naturezas de Operação, pastas PIS e COFINS. Estes campos foram inclusos também na pasta "Ordenação" do Modelador de Relatórios.

  • Na opção Transações (LOG) o sistema passa a listar um usuário excluído e também o usuário que fez a exclusão, aumentando a segurança das informações.

Diversos

  • Configuração Aconselhável para o Radar Empresarial: em virtude da evolução dos equipamentos, foi atualizada a configuração aconselhável para o Radar Empresarial, conforme abaixo. A configuração aconselhável sugerida depende do sistema operacional utilizado, de outros softwares instalados e dos módulos do Radar instalados na máquina.

    • Computadores: 2,8 GHz ou superiores;

    • Memória RAM (Principal): 2 GB mais o recomendado para o sistema operacional;

    • Sistema Operacional: Windows XP, Windows 2003, Windows Vista, Windows 2008, Windows 7 ou superiores;

    • Disco Rígido: 4 GB ou mais de espaço livre para o Radar;

    • Resolução Vídeo: 1024 x 768 (XGA).

      Particularidades do Radar ECF:

    • Resolução Vídeo: 1024 x 768 (XGA). Para a tela de Emissão de Cupom Fiscal o sistema permite a resolução mínima de 800 x 600 (SVGA).

    • Protocolo de rede TCP/IP.

    • Sistema Operacional: Windows XP, Windows 2003 e Windows 2008. O Radar ECF não está habilitado para rodar em ambiente com sistema operacional Windows Vista e Windows 7 em função das implementações requeridas para o TEF e aos retornos gerados em arquivos pelas DLLs de comunicação com as impressoras fiscais.

    • No-Break: para um perfeito funcionamento do Radar ECF e da Impressora Fiscal, os equipamentos (cliente/servidor/impressora fiscal) deverão estar conectados a um No-Break com autonomia mínima de quinze minutos.

  • Modelador de Leiautes (DFCLay) - Configurar Leiaute: no grupo Impressão, foi incluída a opção Preenchimento de campos iguais na horizontal para imprimir no relatório os campos iguais na horizontal. Ex.: Relatório TRCT Portaria MTE nr 1.621.


Módulo Comercial - Versão de 06/01/11

Módulo Comercial - Versão 5.6.0 de 06/01/11

Geral

A partir desta versão o módulo Comercial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Incluir parcelas nos dados adicionais): disponibilizada opção para que as parcelas sejam listadas nos dados adicionais da nota fiscal.

    • Arquivo/Propriedades/Gerais (Informar rateio por item): disponibilizada opção possibilitando configurar o sistema para fixar marcada a opção "Rateio por item" e desabilitadas as opções "Rateio pelo Total da NF" e "Rateio pelo Líquido da NF" na tela de Notas Fiscais/Classificação e a opção "Rateio por Total" na tela de Pedidos/Classificação.

    • Arquivo/Propriedades/Pedido (Considerar valor líquido no faturamento): passa a ser possível configurar o sistema para que ao emitir uma nota fiscal considere o valor do item já deduzido do seu desconto unitário.

    • Arquivo/Propriedades/Notas Fiscais (Chamar tela de Registro de Entrada): disponibilizada opção para que ao emitir uma nota fiscal de entrada, o sistema abra automaticamente a tela de Movimentos de Registro de Entradas do Radar Compras.

    • Arquivo/Propriedades/Bloqueio (Analisar pedidos incluídos): passa a ser possível colocar todos os pedidos incluídos, inclusive via WEB, sob análise.

    • Cadastros de Leiautes/Pedidos/Formulário e Documento (Composição): disponibilizado item buscando a informação do Cadastro de Produtos.

    • Cadastros de Leiautes/Romaneios - Formulário ([Observação Pedido]), Documento (311 Observação Pedido) e Etiquetas ([Observações Pedido Produto]): disponibilizados itens buscando a informação em Movimentos de Pedidos.

    • Movimentos de Pedidos/Barra de Ferramentas ( [image] - Consulta Saldo Total): disponibilizado ícone possibilitando consultar o saldo de todas as variações de grade de um mesmo produto bem como seu preço, sem a necessidade de emissão de relatórios específicos.

    • Movimentos de Pedidos/Itens - Lista (alteração múltipla): passa a ser possível selecionar mais de um item já adicionado para alteração múltipla das informações "CFOP", "Desc. Unit" e "Livre de Cobrança".

    • Movimentos de Pedidos/Itens e Notas Fiscais/Produtos (Tab. Preço): disponibilizado tratamento no F4 de produtos para que somente usuários com permissão "Supervisor" ou "Orçamentos/Pedidos/Notas Fiscais - Alterar Tabela de Preços sugerida do Cadastro de Clientes" possam alterar a tabela de preços.

    • Movimentos de Pedidos e Notas Fiscais - Transferência para EPT (Sugerir este local nos próximos itens desse Pedido/Nota Fiscal): disponibilizada opção para que nos próximos itens do pedido ou da nota fiscal, o sistema copie esse local e lance automaticamente nos itens a serem inclusos.

    • Movimentos de Notas Fiscais/Principal - Finalidade (Transferência de Crédito): passa a ser possível emitir uma nota fiscal de transferência de crédito de ICMS.

    • Movimentos de Notas Fiscais/Principal - Finalidade (Ativo Imobilizado): disponibilizada opção para habilitar o campo "Data de Emissão" para que possa ser informada pelo usuário.

    • Movimentos de Notas Fiscais/Produtos - Lista (alteração múltipla): passa a ser possível selecionar mais de um item já adicionado para alteração múltipla das informações "Alíq. ICMS", "Red. Base Cálculo ICMS" e "Alíq. IPI".

    • Movimentos de Notas Fiscais/Produtos (Sit. Trib.): devido aos CST 010, 110 e 210 serem considerados pelo SINTEGRA como códigos de "saída", o sistema passa a impedir a utilização dos mesmos quando a nota fiscal for de entrada.

    • Movimentos de Notas Fiscais/Dados Adicionais - Automáticos/Campos (Local Entrega Destinatário): passa a ser possível incluir nos dados automáticos o local de entrega do destinatário.

    • Relatórios/Imprimir Pedidos - Filtro (A Imprimir e Impressos): passa a ser possível filtrar o relatório por pedidos a imprimir ou por pedidos já impressos.

    • Relatórios/Imprimir Pedidos - Filtro (Imprimir dois pedidos na mesma página): passa a ser possível listar dois pedidos na mesma página e abrir somente uma tela do modelador de leiaute.

    • Relatórios de Pedidos (Quant. Pendente Lib.): passa a ser possível listar a quantidade pendente do item em relação ao que já foi liberado, buscando a informação em Movimentos de Pedidos/Liberação.

    • Relatórios de Notas Fiscais e Gerenciais/Vendas (Índice e Valor Índice): disponibilizados itens em campos disponíveis do Modelador de Relatórios, possibilitando listar as informações conforme o cadastro de Índices.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades foram efetuadas as seguintes implementações:

    • Pasta Gerais: no grupo Parcelas de Faturamento, foi disponibilizada a opção Incluir parcelas nos dados adicionais para que as parcelas sejam listadas nos dados adicionais da nota fiscal. A visualização das parcelas se dá apenas após ser gerada a numeração da nota fiscal, ou seja, na nota já impressa.

    • Pasta Gerais: foi incluída a opção Informar rateio por item para que o sistema marque a opção "Rateio por item" e desabilite as opções "Rateio pelo Total da NF" e "Rateio pelo Líquido da NF" na tela de Notas Fiscais/Classificação e a opção "Rateio por Total" na tela de Pedidos/Classificação. Estas informações ficarão fixas para a inclusão de pedidos e emissão de notas fiscais.

    • Pasta Pedido: foi incluída a opção Considerar valor líquido no faturamento para que ao emitir uma nota fiscal, o sistema considere o valor do item já deduzido do seu desconto unitário.

    • Pasta Notas Fiscais: foi incluída a opção Chamar tela de Registro de Entrada para que o sistema abra automaticamente a tela de Movimentos de Registro de Entradas do Radar Compras. Assim, ao emitir uma nota fiscal de entrada, o sistema irá integrar todas as informações da nota fiscal de entrada, gerando um novo registro de entradas. O usuário deverá conferir as informações geradas e gravar esse registro de entradas.

    • Pasta Bloqueio: foi disponibilizada a opção Analisar pedidos incluídos possibilitando colocar todos os pedidos incluídos, inclusive via WEB, sob análise. Desta forma, caso a empresa realize cálculos de rentabilidade ou outro procedimento antes de aceitar um pedido, poderá deixá-lo sob análise para posteriormente realizar sua liberação.

Menu Cadastros

  • Na opção Leiautes foram feitas as seguintes implementações:

    • Pedidos/Formulário e Documento: foi incluído o item Composição em campos disponíveis do Modelador de Leiautes e Documentos, grupo "Item" buscando a informação do Cadastro de Produtos.

    • Romaneios/Formulário: foi incluído o item [Observação Pedido] em campos disponíveis do Modelador de Leiautes, grupo "Pedido/Nota Fiscal" buscando a informação em Movimentos de Pedidos, pasta Principal, campo Observações.

    • Romaneios/Documento: foi incluído o item 311 Observação Pedido em campos disponíveis do Modelador de Documentos, grupo "Pedido/Nota Fiscal" buscando a informação em Movimentos de Pedidos, pasta Principal, campo Observações.

    • Romaneios/Etiquetas: foi incluído o item [Observações Pedido Produto] em campos disponíveis do Modelador de Leiautes, grupo "Produto" buscando a informação em Movimentos de Pedidos, pasta Principal, campo Observações.

Menu Movimentos

  • Na opção Pedidos, na Barra de Ferramentas, foi disponibilizado o ícone [image] para acessar a tela Consulta Saldo Total, possibilitando verificar em uma única tela, o saldo de todas as variações de grade de um mesmo produto bem como seu preço, sem a necessidade de emissão de relatórios específicos. Desta forma, em uma consulta rápida, caso se deseje visualizar todo o saldo de um produto desconsiderando, por exemplo, sua cor, basta usar esta funcionalidade.

  • Na opção Pedidos/Itens, na Lista passa a ser possível selecionar mais de um item já adicionado para alteração múltipla das informações CFOP, Desc. Unit e Livre de Cobrança. Estes campos permanecerão habilitados para a seleção múltipla e ao alterar uma ou mais destas informações, o sistema alterará automaticamente a mesma informação para todos os itens selecionados. Os demais campos permanecem desabilitados para alterações na seleção múltipla de itens.

  • Nas opções Pedidos/Itens e Notas Fiscais/Produtos foi feito tratamento para que no F4 de produtos o campo Tab. Preços fique desabilitado. Para alterar a tabela de preços é necessário que o usuário tenha a permissão "Supervisor" ou "Orçamentos/Pedidos/Notas Fiscais - Alterar Tabela de Preços sugerida do Cadastro de Clientes".

  • Nas opções Pedidos e Notas Fiscais, na tela Transferência para EPT foi disponibilizada a opção Sugerir este local nos próximos itens desse Pedido/Nota Fiscal para que nos próximos itens do pedido ou da nota fiscal, o sistema copie esse local e lance automaticamente nos itens a serem inclusos.

  • Na opção Notas Fiscais foram efetuadas as seguintes implementações:

    • Pasta Principal: no campo Finalidade, foi disponibilizada a opção Transferência de Crédito possibilitando emitir uma nota fiscal de transferência de crédito de ICMS. Nesta opção poderá ser informado um item sem que o mesmo esteja cadastrado.

      Ainda no campo       Finalidade, foi disponibilizada a opção Ativo Imobilizado a qual poderá ser usada apenas para nota fiscal de "Entrada" e quando selecionada vai habilitar o campo "Data de Emissão" para que possa ser informada pelo usuário.

    • Pasta Produtos: na Lista passa a ser possível selecionar mais de um item já adicionado para alteração múltipla das informações Alíq. ICMS, Red. Base Cálculo ICMS e Alíq. IPI. Estes campos permanecerão habilitados para a seleção múltipla e ao alterar uma ou mais destas informações, o sistema alterará automaticamente a mesma informação para todos os itens selecionados. Os demais campos permanecem desabilitados para alterações na seleção múltipla de itens.

    • Pasta Produtos: se informado no campo Sit. Trib. os CST 010, 110 ou 210 para uma nota fiscal de "entrada", o sistema passa a mostrar a seguinte mensagem: "Situação Tributária válida somente para saída.". Esta implementação deve-se a estes CST serem considerados pelo SINTEGRA como códigos de "saída" e se os mesmos forem utilizados na "entrada", o validador do SINTEGRA retorna erro.

    • Pasta Dados Adicionais: no grupo Automáticos, na opção Campos foi disponibilizado o item Local Entrega Destinatário possibilitando incluir nos dados automáticos o local de entrega do destinatário.

Menu Relatórios

  • Na opção Imprimir Pedidos, no Filtro, foram disponibilizadas as opções A Imprimir e Impressos possibilitando filtrar o relatório por pedidos a imprimir ou por pedidos já impressos. Os pedidos que foram abertos através do botão visualizar serão considerados como impressos. O sistema passa a gravar a informação de pedidos "A Imprimir" e "Impressos" a partir desta versão, então, os pedidos existentes antes desta versão não serão filtrados por essas opções.

    Ainda na opção Imprimir Pedidos, no Filtro, foi disponibilizada a opção Imprimir dois pedidos na mesma página possibilitando listar 02 (dois) pedidos na mesma página e abrir somente uma tela do modelador de leiaute.

  • Na opção Pedidos foi incluído o item Quant. Pendente Lib. em campos disponíveis do Modelador de Relatórios, no grupo "Liberação", buscando a informação em Movimentos de Pedidos, pasta Liberação. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Nas opções Notas Fiscais e Gerenciais/Vendas foram inclusos os itens Índice e Valor Índice em campos disponíveis do Modelador de Relatórios, no grupo "Itens da NF" listando as informações conforme o cadastro de Índices. Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.


Módulo Compras - Versão de 06/01/11

Módulo Compras - Versão 5.6.0 de 06/01/11

Geral

A partir desta versão o módulo Compras passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Gerais (Impedir alteração de "Quantidade" quando tiver OC Associada e Impedir alteração de "Valor Unitário" quando tiver OC Associada): a opção "Impedir alteração de quantidade e valor quando tiver OC associada" foi dividida em duas opções possibilitando o usuário optar se deseja configurar o sistema para consistir se as "quantidades" ou os "valores" dos produtos/serviços da RE estão iguais ao da OC.

    • Arquivo/Propriedades/Gerais (Exigir vínculo com GED, a cada Registro de Entrada): passa a ser possível configurar o sistema para que a cada gravação de um Registro de Entrada, o sistema chame automaticamente a tela de vínculo com o Radar GED.

    • Arquivo/Propriedades/Autorizações de Compras (Imprimir ordem de compras somente após autorizada): passa a ser possível configurar o sistema para que na tela de Ordens de Compras somente seja habilitado o botão "Imprimir" quando a ordem de compra estiver autorizada.

    • Cadastros de Grades Contábeis (Valor IPI Embutido): disponibilizado novo item no campo "Valor" que deve ser utilizado para os casos em que o IPI é destacado apenas no campo de IPI Embutido da pasta Produto/ICMS de Movimentos de Registro de Entradas.

    • Movimentos de Solicitações de Compras/tens (Gerar cotação): para gerar cotação passa a ser necessário que o usuário tenha as permissões "Cotações - Incluir" e "Solicitações de Compras/Cotações/OCs/Autorizações - Alterar durante Visualização".

    • Movimentos de Cotações/Itens (Classificação e Gerencial): disponibilizados campos que quando a cotação tiver origem de uma solicitação de compras, estes campos serão preenchidos conforme a solicitação de compras. Estas informações não são obrigatórias, mas quando informadas serão sugeridas na tela de Ordens de Compras.

    • Movimentos de Ordens de Compras/Filtro (Classificação): passa a ser possível filtrar as ordens de compras por conta de classificação.

    • Movimentos de Ordens de Compras/Principal (Alíq. IPI e Vlr. IPI): quando a Empresa/Filial for "Optante pelo Simples Nacional" o sistema passa a habilitar os campos para informar a Alíquota e Valor de IPI e na integração com o Registro de Entradas, o sistema passa a levar o Valor do IPI para o campo IPI Embutido da tela de Registro de Entradas, pasta ICMS.

    • Movimentos de Ordens de Compras/Principal (Preço da Últ. Compra): disponibilizado campo para mostrar o valor unitário da última compra do produto/serviço.

    • Movimentos de Ordens de Compras e Registro de Entradas - Complemento (Observações): foi aumentado para 2.500 caracteres, possibilitando igualar com a tela de Solicitações de Compras.

    • Movimentos de Registro de Entradas/Filtro (CFOP): foi efetuado um tratamento para que o sistema passe a buscar pelo CFOP nas pastas Principal e Classificação do RE.

    • Movimentos de Registro de Entradas (Vínculo GED): disponibilizada coluna na lista de visão para mostrar se o Registro de Entrada possui vínculo com o GED.

    • Movimentos de Registro de Entradas/Produto - Lista (Complemento): disponibilizada coluna possibilitando visualizar o complemento do item e facilitando a localização de um determinado item.

    • Movimentos de Registro de Entradas/Produto - PIS/COFINS (CST): disponibilizado tratamento para atender os CST de PIS e COFINS na entrada dos produtos no Registro de Entradas.

    • Movimentos de Registro de Entradas/Produto - Lote: o sistema passa a consistir as opções "Informar Lote nos movimentos" e "Informar Data Validade do Lote nos movimentos" do Cadastro de Produtos, pasta Complemento.

    • Relatórios de Ordens de Compras (Classificação e Empresarial): passa a ser possível adicionar mais contas de classificação e gerenciais no filtro de detalhamento.

    • Relatórios de Ordens de Compras (Vlr. Unit. NF e Vlr. Total NF): disponibilizados itens em campos disponíveis do Modelador de Relatórios, possibilitando listar o valor unitário do item e o valor total do item conforme lançado no Registro de Entradas.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades efetuadas as seguintes implementações:

    • Pasta Gerais: a opção "Impedir alteração de quantidade e valor quando tiver OC associada" foi dividida nas opções Impedir alteração de "Quantidade" quando tiver OC Associada e Impedir alteração de "Valor Unitário" quando tiver OC Associada possibilitando o usuário optar se deseja configurar o sistema para consistir se as "quantidades" ou os "valores" dos produtos/serviços da RE estão iguais ao da OC.

      Também foi incluída a opção Exigir vínculo com GED, a cada Registro de Entrada para que a cada gravação de um Registro de Entrada, o sistema chame automaticamente a tela de vínculo com o Radar GED.

    • Pasta Autorizações de Compras: no grupo "Alerta de Autorização" foi incluída a opção Imprimir ordem de compras somente após autorizada possibilitando configurar o sistema para que na tela de Ordens de Compras somente seja habilitado o botão "Imprimir" quando a ordem de compra estiver autorizada.

Menu Cadastros

  • Na opção Grades Contábeis, foi disponibilizado no campo "Valor" o item Valor IPI Embutido que deve ser utilizado para os casos em que o IPI é destacado apenas no campo de IPI Embutido da pasta Produto/ICMS de Movimentos de Registro de Entradas.

Menu Movimentos

  • Na opção Solicitações de Compras/tens foi feito tratamento para que somente possam gerar cotações os usuários que tiverem as permissões "Cotações - Incluir" e "Solicitações de Compras/Cotações/OCs/Autorizações - Alterar durante Visualização" ou que sejam supervisores no sistema ou no módulo Compras.

  • Na opção Cotações, pasta Itens foram disponibilizados os campos Classificação e Gerencial, sendo que quando a cotação tiver origem de uma solicitação de compras, estes campos serão preenchidos conforme a solicitação de compras. Estas informações não são obrigatórias, mas quando informadas serão sugeridas na tela de Ordens de Compras.

  • Na opção Ordens de Compras, foram efetuadas as seguintes implementações e alterações:

    • No Filtro foi incluído o campo Classificação, possibilitando filtrar as ordens de compras por conta de classificação.

    • Na pasta Principal, quando a Empresa/Filial for Optante pelo Simples Nacional, os campos para informar a Alíquota e Valor de IPI passam a ficar habilitados e na integração com o Registro de Entradas, o sistema passa a levar o Valor do IPI da Ordem de Compra para o campo IPI Embutido da tela de Registro de Entradas, pasta ICMS.

      Ainda na pasta Principal, foi disponibilizado o campo Preço da Últ. Compra, no qual o sistema informa o valor unitário da última compra do produto/serviço. Ex.: 2,48. Este campo já existe em Movimentos/Cotações/Itens.

  • Nas opções Ordens de Compras e Registro de Entradas, pasta Complemento, o campo Observações foi aumentado de 500 para 2.500 caracteres, possibilitando igualar com a tela de Solicitações de Compras.

  • Na opção Registro de Entradas foram efetuadas as seguintes implementações e alterações:

    • Filtro: quando informado o campo CFOP, o sistema passa a buscar por este CFOP nas pastas Principal e Classificação e mostrará o RE que tiver esta informação em qualquer uma destas pastas.

    • Lista: foi disponibilizada a coluna Vínculo GED para mostrar se o Registro de Entrada possui vínculo com o GED, o sistema vai mostrar "Sim" caso exista vínculo ou "Não" caso não exista.

    • Pasta Produto: na lista, foi disponibilizada a coluna Complemento possibilitando visualizar o complemento do item e facilitando a localização de um determinado item.

    • Pasta Produto/PIS/COFINS: nos grupos "PIS Não-Cumulativo" e "COFINS Não-Cumulativo" foi disponibilizado o campo CST possibilitando informar a situação tributária do produto para a operação que está sendo cadastrada.

      Também foi feito tratamento para atender os CST de PIS e COFINS na entrada dos produtos no Registro de Entradas sendo que quando o CST informado for de 50 a 67, o sistema vai buscar a alíquota informada no cadastro de produtos e quando for de 70 a 99, o sistema vai desabilitar os campos dessa pasta porque esses CST não permitem aproveitamento de crédito de PIS e COFINS.

    • Pasta Produto/Lote: na entrada de mercadorias que possuem lote, o sistema passa a consistir as opções "Informar Lote nos movimentos" e "Informar Data Validade do Lote nos movimentos" no Cadastro de Produtos, pasta Complemento.

Menu Relatórios

  • Na opção Ordens de Compras foram efetuadas as seguintes alterações e implementações:

    • No filtro de detalhamento foram feitas alterações possibilitando adicionar mais contas de classificação e gerenciais, para isso foram inclusos os grupos Classificação e Empresarial compostos por "Listas" e pelos campos já existentes "Classificação" e "Gerencial".

    • Foram incluídos os itens Vlr. Unit. NF e Vlr. Total NF em campos disponíveis do Modelador de Relatórios, no grupo "Recebimento" listando o valor unitário do item e o valor total do item conforme lançado no Registro de Entradas. Estes campos foram disponibilizados também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.


Módulo ECF - Versão de 06/01/11

Módulo ECF - Versão 5.0 de 06/01/11

Menu Relatórios

  • Na opção Documentos Não Fiscais/Cupons Emitidos, foi disponibilizado o item Código Pedido em campos disponíveis do Modelador de Relatórios, buscando a informação no Radar Comercial, em Movimentos/Pedidos, pasta Principal, campo Código.

  • A opção Documentos Não Fiscais/Total de Vendas foi aberta em duas opções Lista e Quantidades, sendo que a opção Lista mantém o relatório já existente e a opção Quantidades foi disponibilizada para que o usuário possa avaliar a quantidade de cada item que foi vendido dentro do período solicitado. O relatório Total de Vendas/Quantidades é composto dos seguintes campos Código Filial, Descrição Filial, Código do Item, Item, Unidade Medida, Código Grade 1, Código Grade 2, Código Grade 3, Grade 1, Grade 2, Grade 3 e Quantidade total em campos disponíveis do Modelador de Relatórios.


Módulo Estoque - Versão de 06/01/11

Módulo Estoque - Versão 5.6.0 de 06/01/11

Menu Movimentos

  • Na opção Estoque, na pasta Info Plus foi feito tratamento para o caso de o movimento ter origem de outro módulo e houver alteração do movimento no módulo original, esta informação (Info Plus) será perdida no movimento de Estoque.

Menu Relatórios

  • Na opção Movimentação de Estoque foi incluído o item Quant.Total Comp. em campos disponíveis do Modelador de Relatórios, no grupo "Composição", listando o resultado da multiplicação da quantidade pela quantidade da composição. Este campo foi disponibilizado também na pasta "Filtros" do Modelador de Relatórios.


Módulo Financeiro - Versão de 06/01/11

  • [Código Gerencial]: busca na tela de Lançamentos de Contas a Receber, pasta Classificação, botão Gerencial, campo "Conta".

  • [Código Gerencial Substituído]: busca na tela de Lançamentos de Contas a Receber, pasta Classificação, botão Gerencial, o campo "Conta" dos títulos substituídos.

  • [Histórico Título Substituído]: busca na tela de Lançamentos de Contas a Receber, pasta Lançamento, o campo "Histórico" (descrição + complementos) dos títulos substituídos.

  • [Nome Gerencial]: busca na tela de Lançamentos de Contas a Receber, pasta Classificação, botão Gerencial, campo "Conta" a descrição do gerencial.

  • [Nome Gerencial Substituídos]: busca na tela de Lançamentos de Contas a Receber, pasta Classificação, botão Gerencial, campo "Conta" a descrição do gerencial dos títulos substituídos.

  • [Valor Bruto NF]: busca na tela de Lançamentos de Contas a Receber, pasta Origem, o campo "Valor Bruto".

  • [Valor Gerencial]: busca na tela de Lançamentos de Contas a Receber, pasta Classificação, botão Gerencial, o campo "Valor".

  • [Valor Gerencial Substituídos]: busca na tela de Lançamentos de Contas a Receber, pasta Classificação, botão Gerencial, o campo "Valor" dos títulos substituídos.

  • [Valor Líquido NF]: busca na tela de Lançamentos de Contas a Receber, pasta Origem, o campo "Valor Líquido".

Módulo Financeiro - Versão 5.6.0 de 06/01/11

Geral

A partir desta versão o módulo Financeiro passa a tratar os seguintes recursos:

    • Arquivo/Exportar (DMED): disponibilizada geração de arquivo no formato texto (.txt) para ser importado no programa de DMED da Receita Federal, necessário para pessoas jurídicas prestadoras de serviços de saúde destinadas a informar à Receita Federal, os valores de pagamentos recebidos de tomadores de serviços.

    • Arquivo/Propriedades/Gerais (Listar históricos do grupo): disponibilizada opção possibilitando informar um grupo de histórico para ser demonstrado nas telas de Lançamentos de Contas a Receber, Pagar e Tesouraria.

    • Exibir/Posição Financeira de Clientes/Fornecedores (Considerar títulos substituídos): disponibilizada opção para que o sistema passe a considerar os dados dos títulos substituídos ao invés dos dados dos títulos substitutos.

    • Cadastros de Leiautes/Bloquetos ([Código Gerencial], [Código Gerencial Substituído], [Histórico Título Substituído], [Nome Gerencial], [Nome Gerencial Substituídos], [Valor Bruto NF], [Valor Gerencial], [Valor Gerencial Substituídos] e [Valor Líquido NF]): disponibilizados itens em campos disponíveis do Modelador de Leiautes, buscando as informações na tela de Lançamentos de Contas a Receber.

    • Cadastros de Leiautes/Autorizações/Pagamento (149 Valor Título c/ Desconto): disponibilizado item em campos disponíveis do Modelador de Documentos, buscando a informação na tela de Lançamentos de Contas a Pagar.

    • Cadastros de Leiautes/Autorizações/Pagamento e Recebimento (153 Histórico Substituídos, 150 Cód Gerencial Substituídos, 151 Nome Gerencial Substituídos e 152 Vlr. Gerencial Substituídos): disponibilizados itens em campos disponíveis do Modelador de Documentos, buscando as informações na tela de Lançamentos de Contas a Pagar/Receber.

    • Movimentos de Contas a Receber/Lançamentos - Complementos (Botão Beneficiário): para habilitar o botão Beneficiário passa a ser necessário que o Sacado selecionado na pasta Lançamento seja "Pessoa Física" além da necessidade já existente.

    • Movimentos de Contas a Pagar/Lançamentos e Baixas, Contas a Receber/Lançamentos e Baixas e Tesouraria/Lançamentos (Vínculo GED): disponibilizada coluna na lista de visão para mostrar se o título possui vínculo com o Radar GED.

    • Relatórios de Contas a Receber/Movimentos (Forma Pagto Origem ECF): disponibilizado item em campos disponíveis do modelador de relatórios para que ao listar um título que teve origem do Radar ECF, o sistema passe a buscar a forma de pagamento registrada no Radar ECF.

    • Relatórios de Contas a Receber/Movimentos - Filtro de Detalhamento/Principal (Considerar títulos substituídos): disponibilizada opção para que o sistema mostre no relatório os títulos substituídos ao invés dos títulos substitutos.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Exportar foi acrescentada a opção DMED, possibilitando gerar um arquivo no formato texto (.txt) para ser importado no programa de DMED da Receita Federal, necessário para pessoas jurídicas prestadoras de serviços de saúde destinadas a informar à Receita Federal, os valores de pagamentos recebidos de tomadores de serviços. A tela de Exportação para DMED é composta de uma lista (código e nome), na qual você vai adicionar os sacados e um grupo no qual você vai informar o intervalo de datas que o sistema deve utilizar pra retirar da base de dados as informações para a composição do arquivo .txt.

  • Na opção Propriedades, pasta Gerais, foi disponibilizada a opção Listar históricos do grupo para informar um grupo de histórico para ser demonstrado nas telas de Lançamentos de Contas a Receber, Pagar e Tesouraria.

Menu Exibir

  • Na opção Posição Financeira de Clientes/Fornecedores, foi disponibilizada a opção Considerar títulos substituídos para que o sistema passe a considerar os dados dos títulos substituídos ao invés dos dados dos títulos substitutos.

Menu Cadastros

  • Na opção Leiautes foram efetuadas as seguintes implementações:

    • Bloquetos: foram incluídos os seguintes itens em campos disponíveis do Modelador de Leiautes:

    • Autorizações/Pagamento: foi incluído o item 149 Valor Título c/ Desconto em campos disponíveis do Modelador de Documentos, grupo "Dados do Título" buscando na tela de Lançamentos de Contas a Pagar, pasta Lançamento, o campo "Valor do Título" menos o campo "Valor" do grupo Desconto da pasta Complementos.

    • Autorizações/Pagamento e Recebimento: foi incluído o item 153 Histórico Substituídos em campos disponíveis do Modelador de Documentos, grupo "Dados do Título" buscando na tela de Lançamentos de Contas a Pagar/Receber, pasta Lançamento, o campo "Histórico" dos títulos substituídos.

      Também foram incluídos os itens       150 Cód Gerencial Substituídos, 151 Nome Gerencial Substituídos e 152 Vlr. Gerencial Substituídos em campos disponíveis do Modelador de Documentos, grupo "Dados da Classificação" buscando na tela de Lançamentos de Contas a Pagar/Receber, pasta Classificação, botão Gerencial, os campos "Conta" e "Valor" dos títulos substituídos.

Menu Movimentos

  • Na opção Contas a Receber/Lançamentos, na pasta Complementos para habilitar o Botão Beneficiário passa a ser necessário que o Sacado selecionado na pasta Lançamento seja "Pessoa Física" além da necessidade já existente de que no cadastro de Empresa/Filiais, pasta Enquadramento, a opção "Emite Declaração de Serviços Médicos (Dmed)" esteja marcada.

  • Nas opções Contas a Pagar/Lançamentos e Baixas, Contas a Receber/Lançamentos e Baixas e Tesouraria/Lançamentos, na lista de visão foi disponibilizada a coluna Vínculo GED para mostrar se o título possui vínculo com o Radar GED, o sistema vai mostrar "Sim" caso exista vínculo e "Não" caso não exista e nas telas de Baixas, poderá mostrar também "Ind" caso o vínculo seja indeterminado, ou seja, em casos como baixas parciais.

Menu Relatórios

  • Na opção Contas a Receber/Movimentos, foram feitas as seguintes implementações:

    • No Modelador de Relatórios, em campos disponíveis, no grupo "Complementos", foi incluído o item Forma Pagto Origem ECF, buscando a forma de pagamento registrada no Radar ECF quando o título listado teve origem do Radar ECF. Este campo foi disponibilizado também na pasta "Filtros" do Modelador de Relatórios.

    • No Filtro de Detalhamento, na pasta Principal foi incluída a opção Considerar títulos substituídos para que o sistema mostre no relatório os títulos substituídos ao invés dos títulos substitutos.


Módulo Folha - Versão de 06/01/11

Módulo Folha - Versão 5.6.0 de 06/01/11

Geral

A partir desta versão o módulo Folha passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Filiais - Pasta Geral (Participa do PAT): a opção “Participa do PAT (Prog. Alim. Trab.)” do Cadastro de Empresa/Filiais do Radar Empresarial foi movida para o Radar Folha mantendo o mesmo funcionamento.

    • Arquivo/Propriedades/Filiais - Pasta FGTS (Faturamento anual superior à R$ 1.200.000,00 e Liminar para não recolhimento da Contribuição Social – LC 110/2001): foram movidas duas opções da pasta "Geral" para a pasta FGTS das Propriedades do Radar Folha mantendo o mesmo funcionamento.

    • Arquivo/Propriedades/Filiais - GPS (Competência e Histórico): passa a ser possível informar a data para alteração dos dados da GPS e também visualizar todas as competências informadas.

    • Arquivo/Propriedades/Filiais - FGTS (Banco, Agência e Conta): as informações de Banco, Agência e Conta passam a ser de uso exclusivo do FGTS.

    • Cadastros de Eventos/Tabela Eventos - Principal (Devolução de INSS Normal): disponibilizada regra para ser calculada automaticamente na folha complementar se ao processar o cálculo de uma folha ou rescisão complementar, o sistema apurar um valor de INSS descontado a maior na folha ou rescisão original, devido alteração na alíquota de INSS.

    • Cadastros de Eventos (Grupos de Eventos): passa a ser possível agrupar os eventos para geração de relatórios e arquivos.

    • Movimentos de Transferências - Arquivo (Importar: Filial Origem, Filial Destino, Data Transferência, Tipo Transferência e Empregados (Código Origem Empregado e Código Destino Empregado)): passa a ser possível importar as informações de transferências.

    • Relatórios de Cálculos/Recibos de Pagamento ([Número Sequencial do Recibo]): passa a ser possível listar o número de cada recibo de pagamento emitido.

    • Relatórios de Cálculos/Relação IRRF e Guias/DARF - Filtro (Tipo Folha (Mensal, Adiantamento Salarial, 13º Salário Integral, Adiantamento 13º Salário, Semanal (1ª Semana), Semanal (2ª Semana), Semanal (3ª Semana), Semanal (4ª Semana), Semanal (Última Semana), Quinzenal (1ª Quinzena), Quinzenal (2ª Quinzena), Participação nos Resultados, Complementar, Férias, Rescisão e (Nenhum)) e Tipo IRRF (Todos, Salários, Férias, 13º Salário e Participação nos Resultados): passa a ser possível a geração do DARF e Relação de IRRF separando os valores por tipo de folha e tipo de IRRF.

    • Relatórios de Rescisões/Documentos (TRCT Portaria MTE 1621 e Res An Resc TRCT Port. 1621): disponibilizados novos modelos de relatórios, o de Termo de Rescisão de Contrato, que atende o modelo aprovado pela Portaria MTE nº 1.621 de 14 de julho de 2010 e o de Resumo Analítico de Eventos da Rescisão, que lista detalhadamente os eventos pagos na rescisão, conforme campos apresentados no modelo de TRCT aprovado pela Portaria MTE nº 1.621.

    • Relatórios de Vales-Transporte/Recibos de Entrega/Documentos ([Data Entrega (dd/mm/aaaa)] e [Data Entrega (extenso)]) e Recibos de Entrega/Lista e Mapas de Compras/Analíticos e Sintéticos (Data Entrega): passa a ser possível listar a data de entrega do vale-transporte informada no campo "Data Entrega" no menu Movimentos/Cálculos Vale-Transporte.

    • Relatórios/Operacionais/Fichários (Categoria Cart. Habilitação, Dias Contrato, Dias Prorrogação Contrato, Inscrição Estadual, Nome Cônjuge e Validade Cart. Habilitação): disponibilizados novos campos em Campos Disponíveis do Modelador de Documentos e do Modelador de Leiautes, buscando as informações do Cadastro de Empregados e do Cadastro de Empresas/Filiais.

    • Relatórios/Operacionais/Fichários (Data Entrega Certidão, Município Dependente, Nome Cartório, Número Folha e Número Livro): disponibilizados em Campos Disponíveis do Modelador de Leiautes campos já existentes em campos disponíveis do Modelador de Documentos, mantendo o mesmo funcionamento.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades/Filiais foram efetuadas as seguintes implementações:

    • Pasta Geral: a opção “Participa do PAT (Prog. Alim. Trab.)” do Cadastro de Empresa/Filiais do Radar Empresarial foi movida para as Propriedades do Radar Folha e renomeada para Participa do PAT mantendo o mesmo funcionamento.

      Também foram movidas as opções Faturamento anual superior à R$ 1.200.000,00 e Liminar para não recolhimento da Contribuição Social – LC 110/2001 para a pasta FGTS das Propriedades do Radar Folha mantendo o mesmo funcionamento.

    • Pasta GPS: foram disponibilizados o campo Competência e o botão Histórico possibilitando informar a data para alteração dos dados da GPS, onde são informados os códigos e percentuais de recolhimento do INSS, e passa a permitir também a visualização de todas as competências informadas.

    • Pasta FGTS: as informações de Banco, Agência e Conta passam a ser de uso exclusivo do FGTS. As informações de Banco/Agência/Conta para uso em Movimentos/Arquivos CNABs passa a ser utilizada a partir do cadastro de Contas Bancárias disponível em Cadastros/Plano Empresarial/Contábil, para as contas com característica “Banco”.

Menu Cadastros

  • Na opção Eventos/Tabela Eventos, pasta Principal, foi disponibilizada a regra Devolução de INSS Mensal. Essa regra será calculada automaticamente na folha complementar se ao processar o cálculo de uma folha ou rescisão complementar, o sistema apurar um valor de INSS descontado a maior na folha ou rescisão original, devido alteração na alíquota de INSS

  • Na opção Eventos, foi disponibilizada a opção Grupos de Eventos possibilitando agrupar os eventos para geração do modelo de TRCT Portaria MTE nº 1.621, comprovante de rendimentos e relatório da DIRF ano-calendário 2010.

Menu Movimentos

  • Na opção Transferências foi disponibilizada no menu Arquivo a opção Importar com acesso à tela de Importação de Transferências possibilitando importar as seguintes informações: Filial Origem, Filial Destino, Data Transferência, Tipo Transferência e Empregados (Código Origem Empregado e Código Destino Empregado).

Menu Relatórios

  • Na opção Cálculos foram efetuadas as seguintes implementações:

    • Recibos de Pagamento: foi disponibilizado o campo [Número Sequencial do Recibo] em campos disponíveis do Modelador de Leiautes, listando o número de cada recibo de pagamento emitido. Ex.: se para um mesmo empregado forem emitidos 02 recibos e para outro forem emitidos 04 recibos, a numeração será de 1 a 6.

    • Relação de IRRF: na pasta Filtro foi disponibilizado o campo Tipo Folha (Mensal, Adiantamento Salarial, 13º Salário Integral, Adiantamento 13º Salário, Semanal (1ª Semana), Semanal (2ª Semana), Semanal (3ª Semana), Semanal (4ª Semana), Semanal (Última Semana), Quinzenal (1ª Quinzena), Quinzenal (2ª Quinzena), Participação nos Resultados, Complementar, Férias, Rescisão e (Nenhum)) e o grupo Tipo IRRF com as opções Todos, Salários, Férias, 13º Salário e Participação nos Resultados possibilitando a geração do relatório separando os valores por tipo de folha e tipo de IRRF.

  • Na opção Rescisões/Documentos foram disponibilizados novos modelos, o de Termo de Rescisão de Contrato – TRCT, que atende o modelo aprovado pela Portaria MTE nº 1.621 de 14 de julho de 2010 (TRCT Portaria MTE 1621) e o modelo de Resumo Analítico de Eventos da Rescisão (Res An Resc TRCT Port. 1621), que lista detalhadamente os eventos pagos na rescisão, conforme campos apresentados no modelo de TRCT aprovado pela Portaria MTE nº 1.621.

  • Na opção Vales-Transporte foram efetuadas as seguintes implementações:

    • Recibos de Entrega/Documentos: foram disponibilizados os campos [Data Entrega (dd/mm/aaaa)] e [Data Entrega (extenso)] em campos disponíveis do Modelador de Leiautes buscando a informação em Movimentos de Cálculos Vale-Transporte, pasta Cálculo, campo "Data Entrega".

    • Recibos de Entrega/Lista e Mapas de Compras/Analíticos e Sintéticos: na pasta Impressão, grupo Cabeçalho o sistema passa a utilizar o Cabeçalho Complementar para gerar o campo Data Entrega. Estes campos serão gerados de acordo com a informação lançada no campo "Data Entrega" informada no menu Movimentos/Cálculos Vale-Transporte.

  • Na opção Guias/DARF, na pasta Filtro foi disponibilizado o campo Tipo Folha (Mensal, Adiantamento Salarial, 13º Salário Integral, Adiantamento 13º Salário, Semanal (1ª Semana), Semanal (2ª Semana), Semanal (3ª Semana), Semanal (4ª Semana), Semanal (Última Semana), Quinzenal (1ª Quinzena), Quinzenal (2ª Quinzena), Participação nos Resultados, Complementar, Férias, Rescisão e (Nenhum)) e o grupo Tipo IRRF com as opções Todos, Salários, Férias, 13º Salário e Participação nos Resultados possibilitando a geração do DARF separando os valores por tipo de folha e tipo de IRRF.

  • Na opção Operacionais/Fichários foram incluídos os campos Categoria Cart. Habilitação, Dias Contrato, Dias Prorrogação Contrato, Inscrição Estadual, Nome Cônjuge e Validade Cart. Habilitação em Campos Disponíveis do Modelador de Documentos e do Modelador de Leiautes, buscando as informações do Cadastro de Empregados e do Cadastro de Empresas/Filiais.

    Também foram inclusos em Campos Disponíveis do Modelador de Leiautes os campos Data Entrega Certidão, Município Dependente, Nome Cartório, Número Folha e Número Livro já existentes em campos disponíveis do Modelador de Documentos, mantendo o mesmo funcionamento.


Módulo GED - Versão de 06/01/11

Módulo GED - Versão 5.6.0 de 06/01/11

Menu Cadastros

  • Na opção Tipos de Documentos Digitais, pasta Critérios Busca foi disponibilizado o campo "Data Entrada/Saída" para o processo "Compras - Registro de Entrada" já disponível para o processo "Financeiro - Contas a Receber".


Módulo Gerenciador - Versão de 06/01/11

Módulo Gerenciador - Versão 5.6.0 de 06/01/11

Geral

A partir desta versão o módulo Gerenciador passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Contratos/Contratos com Clientes (121 Nome Sócio, 122 RG Sócio e 123 CPF Sócio): disponibilizados itens em campos disponíveis do Modelador de Documentos, buscando as informações em Cadastros de Sócios.

    • Movimentos de Protocolos/Saída - Arquivo/Propriedades (Informar comentário e Informar data de retorno previsto): disponibilizados campos possibilitando configurar o sistema para obrigar o usuário a informar o campo Comentário da pasta Emitente e a data de Retorno Previsto da pasta Itens.

    • Movimentos de Contratos - Arquivo/Propriedades (Considerar data de faturamento efetivo para o cálculo da data de vencimento): passa a ser possível configurar o sistema para considerar como data de faturamento, a data que está sendo gerado o faturamento nesta tela e com esta nova data, o sistema vai calcular a data de vencimento.

    • Movimentos de Contratos - Principal (Número): foi aumentado para 50 caracteres, possibilitando incluir um maior número de informações.

    • Movimentos de Contratos - Faturamento (Suspensão de Contrato: Comp. Inicial, Comp. Inicial Próx. Faturamento, Quant. de Comp. a suspender e Motivo): removido o grupo "Suspensão de Faturamento" e disponibilizado o botão Suspensão de Faturamento para abrir a tela na qual são informados os períodos e o motivo da suspensão do faturamento do contrato.

    • Movimentos de Contratos - Faturamento (C. Serv. RPS), Itens (Cód. Serviço RPS) e Itens/Descrição Nota Fiscal (Cód. Serviço RPS): disponibilizado campo possibilitando informar o código do serviço RPS. Este campo permanece habilitado apenas para empresas com personalização para RPS e será utilizado na geração do arquivo de exportação para transmissão em lote dos Recibos Provisórios de Serviços (RPS).

    • Movimentos de Atendimentos Técnicos/Principal (Última Intervenção): o sistema passa a listar a data, hora e o nome do usuário que fez a última alteração no atendimento técnico.

    • Relatórios/Gerenciais/Produtividade: o sistema passa a listar hora final menor que a hora inicial para os casos em que as telas de movimentos permanecem abertas durante um dia se estendendo para o dia seguinte.

    • Relatórios/Gerenciais/Produtividade (Duração): passa a ser possível listar a quantidade de tempo que o usuário permaneceu na atividade.

    • Relatórios/Gerenciais (Resumo dos Tributos): disponibilizado relatório para buscar em todas as bases do escritório de contabilidade, os tributos/valores que foram calculados para cada cliente e listar o nome do tributo, a competência, o vencimento e o valor.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes/Contratos/Contratos com Clientes, foram incluídos novos itens em campos disponíveis do Modelador de Documentos (121 Nome Sócio, 122 RG Sócio e 123 CPF Sócio) buscando as informações em Cadastros de Sócios.

Menu Movimentos

  • Na opção Protocolos/Saída, em Arquivo/Propriedades foram disponibilizados os campos Informar comentário para o sistema obrigar o usuário a informar o campo Comentário da pasta Emitente e Informar data de retorno previsto para o sistema obrigar o usuário a informar a data de Retorno Previsto da pasta Itens.

  • Na opção Contratos foram feitas as seguintes implementações e alterações:

    • Arquivo/Propriedades: foi disponibilizada a opção Considerar data de faturamento efetivo para o cálculo da data de vencimento para que o sistema considere como data de faturamento, a data que está sendo gerado o faturamento nesta tela e com esta nova data, o sistema vai calcular a data de vencimento. Esta opção é utilizada nos contratos que utilizam a opção de vencimento "dias após o faturamento", "dias úteis após fatur." e "dias úteis antes do último dia do mês do faturamento", configurado na pasta Faturamento do Contrato.

    • Pasta Principal: o campo Número foi aumentado de 19 para 50 caracteres alfanuméricos, possibilitando incluir um maior número de informações.

    • Pasta Faturamento: foi removido o grupo "Suspensão de Faturamento" e disponibilizado o botão Suspensão de Faturamento para abrir a tela Suspensão de Contrato, na qual é possível informar os períodos e o motivo da suspensão do faturamento do contrato através do preenchimento dos campos Comp. Inicial, Comp. Inicial Próx. Faturamento, Quant. de Comp. a suspender e Motivo.

    • Pasta Faturamento: no grupo Informações NF foi incluído o campo C. Serv. RPS possibilitando informar o código do serviço RPS para o contrato que está sendo adicionado. Este campo permanece habilitado apenas para empresas com personalização para RPS e será utilizado na geração do arquivo de exportação para transmissão em lote dos Recibos Provisórios de Serviços (RPS).

    • Pasta Itens: foi incluído o campo Cód. Serviço RPS possibilitando informar o código do serviço RPS para o item de contrato que está sendo adicionado. Este campo permanece habilitado apenas para empresas com personalização para RPS e será utilizado na geração do arquivo de exportação para transmissão em lote dos Recibos Provisórios de Serviços (RPS). Este campo também foi disponibilizado na tela Descrição Nota Fiscal.

  • Na opção Atendimentos Técnicos, na pasta Principal foi disponibilizada a informação Última Intervenção, na qual o sistema lista a data, hora e o nome do usuário que fez a última alteração no atendimento técnico. Ex.: 26/11/2010 - 10:53 - Angela.

Menu Relatórios

  • Na opção Gerenciais/Produtividade foram feitas as seguintes implementações:

    • Foi feito tratamento para o sistema listar hora final menor que a hora inicial para os casos em que as telas de movimentos permanecem abertas durante um dia se estendendo para o dia seguinte. Ex.: entrar no Radar Contábil às 15:00 h e abrir a tela de lançamentos deixando-a aberta até as 11:00 h do dia seguinte.

    • Foi disponibilizado o item Duração em campos disponíveis do Modelador de Relatórios, listando a quantidade de tempo que o usuário permaneceu na atividade. Este campo foi disponibilizado também nas pastas "Filtros" e "Ordenação" do Modelador de Relatórios.

  • Na opção Gerenciais foi implementado o relatório Resumo dos Tributos que tem como função buscar em todas as bases do escritório de contabilidade, os tributos/valores que foram calculados para cada cliente e listar o nome do tributo, a competência, o vencimento e o valor. Este relatório é emitido em planilha Microsoft Excel, permitindo que a empresa de contabilidade possa acrescentar valores ou informações que deseja que o cliente saiba.


Módulo Produção - Versão de 06/01/11

Módulo Produção - Versão 5.6.0 de 06/01/11

Geral

A partir desta versão o módulo Produção passa a tratar os seguintes recursos:

    • Cadastros de Leiautes/Ordens de Produção/Formulário e Documento (Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5): disponibilizados itens em campos disponíveis do modelador de Leiautes e de Documentos buscando as informações em Movimentos de Ordens de Produção.

    • Movimentos de Ordens de Produção/Principal (Demanda de Produção): o sistema passa a salvar a última configuração da tela, adotada pelo usuário. Assim, após fechar a tela e retornar para esta mesma tela, o sistema abre com a mesma visualização que o usuário adotou antes de sair.

    • Movimentos de Apontamentos da Produção, Apontamentos Personalizados da Produção e Entradas Pendentes da Produção: o sistema passa a consistir as opções "Informar Lote nos movimentos" e "Informar Data Validade do Lote nos movimentos" do Cadastro de Produtos, pasta Complemento.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Leiautes foram feitas as seguintes implementações:

    • Ordens de Produção/Formulário: foi incluído o grupo "Info Plus" com os itens Info Plus 1, Info Plus 2, Info Plus 3, Info Plus 4 e Info Plus 5 em campos disponíveis do Modelador de Leiautes, buscando as informações em Movimentos de Ordens de Produção, pasta Info Plus, campos "Info Plus 1, 2, 3, 4 e 5.

    • Ordens de Produção/Documento: foi incluído o grupo "Info Plus" com os itens 201 Info Plus 1, 202 Info Plus 2, 203 Info Plus 3, 204 Info Plus 4 e 205 Info Plus 5 em campos disponíveis do Modelador de Documentos, buscando as informações em Movimentos de Ordens de Produção, pasta Info Plus, campos "Info Plus 1, 2, 3, 4 e 5.

Menu Movimentos

  • Na opção Ordens de Produção, pasta Principal, o sistema passa a salvar a última configuração da tela Demanda de Produção. Assim, após fechar a tela e retornar para esta mesma tela, o sistema abre com a mesma visualização que o usuário adotou antes de sair. Esta alteração tem o objetivo de melhorar a utilização da tela, atendendo as necessidades do usuário.

  • Nas opções Apontamentos da Produção, Apontamentos Personalizados da Produção e Entradas Pendentes da Produção o sistema passa a consistir as opções "Informar Lote nos movimentos" e "Informar Data Validade do Lote nos movimentos" do Cadastro de Produtos, pasta Complemento.


Radar Web - Versão de 06/01/11

Radar WEB - Versão 5.6.0 de 06/01/11

Radar Comercial

  • Na opção Movimentos/Pedidos foram promovidas alterações e melhorias nas pastas Principal, Itens e Faturamento, conforme segue:

  • Pasta Principal:

Grupo Cliente: foi disponibilizado um grupo com os campos Nome, CEP, Município, UF, Local de Entrega e Data Entrega.

CFOP: disponibilizado campo para informar o CFOP, este campo não é de preenchimento obrigatório.

Nr. OC do Cliente: mostra o número da ordem de compra do Cliente.

  • Pasta Itens:

Tabela de Preços de Produtos: este campo será sugerido pelo sistema, caso uma tabela de preços esteja vinculada ao cliente informado na pasta principal. Para alterar a tabela de preços, é necessário que a permissão do usuário ligado ao representante "Orçamentos/Pedidos/Notas Fiscais - Alterar Tabela de Preços sugerida do Cadastro de Clientes" esteja marcada.

Complemento: neste campo você pode informar o Complemento do Item com até 100 caracteres alfanuméricos.

Valor Unitário: este campo será sugerido de acordo com a tabela de preços que foi informado. O representante não poderá alterar o valor para menor, caso a permissão do usuário ligado ao representante "Orçamento/Pedido/Notas Fiscais - Conceder descontos" esteja marcada. Esta mesma permissão impede que ele informe um valor no campo "desconto unitário".

Desconto Unitário: para informar o desconto, é necessário que esteja marcada a permissão de usuário "Orçamento/Pedido/Notas Fiscais - Permitir descontos superior ao da tabela".

Alíq. ICMS: mostra a alíquota do ICMS conforme o cliente e o produto informado, podendo ser alterada pelo usuário.

Aliq. IPI: mostra a alíquota do IPI conforme o cliente e o produto informado, podendo ser alterada pelo usuário.

Alíq. ICMS/ST: mostra a alíquota do ICMS/ST conforme cliente e produto informado, podendo ser alterada pelo usuário.

Nr. OC.: este campo será sugerido conforme a pasta principal, podendo ser alterada pelo usuário.

Data de Entrega: este campo será sugerido conforme a pasta principal, podendo ser alterada pelo usuário.

Livre de Cobrança: ao marcar esta opção, este item não será somado no total de faturamento.

  • Pasta Faturamento:

Total dos Produtos: campo informativo para mostrar o valor total da soma dos produtos adicionados ao pedido. No campo Desconto, já existente, passa a ser possível informar um valor de desconto sobre o total dos produtos.

Grupo Condições: foi disponibilizado um grupo de condições com os seguintes campos:

Condição de Pagamento: campo já existente, serve para informar a condição de pagamento, conforme cadastro.

Nota: o valor do IPI (multiplicação da alíquota do IPI pelo valor do produto) deverá ser somado ao total do pedido, mas não ao total dos produtos e os itens que tiverem o flag "Livre de cobrança" não são considerados na condição de pagamento.

Nr. Parcela: este campo é sequencial inicia em 1 até a última parcela, este campo não pode ser alterado.

Vencimento: neste campo, é informada a data de vencimento da parcela que é sugerida pelo sistema conforme cadastro da condição de pagamento, podendo ser alterada pelo usuário.

Valor: informação sugerida pelo sistema conforme calculo da condição, podendo ser alterada pelo usuário. Ao alterar o valor de uma parcela, as demais serão recalculadas para que atinjam 100% do valor total a pagar.

Acréscimo: mostra o valor do acréscimo financeiro incidente sobre a parcela selecionada, conforme condição de pagamento. Este campo não pode ser alterado pelo usuário.

Forma Pgto: neste campo você pode selecionar a forma de pagamento desejada.

Valor Total do IPI dos itens: mostra o total do IPI que foi calculado pelo sistema para o pedido.

Valor total: mostra o valor total a pagar, resultado da soma do valor dos produtos somado ao IPI e acréscimo, diminuindo os descontos.


MTFiscal - Versões

Clique na versão desejada para ver as implementações:

  • Versão 5.27.0 de 28/08/2014

  • Versão 5.26.0 de 30/06/2014

  • Versão 5.25.0 de 24/04/2014

  • Versão 5.24.0 de 20/02/2014

Anos anteriores:

  • Versões de 2013

  • Versões de 2012

  • Versões de 2011


MTFiscal Versão de 08/14

Módulo MTFiscal - Versão 5.27.0 - 28/08/2014

A partir desta versão o módulo MTFiscal passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Importação, foram efetuadas as seguintes implementações:

    • Na opção Notas Fiscais de Serviços Eletrônicas, foram efetuadas as seguintes implementações:

      • Na opção Santa Catarina/Rodeio, foi disponibilizada importação para o município de Rodeio - SC. Essa opção somente estará habilitada quando a base for personalizada para isso. Para que a importação proceda de forma correta, a Espécie informada deve estar cadastrada em Documentos, o Modelo de Docto. Fiscal será sempre 55. Da mesma forma o cliente/fornecedor que consta no arquivo deve estar cadastrado. Para que o sistema importe o cadastro quando o mesmo não estiver na base, deverá marcar o item “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. A exportação do site da prefeitura deverá ser efetuada no leiaute TXT. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal” devem entrar em contato com nosso departamento comercial.

      • Na opção XML NFS-e, foi disponibilizado leiaute para os municípios de Vitória - ES e Criciúma - SC. Esse menu somente estará habilitado quando a base for personalizada para isso. Para que a importação proceda de forma correta, a Espécie informada deve estar cadastrada em Documentos, o Modelo de Docto. Fiscal será sempre 55. Da mesma forma o cliente/fornecedor que consta no arquivo deve estar cadastrado. Para que o sistema importe o cadastro quando o mesmo não estiver na base, deverá marcar a opção “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. Quando no arquivo não constam os valores dos impostos retidos (PIS, COFINS e CSLL), ou IRRF e INSS, se desejar que o sistema utilize as Fórmulas por Natureza para gravar estes valores, deverá marcar a opção “Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos”. Também poderá ser marcada a opção “Importar Impostos Retidos de forma Consolidada (PCC)” quando estes valores constam de forma individualizada no arquivo. Para importar os itens de nota, o sistema verifica no cadastro de Serviços, na aba ISS, o conteúdo do campo “Código Serviço (Lei Compl. Fed. nº 116/03)”, de acordo com o código existente no arquivo a ser importado. Configurando os dados da aba PIS/COFINS no cadastro de Serviços, estes serão utilizados para gravação dos campos da aba PIS/COFINS de Itens de Nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal” devem entrar em contato com nosso departamento comercial.

    • Na opção Sped Fiscal, foi otimizado o tempo de importação dos lançamentos de cupons fiscais e seus itens.

  • Na opção Propriedades, foram efetuadas as seguintes implementações:

    • Na opção Geral, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o campo Não refazer índice após alteração de lançamento (performance), ao marcar, o índice somente será refeito numa inclusão e/ou exclusão. Ao não refazer o índice numa alteração poderá ocasionar divergência no filtro ( [image]), onde o lançamento ainda consta com a informação anterior, mas ao selecioná-lo as informações na tela serão mostradas com a alteração efetuada. Na atualização de tela (F5) vai refazer o índice. Os campos que fazem parte do índice são: “Fornecedor/Cliente”, “Filial”, “Natureza”, “Modelo Docto.”, “Espécie”, “Série”, “Número do ECF”, “Número da Nota”, “Nota Final”, “Data de Entrada/Emissão”, “UF Origem”, “UF Destino”, “Município”, “Valor Total”, “Situação”, “Data da Escrituração”, “Alíquota do ICMS”, “Data de Retenção”. Assim, ao alterar qualquer campo do lançamento, o sistema não perderá tempo atualizando esses campos na lista.

      • Os campos e grupos foram realocados, mantendo o mesmo funcionamento

    • Na opção Por Empresa, foram efetuadas as seguintes implementações:

      • Foi disponibilizado o botão Alteração Múltipla, permitindo efetuar as alterações de forma automatizada, sem a necessidade de entrar filial a filial.

      • Na aba Período de Lançamento, foi renomeado o grupo “Sped Contribuições” para EFD Contribuições, e o campo “Sped Contribuições (PIS/COFINS)” para EFD Contribuições, mantendo o mesmo funcionamento.

Menu Cadastros

  • Na opção Impostos, na aba Impostos a Reduzir, no campo Percentual, passa a ser possível informar o limite de redução com até seis casas decimais. Antes era possível informar apenas quatro casas decimais.

Menu Movimentos

  • Na opção Entradas e Saídas, na opção Exibir/Incluir NFE, foi alterado a importação pela chave da nota devido à alteração do leiaute no site da NF-e.

  • Na opção Entradas, Saídas, Serviços Prestados e Serviços Tomados, foram efetuadas as seguintes implementações:

    • Na Lista de lançamentos, foi feito tratamento para colorir toda a coluna que foi classificada em ordem crescente ou decrescente através do duplo click sobre o título da coluna.

    • Na opção Exibir/Leiaute, foi disponibilizado o campo Nome Usuário, e Inscrição Estadual Fornecedor e Inscrição Estadual Cliente, permitindo mostrar esses campos na lista.

  • Na opção Saídas, foram efetuadas as seguintes implementações:

    • Na tela de Itens de Nota, foi disponibilizado o grupo Registro de Exportação com os campos Nº do Registro e Data do Registro, que foram realocados da aba “Siscomex”, permitindo serem informados por itens. Na inclusão manual será sugerido o conteúdo do item anterior. Esses campos somente serão habilitados se o campo “Tipo Documento” do grupo “Declaração de Exportação” da aba “Siscomex” for igual a “Decl. Exportação”.

    • Na aba Siscomex, foram efetuadas as seguintes implementações:

      • Foi criado o grupo Dados da Nota de Remessa, e realocados os campos Cliente/Fornecedor, Nº da Nota Fiscal, Data Emissão NF, Modelo NF, Série NF e Chave da Nota, que somente serão habilitados quando no campo “Natureza” do grupo “Declaração de Exportação” for selecionada a opção “2 - Exportação Indireta”. Também foi aumentado o tamanho do campo Nº da Nota Fiscal de 6 para 9 caracteres.

      • Foi feito tratamento para quando informar o Nº do Despacho na inclusão manual, o sistema sugerir os dados dos campos do grupo “Declaração de Exportação” e “Conhecimento de Embarque”, caso já exista algum lançamento com o mesmo número informado.

  • Na opção Receita Recebida, foi otimizado o tempo de importação dos lançamentos.

  • Na opção Auditor, foi disponibilizada a opção Verificar lançamentos sem modelo de documento, permitindo a verificação de lançamentos com o campo “Modelo Docto.” zerado nos movimentos de Entradas, Saídas, Serviços Prestados e Serviços Tomados.

Menu Relatórios

  • Na opção Apuração, foram efetuadas as seguintes implementações:

    • Na opção Impostos Calculados, foram efetuadas as seguintes implementações:

      • Foi feito tratamento para a apuração de empresas que são SCP - Sociedade em Conta de Participação, atendendo a necessidade de gerar a EFD Contribuições com o registro correspondente para empresas deste tipo. A empresa SCP deverá ser tratada como uma filial no Radar Empresarial. Na opção Cadastros/Empresa/filiais, na aba “Enquadramento”, subaba “SCP”, registrar as informações indicando que a empresa é SCP, efetuando o vínculo com a empresa sócia ostensiva. Na opção Arquivo/Propriedades/Por Empresa, na aba “Perfil Fiscal”, no grupo “Impostos Federais”, campo “Apuração”, selecionar a opção “Centralizada”. A apuração de cada SCP será apresentada em separado da apuração da matriz e filiais. Na geração da EFD Contribuições será criado o arquivo da matriz e filiais com as suas próprias operações, contendo o registro 0035 com a identificação de cada SCP vinculada, e o arquivo de cada SCP vinculada com as movimentações que lhe são próprias, contendo apenas o registro 0035 da SCP em questão. Para fins estaduais e municipais a escrituração das operações não deve ser em separado. Na opção Arquivo/Propriedades/Por Empresa, na aba “Perfil Fiscal”, no grupo “Impostos Estaduais/Municipais”, campo “Consolidação”, selecionar a opção “Independente”. Na emissão de apurações e arquivos estaduais e municipais o sistema agrupará as movimentações de cada SCP vinculada.

      • Foi feito tratamento na apuração da Contribuição Previdenciária sobre a Receita Bruta para atender ao código "00000070" da Tabela 5.1.1 do Bloco P da EFD Contribuições, considerando quando o campo “Código Atividade Federal” do cadastro de Empresa/Filiais for igual a “51.20-0/00”, “51.11-1/00”, “50.11-4/01”, “50.11-4/02”, “50.12-2/01”, “50.12-2/02”, “50.21-1/01”, “50.21-1/02”, “50.22-0/01”, “50.22-0/02”, “50.30-1/01” e “50.30-1/02” do CNAE, desta forma acumula os lançamentos das naturezas que possuem o imposto contribuição previdenciária vinculado, sem considerar os itens de nota pelo código NCM ou código Serviço.

      • No botão F600, foi disponibilizado o campo Valor Retenção CSLL, permitindo informar o respectivo valor retido, que será utilizado na apuração pelo regime de caixa.

    • Na opção ICMS, foram efetuadas as seguintes implementações:

      • Para empresas estabelecidas em Santa Catarina, no botão Dados Adicionais, na aba Dados Adicionais II, no grupo PRODEC, foi disponibilizado o campo Classe de Vencimento, permitindo informar a classe correspondente de acordo com o tipo de contrato.

      • Foi disponibilizado o tipo de linha Informações complementares - dados - ST, para listar os valores do imposto indireto tipo “05 - ICMS subst. tributária - compras” de acordo com a quantidade de impostos desse tipo que estão cadastrados e possuem movimentação no período, gerando assim uma guia para cada “ST05” com seu respectivo valor e vencimento. Foi disponibilizado o relatório 061 - Convenio 31-99 - RAICMS - Modelo P9 - Com Ativo - Colun (criado com base no relatório “023”), com o novo tipo de linha configurado.

    • Na opção Simples Nacional, foi feito tratamento na apuração pelo regime de caixa para buscar os recebimentos do Radar Financeiro/FN_PCC quando possuir esse módulo.

  • Na opção Guia Estadual - Meio Magnético, para empresas estabelecidas em Minas Gerais, foi atualizado o relatório de geração da DAPI devido à atualização do leiaute conforme versão 8.00.00 do programa.

  • Na opção Arquivos Magnéticos, foram efetuadas as seguintes implementações:

    • Foi renomeado o menu “Sped Contribuições” para EFD Contribuições, mantendo o mesmo funcionamento.

    • Na opção Sped Fiscal, no grupo Buscar Registros, foi disponibilizado o campo Produção e Estoque, permitindo informar o arquivo do Sped Fiscal gerado pelo sistema de produção e estoque para junção dos registros correspondentes ao Bloco K.

  • Na opção Arquivos Anuais/ES - DOT/Gerar Dados, foi disponibilizado o relatório 003 - Declaracao de Operacoes Tributaveis - DOT XML para gerar a DOT em arquivo no formato XML.

  • Na opção Guia Estadual - Meio Magnético e Guia Estadual - Relatório, foi disponibilizada a opção Utilizar Contabilista 2 para todos os Estados, possibilitando informar que deseja utilizar as informações da aba “Contabilista 2” do cadastro de Empresa/filiais na geração de guias estaduais.

  • Na opção Arquivos Anuais/DIPJ/Gerar Dados, foi disponibilizada a opção Utilizar Contabilista 2, possibilitando informar que deseja utilizar as informações da aba “Contabilista 2” do cadastro de Empresa/filiais na geração da DIPJ.

  • Na opção Lançamentos/Data, no Configurador de Relatórios, no botão Características, foi disponibilizada a opção Utilizar Contabilista 2, possibilitando informar que deseja utilizar as informações da aba “Contabilista 2” do cadastro de Empresa/filiais.

Diversos

  • Foi criado o servidor MTEFLancRelS que está sendo utilizado exclusivamente no gerador de relatórios. O objetivo é ter um servidor de gravação de lançamentos (MTEFLancamentoS) e um servidor para gerar relatório (MTEFLancRelS). Assim, não haverá concorrência entre essas duas atividades, proporcionando mais agilidade e utilização distribuída da memória entre os dois servidores.

  • Foram disponibilizados recursos para geração consolidada do Livro Eletrônico do Distrito Federal, no menu “Relatórios/Ato Cotepe” do “Radar Empresarial”. Para realizar a consolidação serão consideradas as filiais ativas do mesmo Estado, e a configuração de centralizadora/centralizada definida no campo consolidação dos impostos estaduais das propriedades por empresa. Para geração do Livro Eletrônico selecionar a filial centralizadora, para a qual deve ter sido efetuada a apuração consolidada do ICMS, e confirmar a solicitação de “Gerar informações consolidadas?” que será apresentada após clicar no OK da tela de emissão.


MTFiscal Versão de 06/14

Módulo MTFiscal - Versão 5.26.0 - 30/06/2014

A partir desta versão o módulo MTFiscal passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Importação foram efetuadas as seguintes implementações:

    • Notas Fiscais de Serviços Eletrônicas/Pernambuco/Bezerros: foi disponibilizada importação para o município de Bezerros - PE. Essa opção somente estará habilitada quando a base for personalizada para isso. Para que a importação proceda de forma correta, a Espécie informada deve estar cadastrada em Documentos, o Modelo de Docto. Fiscal será sempre 55. Da mesma forma o cliente/fornecedor que consta no arquivo deve estar cadastrado. Para que o sistema importe o cadastro quando o mesmo não estiver na base, deverá marcar o item “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. A exportação do site da prefeitura deverá ser efetuada no leiaute TXT. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal” devem entrar em contato com nosso departamento comercial.

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi disponibilizado leiaute para os municípios de Cocal do Sul - SC, Balneário Camboriú - SC, Serra - ES e Contagem - MG. Esse menu somente estará habilitado quando a base for personalizada para isso. Para que a importação proceda de forma correta, a Espécie informada deve estar cadastrada em Documentos, o Modelo de Docto. Fiscal será sempre 55. Da mesma forma o cliente/fornecedor que consta no arquivo deve estar cadastrado. Para que o sistema importe o cadastro quando o mesmo não estiver na base, deverá marcar a opção “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. Quando no arquivo não constam os valores dos impostos retidos (PIS, COFINS e CSLL), ou IRRF e INSS, se desejar que o sistema utilize as Fórmulas por Natureza para gravar estes valores, deverá marcar a opção “Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos”. Também poderá ser marcada a opção “Importar Impostos Retidos de forma Consolidada (PCC)” quando estes valores constam de forma individualizada no arquivo. Para importar os itens de nota, o sistema verifica no cadastro de Serviços, na aba ISS, o conteúdo do campo “Código Serviço (Lei Compl. Fed. nº 116/03)”, de acordo com o código existente no arquivo a ser importado. Configurando os dados da aba PIS/COFINS no cadastro de Serviços, estes serão utilizados para gravação dos campos da aba PIS/COFINS de Itens de Nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal” devem entrar em contato com nosso departamento comercial.

    • Sped Fiscal: foi feito tratamento para importar os itens de nota dos lançamentos de ECF também a partir do arquivo no leiaute do perfil “B”, que trata as informações de forma sintética, portanto serão considerados os registros C420, C425 e C490 para compor os dados. Na aba ICMS/IPI, se possuir alíquota de ICMS no arquivo, assume na “B. Cálculo” o “Valor Total” do item, e calcula o “Valor” do ICMS. Na aba PIS/COFINS, busca o “C.S.T.”, “Alíquota” e “Natureza da Receita” a partir dos cadastros, e a “B. Cálculo” calcula a partir dos valores de PIS e COFINS do arquivo. Busca ainda a “Conta Contábil” a partir dos cadastros.

    • XML NFe: foi disponibilizada a opção Importar conta contábil do cadastro de produtos, possibilitando buscar a informação para o campo "Conta Contábil" na tela de Itens de Nota do cadastro de Produtos, aba Inf. Fiscais por Filial, campo "Conta Contábil SPED". Na tela Relacionamento de CFOP's por Itens de Fornecedores, foi disponibilizado o campo Conta Contábil, permitindo alterar, ou inserir no caso de não estar configurada no produto, mesmo que não seja marcada a opção "Importar conta contábil do cadastro de produtos”.

    • XML NFe: foi feito tratamento para não obrigar a importação da transportadora, podendo eliminar o conteúdo do campo Classificação Inicial Transportadoras. Se esse campo estiver vazio, mesmo assim pesquisa pela transportadora, e se ela existir importa essa informação. Se não encontrar na pesquisa, não importa esse dado no lançamento.

  • Na opção Propriedades/Geral foi disponibilizada a opção Consistir duplicação de lançamentos na importação, para verificar a duplicidade de notas fiscais no arquivo que está sendo importado. Se a opção estiver marcada, o processo somente permite uma importação em cada base de dados por tipo de movimento. Desta forma, por exemplo, será possível importar entradas e saídas ao mesmo tempo, porém nunca duas saídas simultâneas na mesma base de dados. A verificação da duplicidade das notas fiscais será somente nos lançamentos que estão no arquivo que está sendo importado. Quando a nota fiscal está duplicada no arquivo, importa a primeira e ao tentar importar a próxima apresenta mensagem de lançamento duplicado no arquivo. Após importado o arquivo, ao tentar importá-lo novamente, estas notas já estarão na base de dados, apresentando a mensagem de lançamento já existente.

Menu Movimentos

  • Na opção Entradas e Saídas, foi feito tratamento no campo Número da Nota possibilitando filtrar pelo número da nota fiscal sem a necessidade de acessar o Filtro na barra de ferramentas ( [image] ) ou no menu Exibir/Filtro, para isso deverá informar o número inicial e utilizar a tecla “+”, e apenas os lançamentos correspondentes serão exibidos na lista.

  • Na opção Entradas, Saídas, Serviços Prestados e Serviços Tomados, na barra de ferramentas e menus Editar e Exibir, foram disponibilizadas as opções Registrar Documentos Digitais ( [image] ) e Filtro de Documentos Digitais ( [image] ) possibilitando a integração direta de documentos com os lançamentos fiscais e busca por documentos diretamente no Radar GED.

  • Na opção Contabilização/Contabilizar foi disponibilizada a opção Somente gravar dados para processo automático, pois foram disponibilizados recursos para executar a contabilização a partir do “Agendador de Tarefas” do Windows.

Veja os procedimentos de uso:

    1. No MTFiscal, na opção Relatórios/Contabilização/Contabilizar, escolha os parâmetros normalmente como se fosse executar a contabilização, porém marque também a opção Somente gravar dados para processo automático, e clique no OK para gravar os dados para a execução do processo automático.

    2. Na tela principal do Windows, clique em Iniciar (Start) - Executar (Run) e digite a linha de comando C:\WKRadar\Pgms\Radar\MTEFAuto.exe -cfg sem espaços.

Nota: o MTEFAuto somente poderá ser executado no servidor do Radar.

    3. Será apresentada a tela do MTEFAuto, no grupo Contabilização, no campo Empresa, informe o nome da base de dados para a contabilização, utilize o nome registrado conforme apresentado na tela de Empresa do Radar para selecionar a base de dados. Clique no Gravar. Se clicar em Executar iniciará a contabilização com os parâmetros informados no MTFiscal.

    4. No “Agendador de Tarefas” do Windows ("Taskschd.msc"), agende a execução do MTEFAuto.exe, sem o parâmetro "-cfg".

  • Na opção Auditor, no grupo Impostos/Naturezas/Rubricas, foi disponibilizada a opção Verificar Estado da Filial selecionada para Impostos/Naturezas/Rubricas, possibilitando a verificação na opção Arquivo/Propriedades/Por Empresa, aba Preferências, se o Estado da "Filial para Impostos/Naturezas/Rubricas" é diferente do Estado da Empresa/Filial. Não é aconselhável configurar a Filial para Impostos/Naturezas/Rubricas de Estado diferente, pois os cadastros possuem configurações conforme as tabelas de cada Estado, a serem utilizadas nas declarações estaduais, inclusive no Sped Fiscal.

Menu Relatórios

  • Na opção Apuração/ICMS, para empresas estabelecidas em Santa Catarina, no botão Dados Adicionais, na aba Dados Adicionais I, foi disponibilizado o grupo Quadro 0, e o campo Transferência de crédito no período, para definir a opção do item 090 do quadro 00 da DIME. Esse item refere-se a “Transferência de créditos no período?”, e as opções são: 1 - Não apurou ou reservou nem recebeu créditos; 2 - apurou ou reservou créditos; 3 - recebeu créditos; 4 - apurou ou reservou e recebeu créditos. Ao efetuar a apuração do ICMS o sistema grava uma sugestão de conteúdo no campo: 1 - não houve saldo credor a transportar para o período seguinte e não recebeu crédito; 2 - houve saldo credor a transportar para o período seguinte; 3 - recebeu crédito; 4 - houve saldo credor a transportar para o período seguinte e recebeu crédito, a qual poderá ser alterada de acordo com a necessidade.

  • Na opção Guia Estadual - Meio Magnético, para empresas estabelecidas em Santa Catarina, foi alterado o tratamento para geração do quadro 48 da DIME, devido às alterações previstas na Portaria SEF 112/2014. Para gerar o quadro 48 a empresa deverá informar o “Código do Tipo de Atividade” correspondente no cadastro de Naturezas de Operação que devem ser consideradas, aba Enquadramento, no campo “Grupo”. Conforme legislação, a empresa deverá indicar um dos seguintes códigos, quando: 001 - for prestador de serviços de transportes; 002 - for prestador de serviços de telecomunicações; 003 - for fornecedor de energia elétrica por demanda contratada (lançada no CFOP 5257); - 004 - for distribuidor de energia elétrica a consumidor pessoa física ou jurídica; 005 - for fornecedor de gás natural; 006 - for empresa que opere com o marketing direto; 007 - for depósito ou centro de distribuição ou efetuar a entrega de mercadoria vendida por outro estabelecimento do mesmo titular; 008 - for fornecedor de alimentos preparados, entre outros. As novas especificações valem para as DIMEs enviadas a partir de 1º de julho de 2014, a partir de quando as empresas que se enquadrem no quadro 48 também deverão substituir as DIMEs dos meses de janeiro a maio de 2014. O tratamento que existia para gerar as prestações de serviços originadas em outras unidades da Federação no código de município 80047 foi eliminado, visto que o código de município 80047 não pode mais ser utilizado.

  • Na opção Arquivos Magnéticos/Sped Fiscal foram efetuadas as seguintes implementações:

    • No campo Exportar arquivo para foi feito tratamento para utilizar o símbolo “%” para que seja inserido o nome da base, o código da filial e o período de emissão no nome do arquivo gerado. Ex.: C:\WKRadar\Relatorios\SpedFiscal%.txt.

    • Foi disponibilizada a opção Concatenar descrição do produto ao nome, possibilitando exportar para o campo “Descrição do item” do registro 0200, além do “Nome” do cadastro de Produtos, também o conteúdo do campo “Descrição”.

    • Foi alterada a origem das informações de geração do registro 1105, passando a utilizar os dados do documento fiscal de exportação da aba Dados NF. Antes estava utilizando os dados da nota fiscal informada na aba Siscomex, porém esses campos são para registrar o documento de remessa com fim específico de exportação.

    • Foi feito tratamento para geração do registro 1110, referente à origem das mercadorias no caso de exportação indireta, utilizando os dados do documento de remessa com fim específico de exportação da aba Siscomex.

  • Na opção Arquivos Anuais/DASN/DEFIS, foi feito tratamento nos tipos de linha que listam por Município, para considerar o município que for escriturado na tela de Detalhamento de Municípios, e se não houver detalhamento continuar exportando o município do cliente/fornecedor.

  • Na opção Lançamentos/Município, foi disponibilizado o relatório 005 - Relacao de Lancamentos por Municipio IBGE listando o “Código do IBGE” do município. Esse relatório foi criado a partir do relatório “001 - Relacao de Lancamentos por Municipio” que lista o “Código Estadual” do município.

  • Na opção Operacionais/DCTF, no Configurador de Relatórios, aba Impressão, no campo Exportar para, foi feito tratamento para utilizar o símbolo “%” para que seja inserido o nome da base, o código da filial e o período de emissão no nome do arquivo gerado. Ex.: \WKRadar\Relatorios\DCTFMensal%.txt.


MTFiscal Versao de 04/14

Módulo MTFiscal - Versão 5.25.0 - 24/04/2014

A partir desta versão o módulo MTFiscal passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Importação foram efetuadas as seguintes implementações:

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi disponibilizado leiaute para os municípios de São Mateus do Sul - PR, São Caetano do Sul - SP, Porto União - SC, Gaspar - SC, São José dos Campos - SP, Itabira - MG e Urussanga - SC. Esse menu somente estará habilitado quando a base for personalizada para isso. Para que a importação proceda de forma correta, a Espécie informada deve estar cadastrada em Documentos, o Modelo de Docto. Fiscal será sempre 55. Da mesma forma o cliente/fornecedor que consta no arquivo deve estar cadastrado. Para que o sistema importe o cadastro quando o mesmo não estiver na base, deverá marcar a opção “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. Quando no arquivo não constam os valores dos impostos retidos (PIS, COFINS e CSLL), ou IRRF e INSS, se desejar que o sistema utilize as Fórmulas por Natureza para gravar estes valores, deverá marcar a opção “Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos”. Também poderá ser marcada a opção “Importar Impostos Retidos de forma Consolidada (PCC)” quando estes valores constam de forma individualizada no arquivo. Para importar os itens de nota, o sistema verifica no cadastro de Serviços, na aba ISS, o conteúdo do campo “Código Serviço (Lei Compl. Fed. nº 116/03)”, de acordo com o código existente no arquivo a ser importado. Configurando os dados da aba PIS/COFINS no cadastro de Serviços, estes serão utilizados para gravação dos campos da aba PIS/COFINS de Itens de Nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal” devem entrar em contato com nosso departamento comercial.

    • SC - SAT - XML NFe: foi disponibilizada a opção Baixar Documentos, que vai habilitar os campos seguintes para realizar o download e a importação normalmente, e a opção Listar documentos não cadastrados, possibilitando efetuar uma verificação das notas fiscais que constam no Sistema de Administração Tributária - SAT da SEFAZ de Santa Catarina e não estão cadastradas na base de dados. Também serão verificadas as notas fiscais que estão com a situação cancelada no SAT.

    • SC - SAT - XML NFe: foi eliminado o botão “Download NFEs” apresentado quando não marcada a opção “Importar automaticamente”, nesse caso, para que a importação ocorra deve-se clicar no botão “Exportar dados”.

    • XML NFe: foi disponibilizada a importação dos arquivos XML relativos ao modelo de documento “65 - Nota Fiscal de Consumidor Eletrônica - NFC-e”.

    • XML CTe: foi alterada a rotina de importação do Conhecimento de Transporte Eletrônico para um método semelhante ao da importação da Nota Fiscal Eletrônica. Com isso, foram disponibilizadas as funcionalidades para alterar a natureza de operação, não aproveitar crédito de ICMS, alterar a data de entrada, entre outras.

    • XML CTe: foi disponibilizada a opção Importação RVI, habilitada somente para empresas que possuem personalizado o respectivo módulo, através da qual o sistema buscará os arquivos XML armazenados no menu Arquivos Eletrônicos/Conhecimentos de Transporte do Radar RVI de acordo com o período inicial e final informado. Os arquivos importados através dessa rotina são marcados como processados no Radar RVI. Os conhecimentos de transporte que já tenham marcada a opção “Processada” são mostradas em verde na lista de arquivos na tela de Importação, podendo efetuar o filtro de “Importados” que lista os arquivos processados e de “Não importados” que lista os arquivos não processados. Vale observar que esse filtro não é referente aos arquivos importados no MTFiscal. Esse mesmo processo ocorre quando informada a “Pasta de arquivos para importar”, por onde também é possível selecionar arquivos XML que não estejam registrados no Radar RVI.

  • Na opção Propriedades/Por Empresa, na aba Período de Lançamento, foi eliminado o grupo Tabela Natureza com os campos “Convênio s/nº/1970”, “Ajuste SINIEF nº7/2001” e “Data”. Essa implementação foi efetuada para que não haja incidentes de configuração na data da tabela de natureza, pois a conversão para a nova tabela de CFOP foi aderida em todos os estados e não foi identificada a necessidade de escriturações fiscais de períodos anteriores à nova tabela.

Menu Movimentos

  • Na opção Entradas e Saídas foram efetuadas as seguintes implementações:

    • Editar/Filtro: foi disponibilizada a opção Ind. do Tipo da NF para efetuar o filtro pelo campo “Indicador do Tipo da NF” da aba Dados Adicionais do lançamento.

    • Editar/Filtro: foi disponibilizada a opção Tipo de Frete para efetuar o filtro pelo campo “Tipo de Frete” da aba Dados NF do lançamento.

  • Na opção Contabilização, foi feito tratamento para contabilizar o “Desconto”, “ISS Retido”, “Valor do Frete”, “Valor Compra” e “Outras Despesas”, conforme grade de contabilização vinculada no cadastro de Naturezas de Operação, aba C.C.VL., mesmo quando não possui "Grade Contábil do Valor Contábil" configurada.

  • Nas opções Contabilização/Contabilizar, Radar Financeiro, Sistemas Financeiros, MTPatrimonial e Auditor, foi feito tratamento para a tela de emissão permanecer aberta após a execução da funcionalidade. Com isso, pode-se emitir várias vezes sequenciais sem a necessidade de chamar a tela novamente. Para sair da tela deve-se clicar no botão Cancelar.

Menu Relatórios

  • Na opção Apuração/Impostos Calculados, no botão F100, foi disponibilizado o botão Contabilização, possibilitando incluir os lançamentos gerenciais desses valores para fins de integração contábil. Esta opção somente será habilitada quando a “Rubrica” possuir em seu cadastro uma grade com conta que tenha relacionamento contábil/gerencial. O valor do imposto proporcional ao valor de cada gerencial é que será contabilizado, e somente se no cadastro do “Imposto”, na aba Integração, o “Fechamento do Imposto” estiver configurado "Cfe. Lançamento".

  • Na opção Apuração/ICMS, no botão Outros Recolh., foi disponibilizado o campo Cód. Ajuste SPED com as opções de códigos específicos para débitos especiais.

  • Na opção Guia Estadual - Meio Magnético foi alterado a geração da GIA-RS devido à atualização da Tabela de Códigos Fiscais pelo Estado.

  • Na opção Arquivos Magnéticos/Sped Fiscal foram efetuadas as seguintes implementações:

    • Foi disponibilizado o campo Tam. Código do Produto, permitindo informar o número de caracteres a serem gerados no campo “Código do item” dos registros do Sped Fiscal. Assim, o sistema completará com zeros a esquerda as posições não utilizadas do código do produto até o limite do tamanho definido nesse campo. O campo “Código do item” tem o tamanho máximo de 60 caracteres no leiaute do Sped Fiscal.

    • Foi disponibilizada a geração dos lançamentos do botão “Outros Recolh.” da apuração de ICMS que possuam o campo “Cód. Ajuste SPED” informado.

  • Na opção Arquivos Anuais/RS - GMB/Gerar Dados, foi alterado a geração da GIA Modelo B devido à atualização da Tabela de Códigos Fiscais pelo Estado.

  • Na opção Operacionais/Ficha CIAP, no modelo de relatório 014 - Relatorio de Controle Contabil do CIAP foram inseridas as colunas Valor a Apropriar, relativo ao “Valor do Crédito” dividido pela quantidade de parcelas para apropriação, e Não Apropriado no Mês, relativo ao “Valor a Apropriar” menos a “Apropriação do Mês”.

  • Na opção Configurar Relatórios/Guia Estadual - Meio Magnético, nas opções específicas dos Estados, ao tentar emitir selecionando uma empresa/filial com sede em Estado diferente da opção, o sistema vai exibir uma mensagem de alerta impedindo a emissão da guia estadual.

Diversos

  • Ato Cotepe - DF: foi disponibilizada a geração dos registros E500 e filhos relativos à apuração de IPI.


MTFiscal Versão de 02/14

Módulo MTFiscal - Versão 5.24.0 - 20/02/2014

A partir desta versão o módulo MTFiscal passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Importação foram efetuadas as seguintes implementações:

    • XML NFe: na tela de Relacionamento de CFOP's por Itens de Fornecedores, no campo 1º dig. CST do ICMS foi acrescentada a opção 8 - Nacional, mercadoria ou bem com Conteúdo de Importação superior a 70% (setenta por cento).

    • Na importação de lançamentos no formato de terceiros onde não consta se houve movimentação real ou simbólica do item, como Sintegra, Sped Fiscal (exceto registro C170 que possui este dado), XML NFe, etc., foi feito tratamento para buscar o conteúdo para o campo “Indicador de Mov.” da tela de “Itens de Nota” dos Movimentos, de acordo com a configuração no cadastro de Naturezas de Operação do Radar Empresarial, aba Integração, campo “Indicador de Movimentação”.

  • Na opção Propriedades/Por Empresa foram efetuadas as seguintes implementações:

    • Na aba Perfil Fiscal foi criado o campo Tipo Cooperativa, habilitado quando no cadastro de Empresa/Filiais o “Código Natureza Jurídica” for “214-3 - Cooperativa”, com as opções 01 - Cooperativa de Produção Agropecuária; 02 - Cooperativa de Consumo; 03 - Cooperativa de Crédito; 04 - Cooperativa de Eletrificação Rural; 05 - Cooperativa de Transporte Rodoviário de Cargas; 06 - Cooperativa de Médicos e 99 - Outras. Essa informação será utilizada na geração da EFD Contribuições, registro M211 e M611.

    • Na aba Período de Lançamento foi criado o campo Apuração por Composição, para informar a data de início da apuração do PIS/COFINS utilizando o cadastro de Composições de Receitas e Deduções, visando atender a geração do “Bloco I” da EFD Contribuições.

    • Foi feito tratamento para considerar a opção Propriedades - Por Empresa - Período de Lançamento disponibilizada em Permissões - MTFiscal no cadastro de Usuários do Radar Empresarial. Essa permissão possibilita especificar que somente essa operação é permitida para o usuário nas propriedades por empresa.

Menu Movimentos

  • Na opção Entradas e Saídas, na tela de Itens de Nota, no campo Indicador de Mov., foi feito tratamento na digitação de lançamentos para sugerir o conteúdo de acordo com a configuração no cadastro de Naturezas de Operação do Radar Empresarial, aba Integração, campo “Indicador de Movimentação”.

  • Na opção Entradas, Saídas, Serviços Prestados e Serviços Tomados, na tela de Itens de Nota, na aba PIS/COFINS, no campo Natureza da Receita, relativamente ao CST 04, 05, 06, 07 e 09, foram inseridos novos códigos devido à atualização da Tabela 4.3.12, 4.3.13, 4.3.14 e 4.3.16 pela Receita Federal.

  • Na opção Contabilização, foi alterada a forma de arredondamento no cálculo do percentual que é aplicado sobre o valor do imposto no caso de rateio contábil, onde o sistema passa a considerar seis casas decimais. Antes eram consideradas duas casas decimais.

  • Na opção Auditor foram efetuadas as seguintes implementações:

    • Na opção Verificar CST x Alíquota x Valores de PIS/COFINS dos lançamentos de itens de nota, foi feito tratamento para consistir também se o valor da base de cálculo de PIS e COFINS confere com o valor total do item, considerando a “Fórmula de Cálculo” do cadastro de Naturezas de Operação ou Impostos, bem como as Propriedades Gerais que influenciam no valor total dos itens de nota e a forma de lançamento das despesas acessórias (frete, seguro, outras despesas).

    • Na opção Verificar sequência de documentos, no botão Consulta, foi eliminada a obrigatoriedade de informar o campo Modelo docto e Espécie, facilitando a verificação dos documentos lançados em duplicidade nos movimentos de entradas e serviços tomados.

Menu Relatórios

  • Na opção Apuração/Impostos Calculados foram efetuadas as seguintes implementações:

    • Foi feito tratamento na apuração do imposto IRPJ pelo regime de caixa para reduzir o imposto IRRF de acordo com a receita recebida.

    • Foi feito tratamento na apuração do imposto PIS/COFINS para buscar a base de cálculo de acordo com o cadastro de Composições de Receitas e Deduções, quando definida a data de início no campo “Apuração por Composição” das Propriedades por Empresa, aba Período de Lançamento.

  • Na opção Arquivos Magnéticos foram efetuadas as seguintes implementações:

    • Sped Fiscal: foi feito tratamento para gerar o registro 0175 relativo à alteração nos dados do cadastro de participante, conforme opção para “Gravar histórico de alterações para o SPED Fiscal” disponibilizada no cadastro de Clientes, Fornecedores e Transportadoras do Radar Empresarial. Seguindo a orientação da SEFAZ, o registro 0175 será gerado apenas no mês em que coincidir a ocorrência da alteração com a existência de transação com aquele participante.

    • Sped Fiscal: foi feito tratamento para geração do registro E230 de acordo com o lançamento na tela de “Documento de Arrecadação” dos Movimentos, quando informado o “Nº Docto Arrecadação” e o “Código Modelo Docto” for “0 - Documento estadual de arrecadação”.

    • Sped Fiscal e Sped Contribuições: foi feito tratamento para gerar a “Classificação” no código da conta contábil e da conta gerencial quando utiliza essa forma de acesso no cadastro de Plano de Contas.

    • Sped Contribuições: no registro M211 e M611, no campo 02 - IND_TIP_COOP, foi feito tratamento para gerar o “Tipo Cooperativa” configurado nas Propriedades por Empresa, aba Perfil Fiscal. Antes era gerado o conteúdo “02 - Cooperativa de Consumo”.

    • Sped Contribuições: foi disponibilizada a geração do Bloco I - Instituições Financeiras e PJ de Tributação Equiparada. A seguir, os procedimentos para configuração do MTFiscal. No menu “Arquivo/Propriedades/Por Empresa”, na aba “Perfil Fiscal”, configurar no campo “Tipo da Empresa”, a opção “10 - Atividade Financeira e Equiparada”. No menu “Arquivo/Propriedades/Por Empresa”, na aba “Período de Lançamento”, configurar a data de início da "Apuração por Composição". No menu “Cadastros/Impostos” devem estar cadastrados os impostos PIS e COFINS relativos a apuração cumulativa. Em “Cadastros/Composições”, efetuar o cadastramento das composições de receitas e deduções. Efetuar a apuração normalmente pelo menu “Relatórios/Apuração/Impostos Calculados”, conferindo os resultados. Gerar o arquivo da EFD Contribuições normalmente pelo menu “Relatórios/Arquivos Magnéticos/Sped Contribuições”, para importação no PVA da EFD Contribuições.

    • Sped Contribuições: foi disponibilizada a geração do registro C175, filho do registro C100, para os lançamentos de saídas do modelo de documento “65 - Nota Fiscal de Consumidor Eletrônica - NFC-e” a partir de janeiro de 2014, em conformidade ao ADE COFIS 91/2013, que alterou o manual de orientação do leiaute da EFD Contribuições. Esse registro é uma escrituração na visão analítica (similar ao registro C190, da EFD ICMS/IPI), segmentado por CST, CFOP e alíquotas do PIS/Pasep e da Cofins.

    • Sped Contribuições: foi disponibilizada a geração do registro M205 e M605 a partir de janeiro de 2014, em conformidade ao ADE COFIS 91/2013, que alterou o manual de orientação do leiaute da EFD Contribuições. Esses registros são relativos ao detalhamento do PIS e COFINS a recolher por código de receita, conforme informação gerada na DCTF.

    • Sped Contribuições: foi disponibilizada a geração do registro M115, M515, M220 e M620 a partir de janeiro de 2014, em conformidade ao ADE COFIS 91/2013, que alterou o manual de orientação do leiaute da EFD Contribuições. Esses registros são relativos ao detalhamento dos ajustes de créditos e débitos de PIS e COFINS, gerando os dados informados na tela de Valores de Rubricas.

  • Na opção Arquivos Anuais/DIRF, foi disponibilizado o modelo de relatório 009 - DIRF - 2014 para geração do arquivo da DIRF referente ao ano base 2013.

  • No Configurador de Relatórios, foi feito tratamento para impedir a alteração ou exclusão de relatórios que acompanham a instalação da linha Radar. No caso de alteração poderá salvar o relatório com outro código.


MTFiscal - Versões 2013

Clique na versão desejada para ver as implementações de 2013:

  • Versão 5.23.0 de 05/12/2013

  • Versão 5.22.0 de 26/09/2013

  • Versão 5.21.0 de 25/07/2013

  • Versão 5.20.0 de 24/05/2013

  • Versão 5.19.0 de 26/03/2013

  • Versão 5.18.0 de 15/01/2013


MTFiscal Versão de 12/13

Módulo MTFiscal - Versão 5.23.0 - 05/12/2013

A partir desta versão o módulo MTFiscal passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Importação foram efetuadas as seguintes implementações:

    • Notas Fiscais de Serviços Eletrônicas/Santa Catarina/Blumenau: foi feito tratamento para quando no arquivo a Situação da Nota Fiscal for "F" (Operação isenta ou não tributável pelo Município de Blumenau, executada em outro Município), o ISS Retido for "0" (para Nota Fiscal sem ISS Retido), e o Indicador de CPF/CNPJ do Tomador for "2" (para CNPJ), passar a gravar os valores também nos campos B. C. ISS Retido e o ISS Retido da aba ISS do lançamento, os quais são importados nos Valores do ISS.

    • Notas Fiscais de Serviços Eletrônicas/Santa Catarina/Timbó: foi disponibilizada importação para o município de Timbó - SC. Essa opção somente estará habilitada quando a base for personalizada para isso. Para que a importação proceda de forma correta, a Espécie informada deve estar cadastrada em Documentos, o Modelo de Docto. Fiscal será sempre 55. Da mesma forma o cliente/fornecedor que consta no arquivo deve estar cadastrado. Para que o sistema importe o cadastro quando o mesmo não estiver na base, deverá marcar o item “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. A exportação do site da prefeitura deverá ser efetuada no leiaute TXT. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal” devem entrar em contato com nosso departamento comercial.

    • Notas Fiscais de Serviços Eletrônicas/São Paulo/Santana de Parnaíba: foi feito tratamento para importar os Itens de Nota do lançamento de acordo com o campo CodServ do arquivo, o sistema verifica no cadastro de Serviços, na aba ISS, o conteúdo do campo “Código Serviço (Lei Compl. Fed. nº 116/03)”.

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi disponibilizado leiaute para os municípios de Maceió - AL, Sorocaba - SP, Chapecó - SC, Caçador - SC e Maringá - PR. Esse menu somente estará habilitado quando a base for personalizada para isso. Para que a importação proceda de forma correta, a Espécie informada deve estar cadastrada em Documentos, o Modelo de Docto. Fiscal será sempre 55. Da mesma forma o cliente/fornecedor que consta no arquivo deve estar cadastrado. Para que o sistema importe o cadastro quando o mesmo não estiver na base, deverá marcar a opção “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. Quando no arquivo não constam os valores dos impostos retidos (PIS, COFINS e CSLL), ou IRRF e INSS, se desejar que o sistema utilize as Fórmulas por Natureza para gravar estes valores, deverá marcar a opção “Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos”. Também poderá ser marcada a opção “Importar Impostos Retidos de forma Consolidada (PCC)” quando estes valores constam de forma individualizada no arquivo. Para importar os itens de nota, o sistema verifica no cadastro de Serviços, na aba ISS, o conteúdo do campo “Código Serviço (Lei Compl. Fed. nº 116/03)”, de acordo com o código existente no arquivo a ser importado. Configurando os dados da aba PIS/COFINS no cadastro de Serviços, estes serão utilizados para gravação dos campos da aba PIS/COFINS de Itens de Nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal” devem entrar em contato com nosso departamento comercial.

    • Sped Fiscal: disponibilizada a opção Importar Cupons Fiscais e seus Itens, habilitado quando nas Propriedades por Empresa estiver configurado “Perfil A” no campo “Perfil do Sped Fiscal”, possibilitando importar os registros C460 e C470 na tela criada para os lançamentos de Cupons Fiscais e Itens de Cupom nos movimentos de Saídas e Serviços Prestados.

    • XML NFe: foi disponibilizada a opção Importação RVI, habilitada somente para empresas que possuem personalizado o respectivo módulo, através da qual o sistema buscará os arquivos XML armazenados no menu Arquivos Eletrônicos/Nota Fiscal do Radar RVI de acordo com o período inicial e final informado. Os arquivos importados através dessa rotina são marcados como processados no Radar RVI. As notas fiscais que já tenham marcada a opção “Processada” são mostradas em verde na lista de arquivos na tela de Importação, podendo efetuar o filtro de “Importados” que lista os arquivos processados e de “Não importados” que lista os arquivos não processados. Vale observar que esse filtro não é referente aos arquivos importados no MTFiscal. Esse mesmo processo ocorre quando informada a “Pasta de arquivos para importar”, por onde também é possível selecionar arquivos XML que não estejam registrados no Radar RVI.

    • XML CTe: foi feito tratamento para gravar os dados na tela Local de Origem do lançamento, de acordo com os campos UFIni (UF do início da prestação), cMunIni (Código do Município (IBGE) de início da prestação) e UFFim (UF do término da prestação) do arquivo.

  • Na opção Propriedades/Geral, quando marcado o campo Executar Auditor, ao realizar a apuração do ICMS, caso esteja definido o “Perfil do Sped Fiscal” nas Propriedades por Empresa, ou a apuração de PIS e COFINS, em período a partir da data de início do "Sped Contribuições (PIS/COFINS)" nas Propriedades por Empresa, o sistema passará a apresentar também mensagem questionando se foi executado o Auditor para verificação das consistências do Sped.

Menu Cadastros

  • Foi disponibilizada a opção Composições/Receitas e Deduções, para cadastrar a composição de receitas e deduções visando atender a apuração e geração do “Bloco I” do Sped Contribuições. Nas telas de Composição das Receitas e de Composição das Deduções informe a Tabela de Detalhamento de acordo com as Tabelas “7.1.1 - Composição das Receitas” e “7.1.2 - Composição das Deduções e Exclusões” disponibilizadas pela Receita Federal. Selecione a Conta Contábil que deverá ser gerada no registro I200. Informe a Tabela de Complemento de acordo com as Tabelas “7.1.3 - Receitas – Visão Analítica/Referenciada” e “7.1.4 - Deduções e Exclusões – Visão Analítica/Referenciada” disponibilizadas pela Receita Federal. No grupo Composição do Valor escolha Conta Contábil, possibilitando calculá-lo a partir do valor registrado em diversas contas do Radar Contábil, ou Produto/Serviço, possibilitando calculá-lo a partir do valor registrado em diversos itens de nota do MTFiscal, em seguida preencha o campo Código, podendo informar apenas um código de conta contábil ou produto/serviço, ex.: 52, ou uma fórmula somando contas contábeis ou produtos/serviços, ex.: 52+75+81. Selecione o CST de PIS e COFINS podendo ser 01, 06, 07, 08, 09, 49 e 99. Na tela de Composição das Receitas informe a Natureza da Receita quando selecionado “CST” de 06 a 09. A apuração e geração do Bloco I do Sped Contribuições serão disponibilizadas em breve via ADR.

  • Na opção Rubricas, para empresas estabelecidas em Pernambuco, foi disponibilizado o campo Cód. Ajuste Sped, devido os contribuintes do IPI situados nesse Estado estarem obrigados ao Sped Fiscal de acordo com a IN RFB 1.371/2013.

Menu Movimentos

  • Nas opções Entradas, Saídas, Serviços Prestados e Serviços Tomados foram efetuadas as seguintes implementações:

    • O campo “Chave NF-e” / “Chave CT-e” / “Chave NFS-e” foi renomeado para Chave da Nota, mantendo o mesmo funcionamento.

    • Nos lançamentos oriundos de integração, foi disponibilizado o link de acesso ao lançamento original, possibilitando o fácil acesso à informação que originou o lançamento.

    • Exibir/Filtro: foi feito tratamento possibilitando o acesso ao filtro dos movimentos através da tecla F9. Para a gravação de lançamentos poderá ser utilizada a tecla Page Down.

    • Financeiro: foi feito tratamento para integrar o conteúdo do campo Conta Pagadora/Conta Recebedora com o Radar Financeiro, nos lançamentos de Contas a Pagar/Contas a Receber, no campo "Conta Banco" da aba Complementos.

    • Alteração Múltipla: foi feito tratamento para permitir alteração múltipla do campo Natureza quando selecionados lançamentos que possuem parcelas financeiras, desde que no cadastro das Naturezas de Operação envolvidas, na aba CFOP, tenha a mesma configuração no campo "Financeiro" e "Integrar pelo valor líquido".

  • Nas opções Entradas e Saídas, foi feito tratamento para os lançamentos do modelo de documento “65 - Nota Fiscal de Consumidor Eletrônica - NFC-e” de emissão própria, sendo habilitado o campo Chave da Nota, e no campo Situação apresentará também as opções “Denegada” e “Inutilizada”.

  • Na opção Saídas foram efetuadas as seguintes implementações:

    • Itens de Nota: na aba PIS/COFINS, se o imposto vinculado na natureza for cumulativo, quando o “Código Natureza Jurídica” da empresa iniciar em “3 - Entidades sem fins Lucrativos”, passa a ser possível informar o campo CST do grupo PIS com conteúdo diferente do campo CST do grupo COFINS.

    • Editar/Inclusão Múltipla NFE e Inclusão Múltipla CTE: foi eliminada a opção “Importar documento(s) cancelado(s)”, o sistema passa a buscar o lançamento da nota fiscal e alterar a Situação para “Cancelada” de forma automática.

    • Editar/Incluir NFE e Incluir CTE: foi feito tratamento para importar a nota fiscal cancelada quando não estiver lançada.

  • Nas opções Saídas e Serviços Prestados foram efetuadas as seguintes implementações:

    • Financeiro: o campo “Conta Pagadora” foi renomeado para Conta Recebedora, mantendo o mesmo funcionamento.

    • Foi disponibilizado o ícone [image] possibilitando registrar os Cupons Fiscais e os Itens de Cupom relacionado à Redução Z, de acordo com os dados do registro C460 e C470 do Sped Fiscal, permitindo assim realizar alterações nesses documentos quando necessário. A tela pode ser acessada somente nos lançamentos do modelo de documento “2” ou “2D” que possuam ECF. Ao efetuar alterações nos lançamentos de cupons e seus itens torna-se necessário Atualizar Lançamentos de ECF, relativamente aos lançamentos da Redução Z e o resumo dos itens de nota, podendo escolher se deseja Buscar PIS/COFINS para atualizar os dados na aba PIS/COFINS da tela de Itens de Nota, ou Manter PIS/COFINS para não atualizar. Os lançamentos podem ser importados pelo menu Arquivo/Importação/Sped Fiscal marcando a opção “Importar Cupons Fiscais e seus Itens”. Com esses dados registrados no MTFiscal poderá ser efetuada a geração do Sped Fiscal de forma completa para as empresas que emitem cupons e estão enquadradas no Perfil A, sem a necessidade de buscar os registros C460, C470 e C490 do arquivo do Sped Fiscal gerado pelo sistema de ECF.

  • Na opção Serviços Prestados e Serviços Tomados o tamanho do campo Número da Nota e Nota Final foi aumentado de 9 para 15 posições, especialmente em função do projeto nacional da NFS-e (padrão ABRASF).

  • Na opção Receita Recebida, no botão Importar, foi feito tratamento para quando tiver registros com a mesma Filial, Nota Fiscal, Data de Emissão e Data do Recebimento e Título no arquivo, o sistema acumular o Valor do Título e o Valor Recebido gravando um único lançamento.

  • Na opção Auditor foi disponibilizada a opção Relatório de conferência de inventário possibilitando a verificação do saldo da quantidade de produtos dos movimentos de entradas e saídas com o registrado no inventário. No botão Consulta é solicitado a Filial, Período Inicial e Período Final.

Menu Relatórios

  • Nas opções Livro de Serviços Prestados, Livro de Serviços Tomados e Apuração/Impostos Calculados, ICMS e IPI, foi feito tratamento para não alterar os valores já gravados quando informado um período de emissão diferente do período de apuração configurado no cadastro do Imposto, será apresentada uma mensagem de aviso nessa situação, possibilitando emitir o relatório para conferência.

  • Na opção Apuração foram efetuadas as seguintes implementações:

    • Impostos Calculados: foi feito tratamento para apurar os impostos IRPJ e CSLL quando possuírem apenas valores de Rubricas, sem a necessidade de estarem vinculados no cadastro de Naturezas de Operação.

    • Impostos Calculados: foram disponibilizados recursos na opção Listar Detalhamento dos Movimentos de PIS/COFINS para listar os detalhamentos relativos ao diferimento de PIS/COFINS.

    • Impostos Calculados: foi feito tratamento na apuração da Contribuição Previdenciária sobre Receita Bruta (CPRB) para empresas de construção civil cujo CNAE esteja enquadrado nos grupos 412, 432, 433 e 439, passando a apresentar uma mensagem dos meses de abril/2013 até outubro/2013, questionando se deseja continuar efetuando a apuração deste imposto com base no NCM, isto devido à atualização pela Receita Federal conforme "Tabela 5.1.1 - Código de Atividades, Produtos e Serviços Sujeitos à Contribuição Sobre a Receita Bruta - Atualizada em 05/09/2013", onde para estes CNAE houve início de escrituração em 01/04/2013 e término em 03/06/2013, e uma nova data de início para 01/11/2013, com opção de antecipação em 04/06/2013.

    • ICMS: foi feito tratamento no cálculo do Fundo Estadual de Combate à Pobreza e às Desigualdades Sociais (FECP) do Rio de Janeiro, realizado nos modelos de relatórios de apuração do ICMS 046 e 049, para considerá-lo no valor de deduções até o limite do saldo devedor.

    • Simples Nacional: na opção PGDAS-D, na tela do Simples Nacional, foram disponibilizados os botões Imprimir, Gerar DAS e Consolidar para outra data, de acordo com as funcionalidades do sistema PGDAS-D da Receita Federal.

  • Na opção DARF foi feito tratamento permitindo a emissão de DARF Centralizada de vários impostos ao mesmo tempo, antes era necessário informar somente um imposto.

  • Na opção Arquivos Magnéticos foram efetuadas as seguintes implementações:

    • Sped Fiscal: foi feito tratamento para gerar os lançamentos de saídas do modelo de documento “65 - Nota Fiscal de Consumidor Eletrônica - NFC-e” nos registros C100 e C190. Sendo que o “Cliente” não será gerado no campo 04 - Código do Participante do registro C100 conforme orientação da SEFAZ.

    • Sped Fiscal: para empresas estabelecidas em Pernambuco, foi feito tratamento para não escriturar o CIAP (Bloco G) atendendo as orientações relativas à EFD ICMS/IPI para os contribuintes do IPI situados nesse Estado.

    • Sped Fiscal: foi alterado o tamanho do campo 05 do registro C405, campo 04 do registro C460, campo 04 do registro D300, campo 05 do registro D355, campo 03 do registro 1310 (decimais), campo 04 do registro 1370, foi previsto o modelo de documento 04 no registro C195, e para gerar o registro C495 (Bahia) somente até 31/12/2013, devido à atualização pela SEFAZ.

    • Sped Fiscal e Sped Contribuições: foi feito tratamento para gerar o registro 0205 relativo à alteração nos dados do cadastro de produto, conforme opção para “Gravar histórico de alterações código/nome” disponibilizada no cadastro de Produtos do Radar Empresarial. Seguindo a orientação da SEFAZ, caso não tenha ocorrido movimentação no período da alteração do produto, será gerado no primeiro período em que houver movimentação do item ou no inventário.

    • Sped Contribuições: foi feito tratamento para gerar os lançamentos de saídas do modelo de documento “65 - Nota Fiscal de Consumidor Eletrônica - NFC-e” com a situação “Normal” nos registros C180, C181 e C185.

    • Convênio ICMS: foi feito tratamento para gerar os lançamentos de saídas do modelo de documento “65 - Nota Fiscal de Consumidor Eletrônica - NFC-e” nos registros 61 e 61R.

  • Na opção Arquivos Anuais/PE - GIA/Gerar Dados foi disponibilizado relatório para conferência das informações da GIA de Pernambuco.

  • Na opção Arquivos Municipais/Diversos Municípios foram disponibilizados os novos relatórios 187 - SP - Sao Lourenco da Serra - SIMPLISS - Prestados e 188 - SP - Sao Lourenco da Serra - SIMPLISS - Tomados devido à atualização do leiaute utilizado pela Prefeitura.

  • Nas opções Cadastrais/Impostos, Rubricas e Naturezas, foi disponibilizado o tipo de linha Dados do Histórico, permitindo adicionar as memórias para listar os dados dos históricos gravados nos respectivos cadastros.

  • Na opção Lançamentos/Documento foi feito tratamento para listar as memórias da linha Dados do Lançamento também na linha Dados do Documento.

  • Na opção Operacionais/AM - DIA/Declaração Mensal foi alterado o relatório de geração do arquivo devido à atualização pelo Estado. Para correta geração da alíquota no campo "valorMultiplicador", de acordo com a “Tabela de multiplicadores para ICMS na entrada Nacional no Amazonas” fornecida pela SEFAZ em questão, é necessário que no cadastro de Produtos, na aba Informações Fiscais, o campo "Tipo Tributação" esteja preenchido conforme o “Código” previsto na Tabela. A alíquota será encontrada a partir da região do estado do fornecedor, sendo considerada do grupo "ZFM" quando a empresa/filial possuir "Inscrição SUFRAMA" na aba Registros/Geral 2 do cadastro de Empresa/Filiais, e se não possuir buscará a alíquota do grupo "Amazonas ".

  • Nos métodos de acesso que possuem o tipo de linha Produto/Serviço, foram disponibilizadas as memórias &986 - Informação extra 01, &987 - Informação extra 02 e &988 - Informação extra 03.

  • Nos métodos de acesso que possuem o tipo de linha Cliente/Fornecedor, foram disponibilizadas as memórias &2788 - Informação Extra 01, &2789 - Informação Extra 02, &2790 - Informação Extra 03 e &2791 - Informação Extra 04.

Diversos

  • Ato Cotepe: foi feito tratamento para quando o imposto DIFA estiver vinculado ao imposto ICMS numa rubrica de Outros Débitos, gerar automaticamente o campo 08 - COD_INF_OBS do registro E340, utilizando a informação "Diferencial de alíquota" no campo 03 - TXT do registro 0450, conforme apresentado no livro de apuração de ICMS.


MTFiscal Versão de 09/13

Módulo MTFiscal - Versão 5.22.0 - 26/09/2013

A partir desta versão o módulo MTFiscal passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Importação foram efetuadas as seguintes implementações:

    • Notas Fiscais de Serviços Eletrônicas: foi disponibilizado o grupo Importação Serviços, possibilitando importar automaticamente o cadastro do serviço que consta no arquivo quando o mesmo não estiver cadastrado na base. Foram disponibilizados os campos Importar Cadastro de Serviço Automaticamente, Classificação Inicial Serviços, Unidade de Serviço, Auto-Incrementar Classificação e Buscar o Nome da Discriminação dos Serviços. Para verificar a existência do cadastro do serviço será considerado o “código do serviço” no registro da nota fiscal no arquivo, buscando a informação no campo "Código Serviço (Lei Compl. Fed. nº 116/03)" da aba ISS do cadastro de Serviços, ou no campo "Código Serviço RPS" da aba Complemento quando for o caso. O campo "Código" do cadastro de Serviços será inserido automaticamente observando os mesmos critérios da inclusão manual. O campo "Nome" do cadastro de Serviços será gravado com a expressão "A INFORMAR", e se necessário o usuário deverá alterar o conteúdo posteriormente, ou então poderá utilizar a opção "Buscar o Nome da Discriminação dos Serviços" quando existir este campo no arquivo da nota fiscal, que será importado limitado a 50 caracteres.

    • Notas Fiscais de Serviços Eletrônicas/São Paulo/Itapevi: foi disponibilizada importação para o município de Itapevi - SP. Essa opção somente estará habilitada quando a base for personalizada para isso. Para que a importação proceda de forma correta, a Espécie informada deve estar cadastrada em Documentos, o Modelo de Docto. Fiscal será sempre 55. Da mesma forma o Cliente/Fornecedor que consta no arquivo deve estar cadastrado. Para que o sistema importe o cadastro quando o mesmo não estiver na base, deverá marcar o item “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. A exportação do site da prefeitura deverá ser efetuada no leiaute TXT. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal” devem entrar em contato com nosso departamento comercial.

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi disponibilizado leiaute para os municípios de Imperatriz - MA, São José dos Pinhais - PR, Amambai - MS e Belém - PA. Esse menu somente estará habilitado quando a base for personalizada para isso. Para que a importação proceda de forma correta, a "Espécie" informada deve estar cadastrada em Documentos. O modelo de documento será sempre 55. Da mesma forma o cliente/fornecedor que consta no arquivo deve estar cadastrado. Para que o sistema importe o cadastro quando o mesmo não estiver na base, deverá marcar a opção “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. Quando no arquivo não constam os valores dos impostos retidos (PIS, COFINS e CSLL), ou IRRF e INSS, se desejar que o sistema utilize as fórmulas por natureza para gravar estes valores, deverá marcar a opção “Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos”. Também poderá ser marcada a opção “Importar Impostos Retidos de forma Consolidada (PCC)” quando estes valores constam de forma individualizada no arquivo. Para importar os itens de nota, o sistema verifica no cadastro de Serviços, na aba ISS, o conteúdo do campo “Código Serviço (Lei Compl. Fed. nº 116/03)”, de acordo com o código existente no arquivo a ser importado. Configurando os dados da aba PIS/COFINS no cadastro de Serviços, estes serão utilizados para gravação dos campos da aba PIS/COFINS de Itens de Nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal” devem entrar em contato com nosso departamento comercial.

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi alterado o leiaute de importação do município de Natal-RN devido à atualização pela prefeitura.

    • Foi disponibilizada a opção SC - SAT - XML NFe, possibilitando realizar o download e a importação das Notas Fiscais Eletrônicas - NFe a partir do Sistema de Administração Tributária - SAT da SEFAZ de Santa Catarina. Foram disponibilizados os campos Data Inicial e Data Final - dos documentos a serem considerados, Caminho - onde deverá salvar os arquivos baixados, Usuário e Senha - para acesso ao SAT, CNPJ - do estabelecimento que deseja buscar os documentos, Entradas e Saídas - se deseja buscar de entradas e/ou saídas, Importar automaticamente - se deseja realizar o download e a importação dos documentos, se não for marcada será realizado apenas o download, e a importação deverá ser efetuada posteriormente através do menu Arquivo/Importação/XML NFe, sendo que para importar automaticamente serão considerados os parâmetros configurados na tela de importação de XML NFe salvos via botão “Gravar dados”, e caso não estejam configurados serão solicitados no momento da importação, Manter arquivos baixados - somente será habilitado quando a opção “Importar automaticamente” for marcada, para informar se deseja manter os arquivos XML das NFe após importados, do contrário serão removidos do “Caminho” definido, Gravar dados - permite salvar os parâmetros configurados na tela para as próximas importações, e Importar - para executar todo o processo de download e importação, ou Cancelar - para abandonar a operação e fechar a tela. No momento do download será aberta a tela do SAT com a execução dos filtros parametrizados. Se marcada a opção “Importar automaticamente” o download será realizado diretamente sem a interferência do usuário, bastando aguardar o processo, e se não estiver marcada serão filtrados os documentos e o usuário deverá clicar no campo “Download NFEs” de cada movimento “Entrada” e/ou “Saída”. Foi feito tratamento para não baixar documentos já lançados, porém no caso de documentos cancelados o download será realizado, e caso já esteja cancelado no sistema, será apresentado no relatório de críticas que o lançamento já existe. É necessário compartilhar a pasta Relatorios do diretório WKRadar. O tempo de execução deste processo dependerá da velocidade de conexão da internet.

    • Sped Fiscal: foi disponibilizada a importação dos registros C197 e D197, quando possuir o código do item será importado para a tela de “Ajustes de Documento Fiscal por Produto” do lançamento do item de nota, e quando não possuir será importado para a tela de “Ajustes de Documento Fiscal” do lançamento da nota.

    • XML NFe: na tela de Relacionamento de CFOP's por Itens de Fornecedores, foi disponibilizado ao lado do campo “Data de Entrada” a opção Alteração Múltipla, que deverá ser marcada quando selecionar diferentes notas fiscais e desejar alterar a data de entrada.

    • XML NFe: foi feito tratamento na importação de Entradas, para que seja informado no relatório de críticas quando a inscrição estadual do destinatário da nota fiscal eletrônica não confere com o cadastro da Empresa.

    • XML CTe: foi feito tratamento na importação de Entradas, para que seja considerada a “Sit. Tributária” da aba ICMS do cadastro de Produtos quando estiver configurada, gravando os valores do ICMS de acordo com o código da situação tributária definido.

Menu Cadastros

  • Na opção Naturezas de Operação, na aba Simples Nacional, no grupo Impostos Incidentes, foi disponibilizado um campo abaixo de cada imposto, para informar possíveis situações de imunidade, substituição tributária, tributação monofásica, etc. Essa informação será utilizada na integração da apuração do Simples Nacional com o PGDAS-D.

Menu Movimentos

  • Na opção Entradas foram efetuadas as seguintes implementações:

    • Aba Energia/Comunicação: no campo Cód. Classe cons., quando o “Modelo Docto.” for “29-Nota Fiscal/Conta de Fornecimento de Água Canalizada”, o sistema passa a apresentar as opções de acordo com a Tabela 4.4.2 do Ato Cotepe 09/2008.

    • Editar/Incluir NFE e Inclusão Múltipla NFE: foi feito tratamento na importação de Entradas, para que seja informado no relatório de críticas quando a inscrição estadual do destinatário da nota fiscal eletrônica não confere com o cadastro da Empresa.

    • Editar/Incluir CTE e Inclusão Múltipla CTE: foi feito tratamento na importação de Entradas, para que seja considerada a “Sit. Tributária” da aba ICMS do cadastro de Produtos quando estiver configurada, gravando os valores do ICMS de acordo com o código da situação tributária definido.

  • Na opção Entradas e Saídas foram efetuadas as seguintes implementações:

    • Exibir/Leiaute: disponibilizado o campo Indicador do Tipo da NF da aba Dados Adicionais no leiaute da lista.

    • Itens de Nota: no campo 1º Digito C.S.T., foi acrescentada a opção 8 - Nacional, mercadoria ou bem com Conteúdo de Importação superior a 70% (setenta por cento), em conformidade ao Ajuste SINIEF 15/2013, que alterou a “Tabela A - Origem da Mercadoria ou Serviço”. Esta opção somente será apresentada para lançamentos com data de entrada/emissão a partir de 01/08/2013.

    • Itens de Nota: no botão Ajustes Doc. Prod., o campo Código de Ajuste foi alterado para combo, possibilitando selecionar o respectivo código da tabela 5.3 do Sped Fiscal, apresentada de acordo com o estado sede da empresa.

  • Na opção Entradas, Saídas, Serviços Prestados e Serviços Tomados foram efetuadas as seguintes implementações:

    • Contabilização: aumentado o limite de lançamentos gerenciais.

    • Filtro: foi feito tratamento nos campos Conta devedora e Conta credora para considerar os lançamentos com rateio contábil.

    • Alteração Simplificada de Itens de Nota: foi feito tratamento possibilitando a alteração de todos os campos, antes possibilitava somente dos dados de PIS/COFINS, serão efetuadas as mesmas consistências realizadas na tela de Itens de Nota. O ícone foi alterado para [image].

    • Alteração Simplificada de Itens de Nota: nos campos Conta Contábil e Conta Gerencial foi disponibilizada a consulta dos respectivos planos de contas através da tecla F4.

    • Alteração Simplificada de Itens de Nota: foi feito tratamento para o sistema sugerir o conteúdo informado no campo CST PIS e BC PIS para o campo CST COFINS e BC COFINS.

  • Na opção Saídas foram efetuadas as seguintes implementações:

    • Editar/Inclusão Múltipla NFE e Inclusão Múltipla CTE: foi disponibilizado o campo Importar documento(s) cancelado(s), que deverá ser marcado para o sistema buscar o lançamento com a situação normal e alterar para cancelada. Se a opção não for marcada, e o documento fiscal estiver cancelado no site da NFe ou do CTe, será informado no relatório de críticas.

    • Editar/Incluir CTE: foi feito tratamento para importação de documentos cancelados.

  • Na opção Auditor, foi disponibilizado o campo Verificar e corrigir alinhamento físico dos arquivos de Itens de Nota, possibilitando ajustar os arquivos de lançamentos de itens de nota quando estiverem desalinhados. Ao marcar a opção serão habilitados os campos seguintes para selecionar Entradas, Saídas, Prestados e Tomados, Ano e Mês.

  • Foi disponibilizada a opção Tabelas Sped Fiscal, possibilitando atualizar as tabelas de códigos utilizadas na elaboração do Sped Fiscal automaticamente a partir do site da Receita Federal, com o objetivo de facilitar a manutenção de dados há qualquer momento devido à atualização pelas Secretarias da Fazenda dos Estados. Serão atualizadas as tabelas 5.1.1 - Cadastros/Rubricas, campo Cód. Ajuste Sped, e Relatórios/Apuração/ICMS, botão 1200, campo Código Ajuste Sped, 5.2 - Relatórios/Apuração/ICMS, botão E115, campo Código Inf. Adicional Sped, 5.3 - Movimentos/Entradas e Saídas, ícone Ajustes de Documento Fiscal, campo Código de Ajuste, e tela Itens de Nota, botão Ajustes de Documento Fiscal por Produto, campo Código de Ajuste, e 5.5 - Relatórios/Apuração/ICMS, botão 1200, botão 1210, campo Tipo de Utilização. Também serão atualizadas as tabelas genéricas 5.1.1 e 5.5. O tempo de execução dependerá da velocidade de conexão da internet.

Menu Relatórios

  • Na opção Livro de Entradas, foi disponibilizado o relatório 032 - SP - Dec 45490-00 - 132 Col - P1-Detalhes IPI.

  • Na opção Livro de Saídas, foi disponibilizado o relatório 019 - SP - Dec 45490-00 - 132 Col - P1-Detalhes IPI.

  • Na opção Apuração/Impostos Calculados, ICMS e IPI, no botão Rubricas, foi disponibilizado o botão Contabilização, possibilitando incluir os lançamentos gerenciais dos valores de rubricas para fins de integração contábil. Esta opção somente será habilitada quando a “Rubrica” possuir em seu cadastro uma grade com conta que tenha relacionamento contábil/gerencial.

  • Na opção Apuração/Impostos Calculados/Simples Nacional, foi disponibilizada a opção PGDAS-D, possibilitando a integração da apuração com o Programa Gerador do Documento de Arrecadação do Simples Nacional - Declaratório (PGDAS-D) da Receita Federal. Quando marcada a opção será aberto o site do Simples Nacional, preenchendo automaticamente os campos de Número do CNPJ, Número do CPF do Responsável e o Código de Acesso de acordo com a configuração na base de dados, o usuário deverá digitar os caracteres da imagem para que o sistema tenha acesso ao PGDAS-D, e serão preenchidas automaticamente as receitas da empresa, em seguida o usuário poderá proceder com a apuração e geração do Documento de Arrecadação do Simples Nacional - DAS. No cadastro de Naturezas de Operação, na aba Simples Nacional, no grupo Impostos Incidentes, foi disponibilizado um campo abaixo de cada imposto, para informar possíveis situações de imunidade, substituição tributária, tributação monofásica, etc. O tempo de execução deste processo dependerá da velocidade de conexão da internet.

  • Na opção Guia Estadual - Meio Magnético foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção Utilizar Contabilista 2 quando o estado sede da empresa for Santa Catarina, possibilitando informar que deseja utilizar as informações da pasta “Contabilista 2” do cadastro de Empresa/filiais na geração da DIME.

    • Foi disponibilizado o botão Validar DIME, possibilitando a validação do arquivo gerado em um ambiente de homologação disponibilizado pela SEFAZ de Santa Catarina, submetendo-o a um processo de validação idêntico ao efetuado pelo SAT no ambiente de produção, com o objetivo de que o usuário possa verificar previamente qualquer crítica ou inconsistência. Esta opção somente será habilitada após a geração do arquivo.

    • Foi atualizada a geração da DIME-SC de acordo com as alterações previstas na Portaria SEF 128/2013.

  • Na opção Arquivos Magnéticos/Sped Fiscal, no grupo Buscar Registros, no campo Itens de ECF, foi feito tratamento na junção dos registros para considerar quando existir mais de um arquivo do Sped Fiscal da mesma empresa, bastando informar somente o caminho da pasta onde se encontram os arquivos gerados pelo sistema de ECF. Quando for marcada “Empresa única” no grupo “Empresa”, a seleção da pasta não poderá ser efetuada através do botão de pesquisa do campo “Itens de ECF” do grupo “Buscar Registros”, devendo digitar o caminho, ou então selecionar um dos arquivos e remover seu nome do caminho após retornar a tela de emissão.

  • Na opção Arquivos Magnéticos/Convênio ICMS, foi disponibilizada a opção Utilizar Contabilista 2, possibilitando informar que deseja utilizar as informações da pasta “Contabilista 2” do cadastro de Empresa/filiais na geração do arquivo.

  • Na opção Lançamentos e Operacionais, nos menus que apresentam a aba Filtro na tela de emissão, foi feito tratamento nos campos Conta devedora e Conta credora para considerar os lançamentos com rateio contábil.

  • Na opção Operacionais/Receita Recebida, no tipo de linha Receita recebida, foram disponibilizadas as memórias &2062 - Valor Base Cálculo Pis, &2063 - Valor Pis, &2064 - Valor Base Cálculo Cofins, &2065 - Valor Cofins, &2066 - Valor Base Cálculo IPI, &2067 - Valor IPI, &2068 - Valor Base Cálculo ICMS, &2069 - Valor ICMS e &2070 - Valor Soma Parcelas.

  • Nos métodos de acesso que possuem o tipo de linha de Dados da Transportadora, foi renomeada a memória &1171 “Via de Transporte” para Código Via de Transporte.

  • Nos métodos de acesso que possuem o tipo de linha de Dados da Transportadora, foi disponibilizada a memória &1188 - Via de Transporte, que lista a descrição do código do campo “Via de Transporte” da aba “Transportador” dos movimentos de entradas e saídas.


MTFiscal Versão de 25/07/13

Módulo MTFiscal - Versão 5.21.0 - 25/07/2013

A partir desta versão o módulo MTFiscal passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Importação foram efetuadas as seguintes implementações:

    • Notas Fiscais de Serviços Eletrônicas/São Paulo/Barueri: foi feito tratamento em relação ao conteúdo do Código de Autencidade do arquivo a ser importado, para o sistema gravar este dado no campo “Chave NFS-e” da aba Dados NF de movimentos de Serviços.

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi alterado o leiaute de importação do município de Manaus-AM devido à atualização pela Prefeitura.

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi feito tratamento no município de São Luís-MA, para que quando o conteúdo da Situação NF for diferente de Normal no arquivo a ser importado, o sistema gravar a nota fiscal como "Cancelada" no campo “Situação” da aba Dados NF de movimentos de Serviços Prestados.

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi disponibilizado leiaute para o município de Aparecida de Goiânia - GO. Esse menu somente estará habilitado quando a base for personalizada para isso. Para que a importação proceda de forma correta, a "Espécie" informada deve estar cadastrada em Documentos. O modelo de documento será sempre 55. Da mesma forma o cliente/fornecedor que consta no arquivo deve estar cadastrado. Para que o sistema importe o cadastro quando o mesmo não estiver na base, deverá marcar a opção “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. Quando no arquivo não constam os valores dos impostos retidos (PIS, COFINS e CSLL), ou IRRF e INSS, se desejar que o sistema utilize as fórmulas por natureza para gravar estes valores, deverá marcar a opção “Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos”. Também poderá ser marcada a opção “Importar Impostos Retidos de forma Consolidada (PCC)” quando estes valores constam de forma individualizada no arquivo. Para importar os itens de nota, o sistema verifica no cadastro de Serviços, na aba ISS, o conteúdo do campo “Código Serviço (Lei Compl. Fed. nº 116/03)”, de acordo com o código existente no arquivo a ser importado. Configurando os dados da aba PIS/COFINS no cadastro de Serviços, estes serão utilizados para gravação dos campos da aba PIS/COFINS de Itens de Nota. Os usuários que desejam adquirir esse recurso comercializado como RPS MTFiscal devem entrar em contato com nosso departamento comercial.

    • XML NFe: foi disponibilizada a opção Não importar itens de nota, permitindo que o usuário possa definir quando não desejar importar os itens de nota nos movimentos de Entradas e Saídas, mantendo o mesmo funcionamento nas situações em que o sistema por default não importa os itens. Na tela de Relacionamento de CFOP's por Itens de Fornecedores foi disponibilizada a coluna [image] Importar, onde o usuário poderá marcar ou desmarcar para importar os itens de nota por lançamento fiscal.

    • XML NFe: na tela de Relacionamento de CFOP's por Itens de Fornecedores, foi disponibilizado o grupo ICMS, com a opção Não aproveitar crédito, possibilitando definir quando a empresa não vai aproveitar o crédito de ICMS do item de nota. Será possível informar no campo Lançar o valor em se deseja lançar o mesmo em Isentas ou Outras. E selecionar o CST de ICMS no campo 1º dig. CST e 2º dig. CST. Para gravar as informações deverá clicar no botão “Alterar”. É possível selecionar vários itens de nota para alteração. Foi feito tratamento para permitir gravar esses dados no arquivo de relacionamento de CFOP’s por itens de fornecedores, e automaticamente sugerir na próxima importação.

    • XML CTe: foi disponibilizado o botão Gravar Dados, possibilitando gravar os parâmetros definidos na tela. Estes dados serão considerados no recurso de “Incluir CTE” disponibilizado nos movimentos de Entradas e Saídas.

  • Na opção Propriedades/Por Empresa, na Manutenção de Histórico, ao informar uma Data Final de Vigência do cadastro anterior inferior a algum registro de histórico gravado, passa a apresentar a mensagem Existe histórico com data de vigência superior à data informada. Confirma a data informada?.

Menu Cadastros

  • Na opção Rubricas, foi disponibilizado o campo Buscar lançamentos de devolução de vendas/retorno de mercadorias. Esse campo somente será habilitado quando o “Imposto” for relativo ao PIS/COFINS cumulativo e a “Rubrica” for "36 - Estornos de Débitos", desde que configurada a data de início do “Sped Contribuições (PIS/COFINS)” nas Propriedades/Por Empresa, aba Período de Lançamento. Essa implementação visa permitir que as empresas do lucro presumido tenham uma opção onde o sistema acumule automaticamente na apuração a rubrica de estornos de débitos referente devolução de vendas/retorno. Com esta nova opção marcada, ao efetuar a apuração de Impostos Calculados, em período a partir da data de início do “Sped Contribuições (PIS/COFINS)” nas Propriedades por Empresa, o sistema buscará o “Valor Total” de movimentos de Entradas e Serviços Tomados cuja “Natureza” possua vinculado em seu cadastro os “Impostos” relativos ao PIS e COFINS cumulativo, aplicando a “Fórmula de Cálculo” do cadastro da Natureza ou Imposto, e multiplicará pela “Alíquota” do cadastro do Imposto quando a configuração da “Composição do valor” do cadastro da Rubrica for "Imposto", apresentando o resultado deste cálculo no campo “Valor” da tela de Valores de Rubricas (botão Rubricas). No campo “Observação” será preenchido o número das notas fiscais consideradas, e no campo “Tabela 4.3.5 - Contribuição Social Apurada” será selecionado o código “51 - Contribuição cumulativa apurada a alíquota básica”, podendo ser alterado de acordo com a situação da empresa.

  • Nas opções Impostos, Rubricas e Naturezas de Operação, na Manutenção de Histórico, ao informar uma Data Final de Vigência do cadastro anterior inferior a algum registro de histórico gravado, passa a apresentar a mensagem Existe histórico com data de vigência superior à data informada. Confirma a data informada?.

Menu Movimentos

  • Nas opções Entradas e Saídas foram efetuadas as seguintes implementações:

    • Foi disponibilizado o ícone [image], possibilitando informar os Ajustes de Documento Fiscal relacionado a nota fiscal. Esses dados são utilizados na geração dos registros C197 ou D197 do Sped Fiscal. Quando o ajuste for relacionado ao produto deve continuar sendo informado através da tela de Ajustes de Documento Fiscal por Produto (botão Ajustes Doc. Prod.) de Itens de Nota. Foram disponibilizados os campos Código de Ajuste, Descrição Complem., Base de Cálculo, Alíquota, Valor e Outros Valores. Para os estados de Goiás e Santa Catarina existia um tratamento fixo no sistema para gerar o registro C197 no caso de crédito do simples nacional, com o código de ajuste GO10009029 e SC10000034, utilizando os valores informados nos campos “Alíquota Crédito Presumido”, “B. C. Crédito Presumido” e “Valor Crédito Presumido” da aba Dados Adicionais de movimentos de Entradas. No caso de Goiás será realizada uma conversão destes dados para a tela de Ajustes de Documento Fiscal. No caso de Santa Catarina não será efetuada conversão, e o usuário poderá optar em informar os dados também na tela de Ajustes de Documento Fiscal, ou continuar informando somente na aba Dados Adicionais, visto que estes dados também são utilizados para compor o arquivo da DCIP-SC. Então para Santa Catarina fica mantido o tratamento fixo no sistema, e caso seja preenchida a tela de Ajustes de Documento Fiscal ou Ajustes de Documento Fiscal por Produto com o "Código de Ajuste" igual a "SC10000034", o sistema não gerará o registro C197 pelos dados do "Crédito Presumido Simples Nacional" da aba Dados Adicionais de movimentos de Entradas.

    • Editar: na barra de ferramentas foi disponibilizado o ícone [image] e no menu Editar a opção Incluir CTE, possibilitando importar o Conhecimento de Transporte Eletrônico (CT-e) a partir dos dados disponíveis para consulta no Portal Nacional do CT-e na Internet, utilizando o código da chave de acesso do CT-e contido no Documento Auxiliar do Conhecimento de Transporte Eletrônico (DACTE). Essa implementação visa atender a necessidade das empresas que não tiverem em mãos os arquivos XML do CT-e para realizar a importação dos lançamentos. Ao selecionar a nova opção, o cursor se posicionará no campo “Chave CT-e”, onde poderá ser utilizado um leitor de código de barras para inserir a chave de acesso do CT-e, ou então informar via digitação. Será aberto o Portal Nacional do CT-e (este processo pode demorar um pouco dependendo da velocidade da sua conexão), o código da chave de acesso do CT-e será preenchido automaticamente e o usuário deverá digitar os 4 caracteres da imagem para que o sistema tenha acesso aos dados do CT-e. No processo de importação serão considerados os parâmetros gravados na tela do menu Arquivo/Importação/XML CTe. O lançamento será incluído a partir dos dados disponíveis para consulta no site da Receita Federal.

    • Editar: na barra de ferramentas foi disponibilizado o ícone [image] e no menu Editar a opção Inclusão Múltipla CTE, possibilitando adicionar diversas chaves de acesso do CT-e, que ficarão disponíveis em uma lista para posterior importação. Foram disponibilizadas as opções de Remover, Limpar Lista, Importar Chave CTe e Importar Tudo.

    • Itens de Nota: os campos do grupo “C197/D197” foram movidos para uma nova tela de Ajustes de Documento Fiscal por Produto, botão Ajustes Doc. Prod., e também foram disponibilizados os campos Descrição Complem. e Outros Valores.

  • Nas opções Entradas, Saídas, Serviços Prestados e Serviços Tomados foram efetuadas as seguintes implementações:

    • Foi disponibilizado o botão Consistências Auditor, que apresenta uma tela com as críticas das verificações de lançamentos do grupo “Consistências Sped” do Auditor, sendo a primeira crítica já mostrada ao lado do botão. Mesmo não executando o Auditor, estas consistências serão efetuadas automaticamente ao clicar no novo botão, ou na inclusão/alteração do lançamento. Os lançamentos inconsistentes serão mostrados em amarelo na lista da tela de movimentos. Após efetuar os ajustes necessários o lançamento voltará a ser mostrado na cor original.

    • Itens de Nota: foi aumentado o tamanho do campo Desc. Complementar de 50 para 255 posições, somente para os lançamentos com data de entrada/emissão a partir de 01/2013.

  • Na opção Saídas foram efetuadas as seguintes implementações:

    • Foi feito tratamento em relação ao valor do imposto indireto Funrural, para criar um título com o valor devido no Contas a Pagar do Radar Financeiro.

    • Itens de Nota: na aba PIS/COFINS, na sugestão de valores nos campos de B. Cálculo, quando no campo “Fórmula de Cálculo” do cadastro da Natureza ou Imposto estiver prevista a memória “&1123 - Valor da Compra”, o sistema passa a considerar o “Valor da Compra” da aba ICMS da tela de lançamento da nota fiscal. Essa memória normalmente é utilizada quando a opção selecionada no campo “Tipo” for "Revenda de Veículos", em Propriedades/Por Empresa, aba Perfil Fiscal, grupo “Empresa”.

  • Na opção Saídas e Serviços Prestados, na tela de Itens de Nota, na aba PIS/COFINS, no campo Natureza da Receita, foi disponibilizado o código 214 - Receitas decorrentes da prestação de serviços regulares de transporte coletivo municipal rodoviário, metroviário e ferroviário de passageiros, inclusive as decorrentes da prestação dos referidos serviços no território de região metropolitana regularmente constituída, devido a atualização da tabela 4.3.13 - Produtos Sujeitos à Alíquota Zero da Contribuição Social (CST 06) pela Receita Federal.

  • Na opção Auditor foram efetuadas as seguintes implementações:

    • Foi renomeado o grupo “Naturezas/Rubricas” para Impostos/Naturezas/Rubricas, e foi feito tratamento na opção “Verificar cadastro de Naturezas”, renomeada para Verificar cadastro de Impostos/Naturezas/Rubricas, para verificar o alinhamento físico dos arquivos de impostos e naturezas, e se eventualmente existem informações inválidas nas grades diversas vinculadas nos impostos e nas rubricas, e eliminá-las do respectivo cadastro, assim como já faz nas naturezas.

    • Foi renomeada a opção “Verificar grade nas Naturezas/Rubricas” para Verificar existência de grade contábil nas Naturezas/Rubricas, mantendo o mesmo funcionamento.

    • Foram disponibilizadas as opções Verificar fechamento de valores de ICMS/ISS/IPI e Verificar fechamento de valores dos itens com a nota, que efetuam as mesmas consistências realizadas ao confirmar o lançamento da nota ou dos itens nos movimentos, e se existir algum problema, será apresentado um relatório de críticas identificando as notas fiscais. Foi disponibilizado o botão Consulta possibilitando filtrar a empresa/filial, o período e as opções de movimentos.

    • Foi disponibilizado o grupo Consistências Sped, agrupando as verificações de lançamentos que efetuam consistências que auxiliam para fins de Sped Fiscal e Sped Contribuições. Para as verificações disponíveis neste grupo, se existir alguma inconsistência, além de ser apresentado um relatório de críticas identificando as notas fiscais, esses lançamentos serão mostrados em amarelo na lista da tela de movimentos. Após efetuar os ajustes necessários o lançamento voltará a ser mostrado na cor original.

Menu Relatórios

  • Na opção Apuração/ICMS foram efetuadas as seguintes implementações:

    • Foi disponibilizado o grupo Sped Fiscal com o botão E115, para detalhamento de Informações Adicionais da Apuração. Este botão somente será habilitado quando em Propriedades/Por Empresa, na aba Preferências, o campo “Perfil do Sped Fiscal” estiver configurado diferente de "Desabilitada". Estes valores são meramente declaratórios e não são computados na apuração do ICMS. Essa implementação visa atender a geração do registro E115 do Sped Fiscal. Foram disponibilizados os campos Filial, Período, Tipo Inclusão, Código Inf. Adicional Sped, Valor, Imprimir se Valor for Zero e Descrição Complementar.

    • Foi disponibilizado no grupo “Sped Fiscal” o botão 1200, para detalhamento do Controle de Créditos Fiscais de ICMS, controlados extra-apuração. Este botão somente será habilitado quando em Propriedades/Por Empresa, na aba Preferências, o campo “Perfil do Sped Fiscal” estiver configurado diferente de "Desabilitada", e apenas a partir do período de apuração de 01/2013. Na tela do botão “1200”, foi disponibilizado o botão 1210, para detalhamento da Utilização de Créditos Fiscais de ICMS. Essa implementação visa atender a geração dos registros 1200 e 1210 do Sped Fiscal. Cada estado determina a obrigatoriedade de apresentação deste registro. No botão “1200” foram disponibilizados os campos Filial, Período, Cód. Ajuste Sped, Saldo Períodos Anteriores, Crédito Apropriado no Mês, Créditos Recebidos por Transferência, Créditos Utilizados no Período e Saldo a Transportar. No botão “1210” foram disponibilizados os campos Tipo de Utilização, Número do Documento e Valor do Crédito Utilizado. Também foi disponibilizado o campo Rubrica, permitindo vincular uma rubrica para o registro de utilização de créditos quando houver necessidade de efetuar o lançamento de ajuste, desta forma será acumulado automaticamente na tela de Valores de Rubricas (botão Rubricas) na apuração de ICMS.

    • No botão Dados Adicionais para empresas estabelecidas em Santa Catarina, na aba Dados Adicionais II, foi disponibilizado o grupo PRÓ-EMPREGO, possibilitando informar os dados deste benefício. Estas informações serão listadas nas Guias de Recolhimento do livro de apuração do ICMS e geradas no registro tipo 33 da DIME-SC. Foram disponibilizados os campos Data do vencimento, Valor e Número do acordo.

  • Na opção Apuração/Impostos Calculados foram efetuadas as seguintes implementações:

    • Foi feito tratamento na apuração da CSLL para considerar o saldo credor do período anterior, apurado quando o valor retido for superior ao imposto devido.

    • Foi alterado o tratamento da apuração da Contribuição Previdenciária sobre a Receita Bruta de empresas do setor hoteleiro, para considerar quando o campo “Código Atividade Federal” do cadastro de Empresa/Filiais for igual a 5510-8/01 (Hotéis) do CNAE, passando a acumular os lançamentos cujo imposto contribuição previdenciária esteja vinculado no cadastro da Natureza, sem considerar os itens de nota pelo código NCM ou código Serviço.

  • Na opção Termos de Abertura, foram disponibilizados os relatórios 018 - Termo de abertura e encerramento Reg de Entradas - SP, 019 - Termo de abertura e encerramento Reg de Saidas - SP, 020 - Termo de abertura e encerramento da Apur do ICMS - SP e 021 - Termo de abertura e encerramento da Apur do IPI - SP.

  • Na opção Guia Estadual - Meio Magnético e Guia Estadual - Relatório, para empresas estabelecidas no Paraná, foi disponibilizado o campo Geração Consolidada, permitindo a geração consolidada da GIA-PR. Para realizar a consolidação serão consideradas as filiais ativas do mesmo Estado, e a configuração de centralizadora/centralizada definida no campo “Consolidação” do grupo “Impostos Estaduais/Municipais” em Propriedades/Por Empresa, aba Perfil Fiscal. Para geração da GIA selecionar a filial centralizadora, para a qual deve ter sido efetuada a apuração consolidada do ICMS.

  • Na opção Arquivos Magnéticos foram efetuadas as seguintes implementações:

    • Sped Fiscal: no botão Bloco 1, no grupo Registros a serem gerados no Bloco 1, o sistema passa a habilitar o campo Registro 1200. Esse campo somente será habilitado quando em Propriedades/Por Empresa, na aba Preferências, o campo “Perfil do Sped Fiscal” estiver configurado diferente de "Desabilitada", e apenas a partir do período de apuração de 01/2013.

    • PE - SEF II: foi disponibilizada a opção Geração Consolidada, permitindo a geração consolidada do SEF e eDoc. Para realizar a consolidação serão consideradas as filiais ativas do mesmo Estado, e a configuração de centralizadora/centralizada definida no campo “Consolidação” do grupo “Impostos Estaduais/Municipais” em Propriedades/Por Empresa, aba Perfil Fiscal. Para geração do SEF ou eDoc selecionar a filial centralizadora, para a qual deve ter sido efetuada a apuração consolidada do ICMS.

    • PE - SEF II: foi disponibilizado o relatório 003 - PE - Registro de Inventario - SEF Port-190-2011, que gera o arquivo relativo ao Registro de Inventário (ICMS-RI), de acordo com o leiaute definido pelo Anexo 2 da Portaria SF nº 190/2011 do estado de Pernambuco.

  • Na opção Arquivos Anuais foram efetuadas as seguintes implementações:

    • DASN/DEFIS: foi disponibilizado o relatório 002 - Declaracao de Informacoes Socioeconomicas e Fiscais para auxiliar no preenchimento da Declaração de Informações Socioeconômicas e Fiscais - DEFIS.

    • RJ - DECLAN/Gerar dados: foi disponibilizado o relatório 003 - DECLAN - RJ - Versao 3-2-0-0 de acordo com a nova versão liberada pela Secretaria da Fazenda do Estado do Rio de Janeiro.

  • Na opção Lançamentos/Fornecedor/Cliente, foi disponibilizado o grupo Data com as opções Entrada e Emissão, possibilitando selecionar os lançamentos de entradas e serviços tomados por data de entrada ou emissão.

  • Na opção Operacionais/Log foram disponibilizados recursos para geração do relatório de log de manutenção de histórico por usuário. Na tela de emissão do relatório, no campo Opção, foram disponibilizados os itens Histórico Propriedades, Histórico Impostos, Histórico Rubricas e Histórico Naturezas.

Diversos

  • No Configurador de Relatórios foram efetuadas as seguintes implementações:

    • Nas Propriedades dos campos, foi disponibilizado o grupo Sped Fiscal, com o botão E115. Foram disponibilizados os campos Cód. Inf. Adicional Sped, Data Inicial, Data Final e Imprimir se Valor for Zero. Ao emitir um relatório que tenha estes campos configurados, o sistema incluirá automaticamente o registro na tela de Informações Adicionais da Apuração (botão E115) em Relatórios/Apuração/ICMS. Foram configurados os campos do botão “E115” nos relatórios GO - Convenio 31-99 - RAICMS Mod P9 - Fomentar-Produzir em Relatórios/Apuração/ICMS, 013 - GO - Declaracao Per de Inf Fiscais - DPI - Inf Iniciais em Relatórios/Guia Estadual - Meio Magnético, e 003 - MG - DAPI Modelo 1 - Declar Apuracao e Informacao ICMS em Relatórios/Guia Estadual - Relatório.

    • Nas Propriedades dos campos, no grupo Fórmula, nas Propriedades, no campo Tipo do Resultado, foram disponibilizadas as opções Data (DD/MM/AAAA) e Data (DDMMAAAA).


MTFiscal Versão de 24/05/13

Módulo MTFiscal - Versão 5.20.0 - 24/05/2013

A partir desta versão o módulo MTFiscal passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades/Por Empresa, na pasta Período de Lançamento, no grupo Sped Contribuições, foi disponibilizado o campo Controle Utilização Créditos para informar a data de início deste controle. A data não poderá ser menor que a do Sped Contribuições. Esta implementação visa permitir que a empresa possa definir sobre a utilização de créditos de PIS/COFINS, o que envolve o controle de créditos, de saldos credores, com seus valores utilizados e permanência de saldos a utilizar.

  • Na opção Importação foram efetuadas as seguintes implementações:

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi disponibilizado leiaute para os municípios de Canoinhas - SC, Guarulhos - SP, Ituiutaba - MG, João Monlevade - MG, Juiz de Fora - MG, Recife - PE e São Bernardo do Campo - SP. Após selecioná-lo deve-se clicar no botão Importar, e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão Selecionar Arquivo. Na próxima tela apresentada deve inserir os dados necessários que não constam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Caso no arquivo não hajam valores de retenções de PIS, Cofins, CSLL, INSS e IRRF e queira mesmo assim que estes dados sejam importados, deve-se marcar a opção Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos. Desta forma serão utilizadas as fórmulas definidas na opção Fórmulas por Natureza dos movimentos de serviços prestados e tomados no botão Retenção e Retenção/N. cum. ou dos campos do grupo Impostos Indiretos também das Fórmulas por Natureza, conforme o tipo da retenção. Também pode ser utilizada a opção Importar Impostos Retidos de forma Consolidada, onde se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas o valor agrupado das retenções para o imposto consolidado. Além disso, para importar o item de nota, deverá ser informado na pasta ISS do cadastro de serviços, o Código Serviço (Lei Compl. Fed. nº 116/03), sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também pode-se preencher a pasta PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota. Os usuários que desejam adquirir esse recurso comercializado como RPS MTFiscal, devem entrar em contato com nosso departamento comercial.

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi implementada rotina para cancelamento de NFS-e de Belo Horizonte - MG, onde quando houver conteúdo para as tags NfseSubstituicao e NfseCancelamento no arquivo a ser importado, essa nota fiscal será importada como Cancelada.

    • Notas Fiscais de Serviços Eletrônicas/Rio de Janeiro/São João do Meriti: foi disponibilizada importação da nota fiscal eletrônica de serviço do município de São João do Meriti - RJ. Algumas regras foram adotadas visando a correta importação dos dados, onde os valores para o campo Outros da pasta ISS serão importados quando a situação da nota (posição 37) for igual a N - Não Tributada, e para o campo Isentas, quando a situação for U - Imune ou I – Isenta. Referente ao uso da opção Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos, as mesmas serão aplicadas quando o determinado imposto tiver com o indicador de incidência igual a 1 - Sim (posições 108 a 112) e serão utilizadas as fórmulas definidas na opção Fórmulas por Natureza dos movimentos de serviços prestados e tomados no botão Retenção e Retenção/N. cum. ou dos campos do grupo Impostos Indiretos também das Fórmulas por Natureza, conforme o tipo da retenção. Quanto a opção Importar Impostos Retidos de forma Consolidada, será aplicada quando na nota houver incidência de pelo menos 1 dos impostos PIS/Cofins/CSLL. Se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas o valor agrupado das retenções para o imposto consolidado. O item de nota será importado localizando o serviço a partir do campo Código Serviço (Lei Compl. Fed. nº 116/03) do cadastro de serviços. Também está disponível o campo Cliente na tela de importação, que será utilizado para importar todos os lançamentos para o cliente que selecionado, independente do CPF/CNPJ informado no arquivo. Não selecionando nenhum cliente, serão considerados conforme o CPF/CNPJ que constar no arquivo.
      Obs.: Devido a falta de algumas informações no arquivo, não é possível utilizar a opção de "Importar Cliente/Fornecedor automaticamente", com isso deve-se efetuar o cadastro dos clientes previamente.

    • Notas Fiscais de Serviços Eletrônicas/Santa Catarina/Joinville: foi implementado recurso para localizar o serviço a ser utilizado no item de nota a partir do campo Código Serviço (Lei Compl. Fed. nº 116/03).

    • Notas Fiscais de Serviços Eletrônicas/São Paulo/Barueri: foi implementado recurso para localizar o serviço a ser utilizado no item de nota a partir do campo Código Serviço (Lei Compl. Fed. nº 116/03).

    • Notas Fiscais de Serviços Eletrônicas/São Paulo/Santana de Parnaíba: foi implementado tratamento para importar o cadastro de fornecedores\clientes a partir do arquivo de NFS-e de Santana de Parnaíba - SP. Serão importados o CPF/CNPJ, nome, cidade e estado com o conteúdo do arquivo, para o endereço foi definido para sempre importar a expressão A INFORMAR, visto que não está disponível no arquivo.

    • Notas Fiscais de Serviços Eletrônicas/São Paulo/São Paulo: foi disponibilizado o campo Importar Data de Emissão do RPS nos Prestados que quando marcado o sistema importará o lançamento com a data de emissão do RPS (posições 54 a 61), quando desmarcado, importará o lançamento com a data da NF-e (Posições 10 a 17).

    • Sped Fiscal: foi disponibilizada importação dos registros do bloco H para o Inventário do MTFiscal, sendo que foi criado o campo Data inicial inventário, já que a informação é obrigatória para o registro deste movimento e não consta no arquivo do Sped Fiscal

Menu Cadastros

  • Na opção Rubricas foram adicionados novos códigos DCIP no campo Classificação quando o imposto é o ICMS e a empresa/filial tem sede em Santa Catarina, conforme disposto nas atualizações da RELAÇÃO DOS CRÉDITOS INFORMADOS NO DCIP disponível no site da fazenda do estado.

Menu Movimentos

  • Na opção Contabilização/Contabilizar foram efetuadas as seguintes implementações:

    • Foi adicionado tratamento para a contabilização dos valores de redução de PIS e Cofins relativos ao Registro F600, onde basta cadastrar uma grade e vincular a mesma no campo Grade p/ Redução no cadastro destes impostos.

    • Foram implementadas melhorias na listagem de lançamentos contabilizados ou não, onde serão listados no início do relatório os que não foram contabilizados, sendo impresso um cabeçalho RELAÇÃO DE LANÇAMENTOS NÃO CONTABILIZADOS. Posteriormente são listados após o cabeçalho RELAÇÃO DE LANÇAMENTOS CONTABILIZADOS, os lançamentos cuja integração foi corretamente realizada. Também foi atualizado o modelo de relatório 001 - Contabilizacao para listar uma linha de separação entre os lançamentos, visando também facilitar a visualização de onde começa e onde termina cada lançamento.

  • Nas opções Entradas e Saídas, na pasta Dados Adicionais, campo Indicador do Tipo da NF foi inserida a opção Regime Especial ou Norma Específica que será utilizado na geração do Sped Fiscal e Sped Contribuições.

  • Nas opções Saídas e Serviços Prestados/Itens de Nota, foram disponibilizadas novas opções para seleção no campo Natureza da Receita da pasta PIS/Cofins quando selecionado CST 04, de acordo com a atualização da Tabela 4.3.10 do Sped Contribuições. Abaixo segue a relação:

001 - Revenda de Combustíveis - Alíquota zero

002 - Revenda de fármacos e perfumarias - alíquota zero

003 - Revenda de veículos, máquinas e autopeças - alíquota zero

004 - Revenda de bebidas frias - alíquota zero.

  • Nas opções Entradas, Saídas, Serviços Prestados e Serviços Tomados/Itens de Nota, foram atualizadas as opções exibidas na pesquisa do campo Contrib. Prev de acordo com a versão 1.07 da tabela 5.1.1 do Sped Contribuições, respeitando as vigências definidas nesta mesma tabela.

Menu Relatórios

  • Na opção Livro de Inventário foi disponibilizado o botão Características com as opções Mercadorias de propriedade do Informante e em seu poder, Mercadorias de propriedade do Informante em poder de Terceiros e Mercadorias de propriedade de Terceiros em poder do Informante, possibilitando o filtro por código de posse de produto inventariado.

  • Na opção Apuração/Impostos Calculados foram efetuadas as seguintes implementações:

    • Foi disponibilizado o botão Utilização Crédito, habilitado a partir da data de início do Controle Utilização Créditos nas propriedades por empresa, permitindo ao usuário alterar os valores de créditos de PIS/COFINS utilizados pelo sistema, bem como informar valores utilizados mediante pedido de ressarcimento, compensação, ou por outras formas. Na tela de Utilização de Créditos, foi disponibilizado o botão Prioridade Crédito, onde a empresa poderá cadastrar suas prioridades para a utilização de créditos. Na tela de emissão da apuração dos impostos calculados, foi disponibilizada a opção Desconsiderar Utilização de Crédito Gravada para o Período, pela qual o sistema desconsiderará os valores gravados de utilização de créditos apurados anteriormente para o mesmo período.

    • Foi implementado tratamento para apuração da Contribuição Previdenciária sobre Receita Bruta para empresas cujo CNAE esteja enquadrado nos grupos 412, 432, 433 e 439, considerando também as receitas da tela do Registro F200.

    • Foi implementado tratamento para apurar a Contribuição Previdenciária sobre Receita Bruta através da apuração de impostos calculados também para empresas optantes pelo Simples Nacional. A regra de funcionamento é a mesma que para empresas normais, basta cadastrar o imposto, vincular às naturezas desejadas e ter item pertencente a tabela 5.1.1 do Sped Contribuições ou CNAE também previsto nesta tabela.

    • Grupo Sped/F600: foi alterado o layout de importação de registros F600 para usar ; (ponto e vírgula) como separador de campos, e o separador de decimais pode ser com . (ponto) ou , (vírgula).

    • Grupo Sped/F600: foi implementado tratamento para a exclusão múltipla dos registros, bastando selecionar as linhas que deseja remover, pressionando em conjunto as teclas Shift ou CTRL com as setas ou o botão esquerdo do mouse, e pressionar a tecla Delete. Será exibida ainda uma mensagem solicitando a confirmação da exclusão e informando a quantidade de registros que serão excluídos.

  • Na opção Apuração/ICMS, foi alterada a forma de apuração de empresas prestadoras de serviço de telecomunicação e energia elétrica de Santa Catarina, que fazem uso do modelo de relatório 058 - Convenio 31-99 - RAICMS Modelo P9 - Energia-Telecom, para calcular as antecipações e vencimentos de acordo com as alterações previstas no Decreto 1.355/2013, onde os prestadores de serviços relacionados com energia elétrica tem regra diferenciada e para identificá-los são considerados os CNAE's iniciados por 351 a partir de 01/2013.

  • Na opção Guia Estadual – Meio Magnético, foram efetuadas as seguintes implementações:

    • Foi implementada a geração do registro do Anexo III da DIEF – PA, baseado nos Outros Recolhimentos da Apuração do ICMS.

    • Foi alterada a geração da DIME - SC conforme as alterações previstas no Decreto 1.355/2013, que envolve empresas prestadoras de serviço de telecomunicação e energia elétrica, as quais fazem uso dos modelos de relatório 005 - DIME - Energia e Telecomunicacoes e 006 - DIME - Relatorio - Energia e Telecomunicacoes específicos para estas atividades e que também ajustados. Para identificação dos prestadores de serviços relacionados com energia elétrica são considerados os CNAE's iniciados por 351 a partir de 01/2013, visto que possuem regra diferenciada no cálculo da antecipação do ICMS, já telecomunicação bastará utilizar os modelos especificados.

  • Na opção Arquivos Magnéticos/Sped Contribuições foram efetuadas as seguintes implementações:

    • Foi implementada a geração do Registro P100 com código 00000091, quando a empresa possui CNAE enquadrado nos grupos 412, 432, 433 e 439 e apura a Contribuição Previdenciária sobre Receita Bruta.

    • Foi implementado tratamento para geração dos registros dos valores referentes à(s) SCP. Para ajuste de redução de débitos referentes a cada SCP, deverá utilizar uma rubrica 36 - Estornos de Débitos, informando no campo Tabela 4.3.5 - Contribuição Social Apurada o código que deve ter os valores reduzidos nos totais de débitos apurados de forma consolidada na empresa. Para ajuste de redução do crédito deverá utilizar uma rubrica 39 - Estornos de Créditos informando o campo Tabela 4.3.6 - Código de Tipo de Crédito. Para o ajuste de acréscimo do débito de cada SCP, deverá utilizar uma rubrica 35 - Outros Débitos, informando no campo Tabela 4.3.5 - Contribuição Social Apurada os códigos específicos de contribuição de SCP "71" ou "72".

    • Foi atualizada a tabela para cálculo da Contribuição Previdência sobre a Receita Bruta conforme a versão 1.07 da tabela 5.1.1.

  • Na opção Arquivos Magnéticos/Sped Fiscal, foi implementado tratamento para gerar os registros E250 do Sped Fiscal conforme o tipo de vencimento (Decendial, Quinzenal ou Mensal) informado no cadastro de empresas/filiais pasta Registro/Contribuinte para a UF que possua movimentos com substituição tributária.

  • Na opção Arquivos Anuais/TO - DIF/Gerar Dados, foi atualizado o modelo de relatório 002 - DIF TO Eletronico - Exportacao, conforme layout do programa DIF versão 2013. Para que não seja mais necessário criar um modelo novo a cada ano, foi disponibilizada a memória &9175 relativa ao ano base selecionado na tela de geração.

  • Na opção Arquivos Anuais/DIPJ/Gerar Dados, foram disponibilizados os modelos de relatórios 024 - Declaracao de Informacoes Economico-Fiscais da PJ - 2013 e 025 - DIPJ - 2013 - Exportacao, para geração das informações da DIPJ de acordo com a versão 2013 do programa.

Diversos

  • Foram disponibilizados recursos no gerador de relatórios que permitem a concatenação de memórias do tipo texto com textos fixos em fórmulas. Basta que o tipo da fórmula seja cálculo, operação seja adição e o texto fixo esteja informado entre chaves {}. Ex.: {0101}+&9175.


MTFiscal Versão de 26/03/13

Módulo MTFiscal - Versão 5.19.0 - 26/03/2013

Geral

A partir desta versão o módulo MTFiscal passa a tratar os seguintes recursos:

    • Arquivo/Importação/Sintegra, Notas Fiscais Eletrônicas de Serviços, SEF-PE, Sped Fiscal, e CT-e (Período de consistência): passa a ser possível consistir lançamentos existentes a partir de um intervalo informado pelo usuário.

    • Arquivo/Importação/Notas Fiscais de Serviços Eletrônicas/Pernambuco/Recife: passa a pesquisar o código do serviço pelo campo Código Serviço (Lei Compl. Fed. nº 116/03).

    • Arquivo/Importação/Notas Fiscais de Serviços Eletrônicas/Rio de Janeiro/Rio de Janeiro: passa a pesquisar o código do serviço pelo campo Código Serviço (Lei Compl. Fed. nº 116/03).

    • Arquivo/Importação/Notas Fiscais Eletrônicas/São Paulo/São Paulo: passa a pesquisar o código do serviço pelo campo Código Serviço RPS.

    • Arquivo/Importação/Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi disponibilizado leiaute para o municípios de Goiânia - GO e Ribeirão Preto - SP

    • Arquivo/Importação/Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi implementada rotina para cancelamento de NFS-e de Salvador - BA.

    • Arquivo/Propriedades/Geral: incluída opção para atualizar também os períodos de lançamento.

    • Cadastros/ Rubricas (Classificação): incluídas novas classificações para imposto ICMS referentes DCIP de Santa Catarina.

    • Cadastros/Impostos, Rubricas e Naturezas de Operação (Filial): passa a não ser necessário informar a filial quando todas utilizarem os cadastros compartilhados da mesma filial.

    • Movimentos/Contabilização/Contabilizar (Gravar Contas): incluída opção para gravar as contas contábeis dos lançamentos importados.

    • Movimentos/Entradas/Alteração Múltipla (Nat. do Frete Contratado): adicionado o campo para permitir alteração múltipla.

    • Movimentos/Entradas/Dados Adicionais (Nat. do Frete Contratado): criada mensagem de alerta informando o usuário sobre o não preenchimento do campo.

    • Movimentos/Entradas e Saídas/Dados NF (Chave NF-e): criada consistência de dados da chave para identificar se pertence ao documento.

    • Movimentos/Entradas e Saídas/Energia/Comunicação (Cód. Classe Consumo): passa a ter uma lista fixa de opções..

    • Movimentos/Entradas/Saídas/Serviços Prestados/Serviços Tomados/Preferências por Natureza (Filial): passa a não ser necessário informar a filial quando todas utilizarem os cadastros compartilhados da mesma filial.

    • Movimentos/Saídas e Serviços Prestados/Itens de Nota (Natureza da Receita): atualizadas opções disponíveis para seleção de acordo com a MP 609 de 08/03/2013.

    • Movimentos/Serviços Prestados/Itens de Nota: passa a ser possível informar o campo CST do grupo PIS com conteúdo diferente do campo CST do grupo COFINS.

    • Relatórios/Apuração/Impostos Calculados (M350): incluído botão para acesso a tela para inclusão de dados necessários a geração do registro M350 do Sped Contribuições.

    • Relatórios/Apuração/Impostos Calculados (F200): incluído botão para acesso a tela para inclusão de dados necessários a geração do registro F200 do Sped Contribuições.

    • Relatórios/Arquivos Magnéticos/Sped Contribuições: implementada a geração do registro 1800: INCORPORAÇÃO IMOBILIÁRIA – RET.

    • Relatórios/Arquivos Magnéticos/Sped Contribuições: tratada a geração do indicador da natureza da pessoa jurídica igual a 02 - Entidade sujeita ao PIS/Pasep exclusivamente com base na Folha de Salários no registro 000 campo 13 - IND_NAT_PJ.

    • Relatórios/Arquivos Magnéticos/Sped Contribuições: disponibilizada a geração do registro M350 - PIS/Pasep - Folha de Salários.

    • Relatórios/Arquivos Anuais/DIRF: alterada a tela de emissão, onde foram adicionadas novas opções de filtro.

    • Relatórios/Arquivos Municipais/Diversos Municípios: disponibilizado modelo de relatório para geração da DES 3.0 de Belo Horizonte - MG.

    • Relatórios/Operacionais/Informe de Rendimentos: alterada a tela de emissão, onde foram adicionadas novas opções de filtro.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Importação foram efetuadas as seguintes implementações:

    • Sintegra, Notas Fiscais Eletrônicas de Serviços, SEF-PE, Sped Fiscal, e CT-e: foi criado o campo Período de consistência para que se informe as datas inicial e final de um intervalo que o sistema irá utilizar para realizar as consistências necessárias, como por exemplo se existem lançamentos já inclusos anteriormente. Para as importações de RPS, GISS, SEF-PE e Sintegra o sistema também irá verificar se o período de consistência informado abrange as datas presentes no arquivo de importação.

    • Notas Fiscais de Serviços Eletrônicas/Rio de Janeiro/Rio de Janeiro: foi adicionado tratamento para importar o item de nota comparando o Código Serviço (Lei Compl. Fed. nº 116/03) do cadastro de serviços com o informado no campo Código do Serviço Federal do tipo de registro 20 do leiaute disponível no manual de exportação.

    • Notas Fiscais de Serviços Eletrônicas/Pernambuco/Recife: foi adicionado tratamento para importar o item de nota comparando o Código Serviço (Lei Compl. Fed. nº 116/03) do cadastro de serviços com o informado no campo Código do Serviço Federal do tipo de registro 20 do leiaute disponível no manual de exportação.

    • Notas Fiscais Eletrônicas/São Paulo/São Paulo: foi implementado para importar o item de nota através do código do serviço informado no arquivo em comparação com o Código Serviço RPS existente em Cadastros/Serviços pasta Complemento. Não utilizamos o Código Serviço (Lei Compl. Fed. nº 116/03) porque avaliando o layout identificamos que este código está relacionado a tabela do Anexo I da IN-SF-Surem-08-2011 da Prefeitura municipal de São Paulo.

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi disponibilizado leiaute para o municípios de Goiânia - GO e Ribeirão Preto - SP. Após selecioná-lo deve-se clicar no botão Importar, e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão Selecionar Arquivo. Na próxima tela apresentada deve inserir os dados necessários que não constam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Caso no arquivo não hajam valores de retenções de PIS, Cofins, CSLL, INSS e IRRF e queira mesmo assim que estes dados sejam importados, deve-se marcar a opção Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos. Desta forma serão utilizadas as fórmulas definidas na opção Fórmulas por Natureza dos movimentos de serviços prestados e tomados no botão Retenção e Retenção/N. cum. ou dos campos do grupo Impostos Indiretos também das Fórmulas por Natureza, conforme o tipo da retenção. Também pode ser utilizada a opção Importar Impostos Retidos de forma Consolidada, onde se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas o valor agrupado das retenções para o imposto consolidado. Além disso, para importar o item de nota, deverá ser informado na pasta ISS do cadastro de serviços, o Código Serviço (Lei Compl. Fed. nº 116/03), sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também pode-se preencher a pasta PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota. Os usuários que desejam adquirir esse recurso comercializado como RPS MTFiscal, devem entrar em contato com nosso departamento comercial.

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foi implementada rotina para cancelamento de NFS-e de Salvador - BA, onde quando houver conteúdo para as tags NfseSubstituicao e NfseCancelamento no arquivo a ser importado, essa nota fiscal será importada como Cancelada.

    • XML NFe: foi disponibilizado o campo Se Emissão inferior a __/__/__ importar Data de Entrada igual a __/__/__. Na tela de Relacionamento de CFOP's por Itens de Fornecedores foi disponibilizado o campo Data de Entrada. Essas opções visam permitir que o usuário possa definir a data de entrada para importação dos lançamentos.

  • Na opção Propriedades/Geral: foi implementado tratamento para a partir da alteração dos campos Mês inicial para o próximo período e Mês final para o próximo período do grupo Período Fiscal realizar a atualização das datas de movimentos da pasta Período de Lançamento existente em Propriedades/Por Empresa, onde será exibida mensagem solicitando confirmação do usuário para proceder a atualização.

Menu Cadastros

  • Na opção Rubricas foram adicionados novos códigos DCIP no campo Classificação quando o imposto é o ICMS e a empresa/filial tem sede em Santa Catarina, conforme disposto no RICMS-SC/01, Anexo 6, Art. 6º-A e Protocolo de Intenções.

  • Nas opções Impostos, Rubricas e Naturezas de operação foi adicionado tratamento na abertura destas telas para não precisar selecionar a filial caso o campo Filial para Impostos/Naturezas/Rubricas da pasta Preferências das Propriedades/Por Empresa, for igual entre todas as filiais ativas.

Menu Movimentos

  • Na opção Contabilização/Contabilizar: foi criado o botão Gravar Contas para atualizar a conta contábil nos lançamentos importados, permitindo assim utilizar os filtros por conta débito ou crédito nos lançamentos.

  • Na opção Entradas foram efetuadas as seguintes implementações:

    • Pasta Dados Adicionais: implementado tratamento exigindo o preenchimento do campo Nat. do Frete Contratado quando habilitado, onde caso não seja preenchido, o sistema exibirá a mensagem O campo Nat. do Frete Contratado não foi informado, deseja gravar? com opções Sim e Não, permitindo que o usuário defina se deseja dar continuidade ao lançamento ou se necessita ajustar a informação no campo.

    • Alteração Múltipla: foi disponibilizado o campo Natureza do Frete Contratado para permitir alteração em múltiplos lançamentos conforme selecionados.

  • Nas opções Entradas e Saídas foram efetuadas as seguintes implementações:

    • Pasta Dados NF: foi implementado tratamento para verificar se a chave de acesso da NF-e informada para a nota fiscal é pertinente a ela, confrontando os dados preenchidos em Cliente\Fornecedor, UF, Série e Número do documento com os estes mesmos dados contidos na chave. Se houver divergência será apresentada a mensagem: Chave de Acesso da NF-e não pertence a esta Nota Fiscal.

    • Pasta Energia/Comunicação: foi alterado o campo Cód. Classe Consumo exibindo uma caixa de combinação com as opções abaixo para seleção:

00 - NENHUM

01 - Comercial

02 - Consumo Próprio

03 - Iluminação Pública

04 - Industrial

05 - Poder Público

06 - Residencial

07 - Rural

08 - Serviço Público

Estas opções estarão disponíveis apenas quando o estado da empresa for diferente de Pernambuco e Distrito Federal, visto que para estes estados existem tabelas específicas para outros arquivos magnéticos, sendo exibido nestes casos como um campo de texto livre.

  • Nas opções Saídas e Serviços Prestados/Itens de Nota, foram atualizadas as opções do campo Natureza da Receita da pasta PIS/COFINS exibidas quando selecionado o CST 06 de acordo com as alterações promovidas pela Medida Provisória nº 609, de 08/03/2013.

  • Na opção Serviços Prestados, na tela de Itens de Nota, na pasta PIS/COFINS, se o imposto vinculado na natureza for cumulativo, quando o Código Natureza Jurídica da empresa iniciar em 3 - Entidades sem fins Lucrativos, passa a ser possível informar o campo CST do grupo PIS com conteúdo diferente do campo CST do grupo COFINS.

  • Nas opções Entradas, Saídas, Serviços Prestados e Serviços Tomados foram efetuadas as seguintes implementações:

    • Preferências por Natureza: foi adicionado tratamento na abertura destas telas para não precisar selecionar a filial caso o campo Filial para Impostos/Naturezas/Rubricas da pasta Preferências das Propriedades/Por Empresa, for igual entre todas as filiais ativas.

    • Exibir/Leiaute: foi adicionado o campo CNPJ/CPF Fornecedor/Cliente para seleção, sendo exibido nas colunas da lista de lançamentos quando selecionado.

  • Na opção Radar Financeiro foi disponibilizado o botão Gravar Contas que quando acionado irá gravar as contas de Classificação Empresarial das parcelas financeiras bem como suas contas gerenciais baseado nos dados de contabilização do lançamento, da mesma maneira como feito na sugestão da inclusão manual de lançamentos. Esta opção pode ser utilizada quando os documentos foram importados sem esta informação.

Menu Relatórios

  • Na opção Apuração/Impostos Calculados foram efetuadas as seguintes implementações:

    • No grupo Sped Contribuições foi disponibilizado o botão M350, que será habilitado quando o Código Natureza Jurídica da empresa iniciar em 3 - Entidades sem fins Lucrativos, e a partir da data de início do Sped Contribuições (PIS/COFINS) nas propriedades por empresa. Essa implementação visa atender a geração do registro M350 do Sped Contribuições. Foram disponibilizados os campos Valor da Folha de Salários, Valor das Exclusões, Valor Base de Cálculo, Alíquota PIS, Valor Contribuição.

    • No grupo Sped Contribuições foi disponibilizado o botão F200, que será habilitado quando nas propriedades por empresa, o Tipo de empresa for igual a 11 - Atividade imobiliária, e a partir da data de início do Sped Contribuições (PIS/COFINS). Essa implementação visa permitir que a empresa possa inserir os registros das operações de atividade imobiliária no MTFiscal. Nessa tela o usuário poderá incluir as operações que sejam próprias da atividade imobiliária diretamente na lista, ou importar através de arquivo texto no leiaute da EFD Contribuições com os registros F010, F200, F205 e F210, conforme cada caso. O CPF/CNPJ do adquirente da unidade imobiliária deverá constar no cadastro de clientes, mas este não será gerado no registro 0150 - Cadastro do Participante da EFD Contribuições. Os dados gravados podem ser alterados quando necessário. Com base nestes dados registrados no MTFiscal, será efetuada a apuração dos impostos calculados PIS/COFINS considerando as operações de atividade imobiliária, bem como a geração do Sped Contribuições de forma completa para as empresas que exercem esta atividade.

  • Na opção Arquivos Magnéticos foram efetuadas as seguintes implementações:

    • Sped Contribuições: foi implementada a geração do registro 1800: INCORPORAÇÃO IMOBILIÁRIA – RET. Para gerar este registro são considerados os lançamentos de Serviços Prestados cujo modelo de documento seja 99 e a natureza utilizada tenha um imposto retido vinculado com Código na DCTF 10 - RET/PATRIMÔNIO DE AFETAÇÃO.

    • Sped Contribuições: foi implementado tratamento para gerar no registro 0000, no campo 13 - IND_NAT_PJ, o indicador da natureza da pessoa jurídica igual a 02 - Entidade sujeita ao PIS/Pasep exclusivamente com base na Folha de Salários, quando o Código Natureza Jurídica da empresa iniciar em 3 - Entidades sem fins Lucrativos.

    • Sped Contribuições: foi disponibilizada a geração do registro M350 - PIS/Pasep - Folha de Salários, sendo necessário incluir os lançamentos no botão M350 do menu Relatórios/Apuração/Impostos Calculados.

  • Na opção Arquivos Anuais/DIRF, foi modificada a tela de emissão, disponibilizado o grupo Fornecedores e Impostos, por default serão considerados todos os fornecedores e os impostos indireto do tipo 3 e calculado que possui retenção, e disponibilizada opção para que o usuário possa marcar quando Incluir os serviços sem retenção de fornecedores com pelo menos uma retenção no ano-calendário e os serviços de fornecedores pessoas físicas que não tiveram retenção no ano-calendário, mas serviços totalizaram valor superior a R$ 6.000,00 (IN RFB 1.033/2010, art. 10).

  • Na opção Arquivos Municipais/Diversos Municípios foi disponibilizado o modelo de relatório 185 - MG - Belo Horizonte - DES 300 atualizado de acordo com as alterações do layout da DES versão 3.0 do município de Belo Horizonte - MG.

  • Na opção Operacionais/Informe de Rendimentos, foi modificada a tela de emissão, disponibilizado o grupo Impostos, por default serão considerados todos os impostos indireto do tipo 3 e calculado que possui retenção, e disponibilizada opção para que o usuário possa marcar quando Incluir os serviços sem retenção de fornecedores com pelo menos uma retenção no ano-calendário e os serviços de fornecedores pessoas físicas que não tiveram retenção no ano-calendário, mas serviços totalizaram valor superior a R$ 6.000,00 (IN RFB 1.033/2010, art. 10).

Diversos

IN86: foi implementada a geração do registro 4.4.2 (Comércio Exterior - Arquivo de Importação), tanto pelo layout ADE COFIS 25/2010 como pelo ADE COFIS 15/2001. As informações complementares de importação devem ser lançadas na tela de Detalhamento das Operações de Importação, apresentada nos lançamentos de entradas, quando o fornecedor for do exterior ou quando esteja marcado em seu cadastro como Comercial Exportadora.


MTFiscal_Versão de 15/01/13

Módulo MTFiscal - Versão 5.18.0 - 15/01/2013

Geral

A partir desta versão o módulo MTFiscal passa a tratar os seguintes recursos:

    • Arquivo/Importação/Notas Fiscais de Serviços Eletrônicas(Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos): passa a aplicar Fórmulas por Natureza também para impostos indiretos.

    • Arquivo/Importação/Notas Fiscais de Serviços Eletrônicas/Santa Catarina/Brusque e São Francisco do Sul: passa a pesquisar o código do serviço pelo campo Código Serviço (Lei Compl. Fed. nº 116/03).

    • Arquivo/Importação/Notas Fiscais de Serviços Eletrônicas/Santa Catarina/Indaial: criada opção para importar a nota fiscal eletrônica de serviços do município de Indaial - SC.

    • Arquivo/Importação/Notas Fiscais de Serviços Eletrônicas/XML NFS-e: disponibilizados leiautes para os municípios de São José do Rio Preto - SP, Manaus - AM, Santos - SP, Anápolis - GO, Florianópolis - SC, Patrocínio - MG, União da Vitória - PR, São José - SC, São Luís - MA e Fortaleza - CE.

    • Arquivo/Importação/SEF - PE: passa importar a Razão Social dos Fornecedores \ Clientes.

    • Arquivo/Importação/XML CTe: passa a marcar os CT-e's registrados no Radar RVI como Processados.

    • Arquivo/Propriedades/Por Empresa/Período de Lançamento (Diferimento PIS/COFINS): disponibilizado campo para definir o período inicial de apuração do valores diferidos dos impostos PIS e COFINS.

    • Cadastros/Grades de Contabilização/Impostos (Valor): disponibilizadas opções para contabilização do diferimento do PIS/COFINS.

    • Cadastros/Grades de Contabilização/Naturezas e Impostos ( Complem.): disponibilizada nova opção para uso no complemento de histórico.

    • Cadastros/Naturezas de Operação/C.C.V.L (Destino): criada opção para definição da contabilização do AVP.

    • Cadastros/Naturezas de Operação/Enquadramento (Diferir PIS/COFINS): criada opção para definir se os valores lançados para a natureza de operação farão para do cálculo de diferimento dos impostos PIS e COFINS.

    • Cadastros/Rubricas (Cód. Ajuste SEF): disponibilizadas as classificações de acordo com o SEF II para as rubricas de ICMS.

    • Movimentos/Entradas/Dados NF (Situação): criada opção para atender a escrituração de documentos que deveriam ter sido escriturados em períodos anteriores.

    • Movimentos/Entradas/Dados NF (Data de Escrituração): criado novo campo de data para atender a escrituração de documentos que deveriam ter sido escriturados em períodos anteriores.

    • Movimentos/Entradas/Arquivo/Importação (Situação): tratada importação da nova opção de situação.

    • Movimentos/Entradas/Arquivo/Importação (Data de Escrituração): disponibilizado novo campo de data para importação.

    • Movimentos/Entradas/Editar/Filtro (Escrituração): incluída opção nova de data para seleção no filtro dos lançamentos de Entradas.

    • Movimentos/Entradas/Exibir/Leiaute (Data de Escrituração): incluída opção nova de data para seleção no Leiaute da lista de colunas do Movimento de Entradas.

    • Movimentos/Entradas e Saídas/Dados Adicionais (Situação - PE): opção disponibilizada para atender a geração do SEF II, quando diferente da existente no campo Situação da pasta Dados NF.

    • Movimentos/Entradas e Saídas/Itens de Nota (CST): implementadas novas opções de acordo com o ajuste SINIEF 20/2012.

    • Movimentos/Entradas e Saídas/Arquivo/Importação: disponibilizada opção para importar o campo Situação – PE.

    • Movimentos/Entradas e Saídas/Editar/Incluir NFE: passa a considerar o período informado na tela de importação do arquivo formato XML da NF-e.

    • Movimentos/Entradas, Saídas, Serviços Prestados e Serviços Tomados/Itens de Nota (Clas. Fiscal/Cód. Serviço): criadas novas opções de visualização de informações do cadastro de produtos e serviços.

    • Movimentos/Entradas, Saídas, Serviços Prestados e Serviços Tomados/Itens de Nota (Contrib. Prev.): passa a ser possível visualizar o código da Tabela 5.1.1 - Atividades, Produtos e Serviços Sujeitos à Contribuição Previdenciária sobre a Receita Bruta a que o item se enquadre.

    • Movimentos/Entradas, Saídas, Serviços Prestados e Serviços Tomados/Alteração Simplificada de Itens de Nota (Clas.Fiscal/LC116): passa a permitir visualizar a Classificação Fiscal ou Código da LC 116/03 conforme o tipo de movimento.

    • Movimentos/Serviços Prestados/Itens de Nota (CST): adicionadas novas opções para seleção.

    • Movimentos/Receita Recebida: passa a habilitar também quando informada a data de início do Diferimento PIS/COFINS

    • Movimentos/Apropriação: criados novos campos visando atender a geração do registro F150 do Sped Contribuições.

    • Movimentos/Contabilização/Contabilizar: criados novos tratamentos para utilização de documento próprio.

    • Movimentos/Contabilização/Contabilizar (Gravar Contas): opção para gravação da conta contábil para lançamentos importados.

    • Movimentos/Contabilização: passa a ser possível a contabilização do Ajuste a Valor Presente.

    • Movimentos/Radar Financeiro: criados novos tratamentos para a integração dos impostos retidos (PIS, COFINS e CSLL) observando propriedades do Radar Financeiro.

    • Relatórios/Apuração/Impostos Calculados/Sped F600 (Importar): passa a ser possível a importação de registros.

    • Relatórios/Apuração/Impostos Calculados: passa a permitir apurar os impostos IRPJ e CSLL pelo regime de caixa a partir do início do Sped Contribuições.

    • Relatórios/Apuração/Impostos Calculados: passa a tratar limites de porcentagem de receitas para cálculo da Contribuição Previdenciária sobre a Receita Bruta.

    • Relatórios/Apuração/Impostos Calculados: implementados tratamentos para apurar PIS e COFINS para situações de diferimento.

    • Relatórios/Apuração/Impostos Calculados (Saldo Diferido): implementada exibição dos saldos de diferimento de PIS e COFINS.

    • Relatórios/Apuração/Impostos Calculados: passa a ser possível apurar os créditos de estoque de abertura de PIS e COFINS.

    • Relatórios/Apuração/Simples Nacional: passa a tratar as novas faixas de tributação para empresas estabelecidas no estado do Rio Grande do Sul.

    • Relatórios/Arquivos Magnéticos/Sped Fiscal: criado tratamento para o registro E210 relativo a outros débitos de ICMS substituição tributária.

    • Relatórios/Arquivos Magnéticos/Sped Fiscal: passa a gerar novo código de versão a partir de 01/01/2013.

    • Relatórios/Arquivos Magnéticos/Sped Contribuições: passa a gerar os registros M230, M300, M630 e M700 relativos ao diferimento de PIS e COFINS.

    • Relatórios/Arquivos Magnéticos/Sped Contribuições: passa a gerar o registro F150 relativo a crédito presumido de abertura.

    • Relatórios/Arquivos Magnéticos/PE - SEF II: disponibilizada geração do arquivos SEF (LA-ICMS) e eDoc (eDoc-extrato).

    • Relatórios/Arquivos Municipais/Diversos Municípios: disponibilizadas novas memórias para geração da DES de Belo Horizonte - MG.

    • Relatórios/Arquivos Municipais/Paraíba/Cabedelo: passa a gerar a GUIA DE INFORMAÇÃO MENSAL DE ISS - GIMI.

    • Relatórios/Arquivos Municipais/Pernambuco/Jaboatão dos Guararapes: atualizado relatório de geração da DMS conforme versão 1100.

    • Relatórios/Arquivos Anuais/DMED: disponibilizado relatório para geração conforme versão 2013.

    • Relatórios/Operacionais/Receitas Recebidas: criadas opções para listagem de relatório das informações do menu Movimentos\Receita Recebida.

    • Relatórios: disponibilizada memória para listar o campo Data de escrituração.

    • Relatórios: disponibilizada memória para listar o Código da Situação - PE.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Importação foram efetuadas as seguintes implementações:

    • Notas Fiscais de Serviços Eletrônicas: foi modificada nomenclatura do campo Aplicar Fórmulas por Natureza para Impostos Retidos para Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos, passando então a utilizar também as fórmulas por naturezas dos impostos indiretos nas rotinas de importação das Notas Fiscais de Serviços Eletrônicas. E foi ajustado para quando não marcada esta opção, importar conforme a informação dos valores de retenções do arquivo, se existir.

    • Notas Fiscais de Serviços Eletrônicas/Santa Catarina/Indaial: implementada importação das notas fiscais eletrônicas deste município. Os usuários que desejam adquirir esse recurso comercializado como RPS MTFiscal, devem entrar em contato com nosso departamento comercial.

    • Notas Fiscais de Serviços Eletrônicas/Santa Catarina/Brusque e São Francisco do Sul: adicionado tratamento para importar o serviço de acordo com o Código Serviço (Lei Compl. Fed. nº 116/03) informado no campo "Código do item da lista de serviços da lei complementar 116" do tipo de registro 20 do leiaute.

    • Notas Fiscais de Serviços Eletrônicas/XML NFS-e: foram disponibilizados leiautes para os municípios de São José do Rio Preto - SP, Manaus - AM, Santos - SP, Anápolis - GO, Florianópolis - SC, Patrocínio - MG, União da Vitória - PR, São José - SC, São Luís - MA e Fortaleza - CE. Após selecioná-lo deve-se clicar no botão "Importar", e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão Selecionar Arquivo. Na próxima tela apresentada deve inserir os dados necessários que não constam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Caso no arquivo não hajam valores de retenções de PIS, Cofins, CSLL, INSS e IRRF e queira mesmo assim que estes dados sejam importados, deve-se marcar a opção Aplicar Fórmulas por Natureza para Impostos Retidos e Indiretos. Desta forma serão utilizadas as fórmulas definidas na opção Fórmulas por Natureza dos movimentos de serviços prestados e tomados no botão Retenção e Retenção/N. cum. ou dos campos do quadro Impostos Indiretos também das Fórmulas por Natureza, conforme o tipo da retenção. Também pode ser utilizada a opção Importar Impostos Retidos de forma Consolidada, onde se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas o valor agrupado das retenções para o imposto consolidado. Além disso, para importar o item de nota, deverá ser informado na pasta ISS do cadastro de serviços, o Código Serviço (Lei Compl. Fed. nº 116/03), sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também pode-se preencher a pasta PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota. Os usuários que desejam adquirir esse recurso comercializado como RPS MTFiscal, devem entrar em contato com nosso departamento comercial.

    • SEF - PE: foi implementado tratamento para importar a Razão Social dos Fornecedores/Clientes através do registro 88-10-40 do leiaute.

    • XML CTe: foi implementado tratamento para marcar os CT-e's registrados no Radar RVI como Processados quando importados através da rotina de importação de arquivo formato XML CT-e do MTFiscal.

  • Na opção Propriedades/Por Empresa, na pasta Período de Lançamento, no grupo Data de Início, foi disponibilizado o campo Diferimento PIS/COFINS para informar a data de início deste controle. O campo somente será habilitado se no cadastro da empresa/filial a Forma de Tributação do Lucro for igual a 0 - Real/Trimestral ou 1 - Real/Estimativa, e depois de informada a data de início do Sped Contribuições (PIS/COFINS). A data do diferimento não poderá ser menor que a do Sped Contribuições. Esta implementação visa atender os casos em que o pagamento do PIS/COFINS pode ser diferido (Lei nº 9.718/98, art. 7º).

Menu Cadastros

  • Na opção Grades de Contabilização foram efetuadas as seguintes implementações:

    • Impostos: no campo Valor foram disponibilizadas as opções Imposto diferido e Imposto diferido a recolher para contabilização do diferimento do PIS/COFINS. Na grade de imposto a pagar deverão ser adicionadas as respectivas linhas com as novas opções para que a contabilização seja efetuada.

    • Naturezas e Impostos: no campo Complem. foi disponibilizada a opção Data de escrituração (entradas) que poderá ser utilizado para o complemento de histórico.

  • Na opção Rubricas, para empresas estabelecidas no estado de Pernambuco, o campo Cód. Ajuste Sped passa a ser exibido como Cód. Ajuste SEF, onde foram disponibilizadas as classificações de acordo com o SEF II para as rubricas de ICMS.

  • Na opção Naturezas de Operação foram efetuadas as seguintes implementações:

    • Na pasta C.C.V.L foi criado o campo Destino com as opções Estoque, Despesa e Imobilizado, que estará habilitado apenas para naturezas de entradas e serviços tomados e se em Cadastro de Empresa/Filiais pasta Enquadramento/IFRS/Configuração tiver marcado o campo Ajuste Valor Presente bem como a Data Início informada. Isto visa atender às necessidades de contabilização do Ajuste a Valor Presente pertinente ao IFRS.

    • Na pasta Enquadramento foi disponibilizado o campo Diferir PIS/COFINS para marcar se a natureza deve entrar no controle do diferimento. Este campo será habilitado somente nas naturezas de saídas e serviços prestados cujo imposto PIS/COFINS esteja vinculado, desde que informada a data de início do Diferimento PIS/COFINS nas propriedades por empresa. Além desta configuração na natureza, será verificado se o cliente possui a característica Empresa Pública - Órgãos, Autarquias e Fundações ou Empresa Pública - Outras Entidades marcada.

Menu Movimentos

  • Na opção Entradas foram efetuadas as seguintes implementações:

    • Pasta Dados NF: o campo Situação passa a habilitar para notas não próprias com as opções: Normal e Extemporânea, o default será Normal, a situação Extemporânea visa atender a escrituração de documentos que deveriam ter sido escriturados em períodos anteriores.

    • Pasta Dados NF: foi disponibilizado o campo Data de Escrituração que será habilitado quando no campo Situação for selecionada a opção Extemporânea. Nestes casos, a data de entrada e emissão não deve pertencer ao período de escrituração. A data de escrituração definirá o período de gravação e apresentação destes lançamentos.

    • Arquivo/Importação: no campo Indicador de Nota Cancelada (Situação), foi incluída a opção “E” para quando a nota fiscal for extemporânea.

    • Arquivo/Importação: foi disponibilizado o campo Data de Escrituração para quando a nota fiscal for extemporânea.

    • Editar/Filtro: no grupo Data, foi disponibilizada a opção Escrituração para efetuar o filtro pela data de escrituração da nota fiscal.

    • Exibir/Leiaute: foi disponibilizado o campo Data de Escrituração que poderá ser mostrado na lista de lançamentos.

  • Nas opções Saídas e Entradas foram efetuadas as seguintes implementações:

    • Pasta Dados Adicionais: para empresas estabelecidas no estado de Pernambuco, foi disponibilizado o campo Situação - PE para ser utilizado quando a nota fiscal possuir alguma opção diferente da definida no campo Situação da pasta Dados NF. Assim, este novo campo somente será preenchido quando a nota não for Normal, Cancelada, Denegada ou Inutilizada. Informar como Normal no campo de Situação quando utilizado o campo Situação - PE. Essa informação será utilizada na geração do SEF II.

    • Itens de Nota: foram disponibilizadas novas opções de CST's de ICMS conforme dispostas no ajuste SINIEF 20/2012. Estas estarão disponíveis para lançamentos cuja data seja igual ou superior janeiro/2013.

    • Arquivo/Importação: foi disponibilizado o campo Situação - PE para quando a nota fiscal possuir alguma opção diferente da definida no campo Situação da pasta Dados NF.

    • Editar/Incluir NFE: para a pesquisa de lançamentos existentes, passa a considerar o período informado na tela de importação do arquivo formato XML da NF-e, onde o período informado nessa tela, servirá para que o sistema proceda com a consistência de lançamentos.

  • Nas opções Saídas, Entradas, Serviços Prestados e Serviços Tomados foram efetuadas as seguintes implementações:

    • Itens de Nota: foi disponibilizado o campo Clas. Fiscal/Cód. Serviço, que mostra o conteúdo do campo Classificação Fiscal - NCM do cadastro do produto, ou do campo Código Serviço (Lei Compl. Fed. nº 116/03) do cadastro do serviço, conforme o tipo de movimento a que se refira o item. Esse campo fica desabilitado, é apenas para visualização, servindo para o usuário identificar a nível de lançamento se esse código está configurado.

    • Itens de Nota: foi disponibilizado o campo Contrib. Prev., que mostra o código da atividade conforme Tabela 5.1.1 - Atividades, Produtos e Serviços Sujeitos à Contribuição Previdenciária sobre a Receita Bruta, nos lançamentos cuja natureza possuir vinculado o imposto calculado com Código na DCTF igual a 13 - Contribuições Previdenciárias, quando a Classificação Fiscal - NCM ou o Código Serviço (Lei Compl. Fed. nº 116/03) do produto/serviço, ou o Código Atividade Federal (CNAE) da empresa, estiver contemplado na Tabela 5.1.1. Esse campo fica desabilitado, é apenas para visualização. Clicando no botão de pesquisa do respectivo campo é possível consultar a lista de NCM, Serviço e CNAE considerados na apuração.

    • Alteração Simplificada de Itens de Nota: no botão Leiaute, nas Colunas da lista foi disponibilizado o campo Clas.Fiscal/LC116 que quando selecionado para mostrar na lista de lançamentos irá exibir a Classificação Fiscal do cadastro do produto ou o Código da LC 116/03 do cadastro do serviço, conforme o tipo de movimento a que se refira o item.

  • Na opção Serviços Prestados/Itens de Nota, no campo CST, para empresas estabelecidas no município de Itajaí - SC foram atualizadas as tabelas em relação aos itens pertinentes a nota fiscal eletrônica modelo 55 a partir de 01/10/2012, considerando também se a empresa é optante ou não pelo Simples Nacional. Se a data for anterior, ou se o modelo de documento for diferente de 55, ou ainda tratar-se de serviços tomados, serão apresentadas as tabelas anteriores.

  • A opção Receita Recebida, habilitada somente quando informada a data de início do Lucro Presumido – Regime de Caixa nas propriedades por empresa, passa a habilitar também quando informada a data de início do Diferimento PIS/COFINS, para que seja possível registrar as receitas recebidas no mês por documento fiscal. Os campos Ind. Receita, CNPJ, Título e Inf. Compl. ficarão desabilitados nestes casos, pois são necessários apenas para empresas do lucro presumido no regime de caixa.

  • Na opção Apropriação, os campos existentes na tela foram inseridos no grupo Apropriar Créditos, e foi disponibilizado o grupo Sped Contribuições - F150, que será habilitado para os impostos PIS/COFINS (Apuração não-cumulativa), quando a data informada no campo Data de Início for superior, ou inferior em 12 meses, a data de início do Sped Contribuições (PIS/COFINS) definida nas propriedades por empresa. Essa implementação visa atender a apuração dos créditos de PIS/COFINS relativos ao estoque de abertura e geração do registro F150 do Sped Contribuições. Foram disponibilizados os campos Estoque Abertura, Parc. s/ direito a créd., B.C. Total, B. C. Mensal, C.S.T., Alíquota, Cód. B.C. Crédito, Conta Contábil e Observação. Nestes casos, o conteúdo do campo Quantidade parcelas será fixado igual a 12 parcelas.

  • Na opção Contabilização foram efetuadas as seguintes implementações:

    • Contabilizar: foi feito tratamento para ao informar o campo Número do documento próprio, atribuir a mesma sequência numérica aos lançamentos contábeis relativos ao mesmo documento fiscal, para tanto, no cadastro de grade de contabilização de impostos, no campo Documento, deverá selecionar a opção Documento da NF. Esse campo é habilitado quando nas Propriedades por Empresa, na pasta Preferências, está marcada a opção Solicita documento próprio, e não está informado o campo Número constante do documento. No cadastro de grade de contabilização de naturezas, no campo Documento, deve-se selecionar a opção Automático. O usuário deverá informar o número do documento próprio inicial a cada contabilização, e pelo processo de contabilização será atribuído uma sequência numérica aos lançamentos na contabilidade.

    • Contabilizar: foi criado o botão Gravar Contas para atualizar a conta contábil nos lançamentos importados, permitindo assim utilizar os filtros por conta débito ou crédito nos lançamentos.

    • Foi implementado tratamento para contabilizar o Ajuste a Valor Presente pertinente ao IFRS com base nas configurações realizadas no Cadastro de Empresa/Filiais pasta Enquadramento/IFRS. Assim, na contabilização, se o lançamento atender aos requisitos, serão gerados lançamentos com os valores calculados.

  • Radar Financeiro: implementado tratamento na integração financeira dos impostos retidos (PIS, COFINS e CSLL) dos serviços tomados com o contas a pagar para verificar a configuração do campo Data Base para Vencimento das Propriedades do Radar Financeiro, disponível na pasta Contas a Pagar, no botão Retenções. Quando selecionada a opção Vencimento irá integrar como um lançamento de previsão, e calculando a data de vencimento dos títulos de retenções com base na data de vencimento de cada parcela da nota fiscal, dividindo os títulos de retenções com o número de parcelas financeiras. Se estiver selecionada a opção Emissão ou Entrada irá integrar como um lançamento efetivo, e a data de vencimento dos títulos de retenções com base na data de emissão ou entrada da nota fiscal, neste caso não irá dividir os títulos de retenções com o número de parcelas financeiras.

Menu Relatórios

  • Na opção Apuração foram efetuadas as seguintes implementações:

    • Impostos Calculados/Sped F600: foi disponibilizado botão Importar que quando acionado apresenta tela para seleção de arquivo formato .txt que deverá conter os registros pertinentes para importação conforme especificação do leiaute.

    • Impostos Calculados: implementado tratamento para a partir da data de início Sped Contribuições permitir apurar pelo Lucro Presumido com Regime de Caixa, também os impostos IRPJ e CSLL. Para tanto precisa apenas informar na aba Período de Lançamentos das Propriedades Por Empresa uma data no campo Lucro Presumido - Regime de Caixa e que esta esteja compreendida no período do Sped Contribuições.

    • Impostos Calculados: implementado tratamento para apresentar o fator de incidência da contribuição previdenciária sobre a receita bruta no relatório de apuração, resultante da proporção entre Receita Bruta Contribuição Previdenciária e Receita Bruta Total. Quando resultar em valor maior ou igual a 95%, cadastrar uma rubrica para o imposto do tipo 35 - Outros Débitos com o campo Compensável desmarcado e na Composição do valor marcar a opção Base de cálculo, e na apuração informar nessa rubrica o valor da receita bruta das demais atividades do mês. O fator de incidência da folha de pagamento será igual a 0%. Na geração do Sped Contribuições será criado o registro P100 com o código 99999999 referente o valor dessa receita lançada via rubrica. Caso o fator seja menor que 5%, cadastrar uma rubrica do tipo 36 - Estornos de Débitos com o campo Compensável desmarcado e na Composição do valor marcar a opção Base de Cálculo, e na apuração informar nessa rubrica o valor da receita bruta da contribuição previdenciária do mês. O fator de incidência da folha de pagamento será igual a 100%. Nesse caso, na geração do Sped Contribuições não será gerado o registro 0145, nem o Bloco P. Essa implementação visa atender as especificações da Lei nº 12.715/12.

    • Impostos Calculados: a partir da data de início do Diferimento PIS/COFINS nas propriedades por empresa, serão considerados para este controle os lançamentos vinculados a natureza com o campo Diferir PIS/COFINS marcado, efetuados para cliente com a característica Empresa Pública - Órgãos, Autarquias e Fundações ou Empresa Pública - Outras Entidades. No relatório de apuração, o estorno do débito das receitas não recebidas no período de emissão da nota será apresentado no campo Imposto diferido. A contribuição diferida em períodos anteriores que deverá ser paga no atual período de apuração, face aos recebimentos ocorridos no mês, será apresentada no campo Imposto diferido a recolher.

    • Impostos Calculados: foi disponibilizado o botão Saldo Diferido para consulta das notas diferidas em períodos anteriores com seu respectivo saldo. Nessa tela, no mês da opção pelo controle, a empresa também poderá incluir os saldos de diferimentos anteriores.

    • Impostos Calculados: foi disponibilizado tratamento na apuração do PIS/COFINS para apurar os códigos de tipo de crédito, conforme a Tabela 4.3.6 do Sped Contribuições, relativos ao estoque de abertura (104, 204 e 304), é necessário incluir os lançamentos na tela do menu Movimentos/Apropriação.

    • Simples Nacional: atualizadas as faixas de tributação do Simples Nacional para o estado do Rio Grande do Sul, considerando a regulamentação da LEI Nº 14.042 DE 06/07/2012 - DOE-RS n.º 131 de 09/07/2012, sendo estas importadas no cadastro de Tributações, considerando seu período de vigência.

  • Na opção Arquivos Magnéticos foram efetuadas as seguintes implementações:

    • Sped Fiscal: foi adicionado tratamento para somar os valor de ICMS substituição tributária no campo 09 - VL_OUT_DEB_ST do registro E210 quando o código de ajuste tiver 1 na terceira posição e seguido por 0 ou 1.

    • Sped Fiscal: foi implementado para gerar o campo 02 COD_VER do registro 0000 com código "007" a partir de 01/01/2013, conforme o ATO COTEPE ICMS 57, DE 22 DE NOVEMBRO DE 2012.

    • Sped Contribuições: foi disponibilizada a geração dos registros M230 - Informações Adicionais de Diferimento (PIS), M300 - PIS Diferida em Períodos Anteriores - Valores a Pagar no Período, M630 - Informações Adicionais de Diferimento (COFINS), M700 - COFINS Diferida em Períodos Anteriores - Valores a Pagar no Período, para tanto é necessário configurar a base de dados para o controle do diferimento de PIS/COFINS. Os campos que envolvem créditos não estão sendo tratados.

    • Sped Contribuições: foi disponibilizada a geração do registro F150 - Crédito Presumido sobre Estoque de Abertura, sendo necessário incluir os lançamentos na tela do menu Movimentos/Apropriação.

    • Foi disponibilizada a opção PE - SEF II, com os relatórios 001 - PE - Sistema de Escrituracao Fiscal - SEF Port-190-2011, que gera o arquivo relativo ao SEF (LA-ICMS), e 002 - PE - Emissao de Documento Fiscal - eDoc Port-190-2011, que gera o arquivo relativo ao e-Doc (eDoc-extrato), de acordo com o leiaute definido pelo Anexo 2 da Portaria SF nº 190/2011 do estado de Pernambuco.

  • Na opção Arquivos Municipais foram efetuadas as seguintes implementações:

    • Diversos Municípios: foram criadas memórias específicas para Belo Horizonte - MG, no tipo de linha Demais Informações, com o nome Número Inicial - BH e Número Final - BH. Essas serão utilizadas em Serviços Prestados e Serviços Tomados e quando modelo de documento for 55, irão listar o ano da data de emissão no formato AAAA (4 posições) + o número da nota inicial/final (11 posições), colocando zeros a esquerda no número da nota. Quando modelo de documento diferente de 55 listará apenas o número da nota.

    • Foi disponibilizado o menu Paraíba/Cabedelo para geração de relatório para exportação da GUIA DE INFORMAÇÃO MENSAL DE ISS - GIMI.

    • Pernambuco/Jaboatão dos Guararapes: foi atualizado o relatório da DMS de acordo com a versão 1100, sendo a principal mudança o campo alíquota do registro C, onde quando optante pelo Simples Nacional será buscada com base na apuração a alíquota incidente no período, caso contrário utilizará a alíquota informada no lançamento da nota fiscal.

  • Na opção Arquivos Anuais/DMED foi disponibilizado o modelo de relatório 003 - DMED - 2013 para geração da DMED referente ao ano base 2012.

  • Na opção Operacionais foi criada a opção Receitas Recebidas para listar as informações constantes na tela do menu Movimentos/Receita Recebida. Foi disponibilizado um modelo de relatório padrão na instalação da versão.

  • Nos métodos de acesso que possuem o tipo de linha Dados do lançamento, foi disponibilizada a memória &1451 - Data de escrituração.

  • Nos métodos de acesso que possuem o tipo de linha Dados Adicionais, foi disponibilizada a memória &1452 - Código da Situação - PE.


MTFiscal - Versões 2012

Clique na versão desejada para ver as implementações de 2012:

  • Versão 5.17.0 de 25/10/2012

  • Versão 5.16.0 de 30/08/2012

  • Versão 5.15.0 de 28/06/2012

  • Versão 5.14.0 de 26/04/2012

  • Versão 5.13.0 de 16/02/2012


Versão 5.17.0 - 25.10.2012

Módulo MTFiscal - Versão 5.17.0 - 25.10.2012

Geral

A partir desta versão o módulo MTFiscal passa a tratar os seguintes recursos:

  • Arquivo/Importação/Notas Fiscais de Serviços Eletrônicas/São Paulo/São Paulo: disponibilizada mensagem de alerta referente se a filial do arquivo não corresponde a filial selecionada.

  • Arquivo/Importação/Notas Fiscais de Serviços Eletrônicas/Santa Catarina/Blumenau (Código do serviço): passa a pesquisar o código do serviço pelo campo Código Serviço (Lei Compl. Fed. nº 116/03).

  • Arquivo/Importação/Notas Fiscais de Serviços Eletrônicas/Santa Catarina/Blumenau (Gravar observação na tela de Dados Adicionais): passa a ser possível gravar a observação do arquivo na tela de Dados Adicionais.

  • Arquivo/Importação/Importação/XML CTe (Tipo CT-e): passa a importar o Tipo do CT-e pelos layouts 1.03 e 1.04.

  • Movimentos/Serviços Prestados/Outro/Beneficiário (Data de Nascimento): passa a ser registrado o ano com 4 dígitos.

  • Movimentos/Serviços Tomados: ajustada mensagem de integração financeiro quando a retenção de IRRF do documento possui baixa no financeiro.

  • Movimentos/Contabilização: alterada mensagem para alertar quando houver fórmula de calculo do Tipo Somatório utilizada em imposto calculado.

  • Movimentos/Contabilização: alterada mensagem para alertar quando o período estiver fora da integração contábil ou bloqueado.

  • Movimentos (Comunicador): disponibilizado atalho para o recurso Comunicador.

  • Relatórios/Apuração/Impostos Calculados/Rubricas (Tabela 4.3.6 - Código): passa a ser possível utilizar os códigos 107, 207 e 307.

  • Relatórios/Apuração/Impostos Calculados: passa a considerar como operação representativa de receita somente naturezas que somam no faturamento.

  • Relatórios/Apuração/Impostos Calculados (SPED - F100): feito tratamento para considerar receitas como sendo de exportação quando o cliente informado for do exterior.

  • Relatórios/Apuração/Impostos Calculados/SPED - F100 (Cod. BC Crédito): para a ser possível utilizar a opção 18 - Estoque de abertura de bens.

  • Relatórios/Apuração/Impostos Calculados: passa a apurar a Contribuição Previdenciária sobre a Receita Bruta de atividades industriais e de serviços em conjunto.

  • Relatórios/Apuração/Impostos Calculados: passa a apurar a Contribuição Previdenciária sobre a Receita Bruta dos serviços com Código Serviço (Lei Compl. Fed. nº 116/03) igual a 9.01, 9.02 e 9.03 a partir de 01/08/2012.

  • Relatórios/Apuração/ICMS/Dados Adicionais/Dados Adicionais II (Quadro 51: Prestação de serviços sujeita ao ISS, valores fiscais das entradas): disponibilizado campo para informar o valor a ser gerado no registro 51 item 010 da DIME - SC.

  • Relatórios/Apuração/ICMS/Dados Adicionais/Dados Adicionais II (Quadro 51: Tributo a recuperar na entrada transferida a preço de custo): disponibilizado campo para informar o valor a ser gerado no registro 51 item 021 da DIME - SC.

  • Relatórios/Apuração/ICMS (060 - Convenio 31-99 - RAICMS Modelo P9 - Est Ativo - Apu ST): disponibilizado relatório para listar o Resumo de Substituição Tributária no mesmo formato que existe para o ICMS.

  • Relatórios/Apuração/Simples Nacional: feito tratamento para descontar os créditos de devolução apenas das receitas das tabelas a que estejam relacionadas.

  • Relatórios/Guia Estadual - Meio Magnético (011 - TO - Guia de Informacao e Apuracao Mensal do ICMS - 9 6): disponibilizado relatório de acordo com o leiaute versão 9.6 da GIAM - TO.

  • Relatórios/Arquivos Magnéticos/Convênio ICMS: passa a não gerar o registro 61R quando o estado for Maranhão.

  • Relatórios/Arquivos Magnéticos/Convênio ICMS (006 - DIEF- MA Anexo 61D - Detalhe das Notas de Talao): disponibilizado relatório para DIEF - MA para detalhamento dos modelos de documento 02.

  • Relatórios/Arquivos Magnéticos/DIC - SE (002 - DIC - Sergipe – Simplificada): disponibilizado relatório para gerar o arquivo em formato simplificado da DIC - SE.

  • Relatórios/Arquivos/Municipais/Diversos Municípios (181 - TO - Palmas - DMS-e Prestados): relatório para geração do arquivos de serviços prestados da DMS-e de Palmas - TO.

  • Relatórios/Arquivos/Municipais/Diversos Municípios (182 - TO - Palmas - DMS-e Tomados): relatório para geração do arquivos de serviços tomados da DMS-e de Palmas - TO.

  • Relatórios/Arquivos/Municipais/Diversos Municípios (183 - SP - Sao Paulo - NFTS): relatório para geração do arquivo da Nota Fiscal do Tomador/Intermediário de Serviços – NFTS do município de São Paulo - SP.

  • Relatórios/Arquivos/Municipais/Diversos Municípios (184 - GISSONLINE - Tomados 21 edicao): relatório para geração do arquivo da GISS On-line de acordo com o leiaute da 21ª edição.

  • Relatórios/Arquivos/Municipais/Pernambuco/Cabo de Santo Agostinho (008 - DS - Declaracao de Serv - Cabo de Santo Agostinho - XML): relatório para geração do arquivo da declaração de serviços em formato XML.

  • Relatórios/Lançamentos/Data (Características: Somar lançamentos do mesmo modelo, espécie, série e número da nota): passa a ser possível totalizar valores de documento com desdobramento de lançamentos.

  • Relatórios/Operacionais/AM – DIA (Matriz Nacional): disponibilizada relatório para geração do arquivo Matriz Nacional da DIA - AM.

  • Relatórios/Operacionais/AM – DIA (Declaração Mensal): disponibilizado relatório para geração do arquivo da Declaração Mensal da DIA - AM.

  • Relatórios/Operacionais/SP – DCA Simplificado: atualizada a geração do registro 0000.

  • Relatórios/Operacionais/DACON: feito tratamento para exportação do conteúdo do campo 17 do registro R01 conforme as regras das instruções de importação da DACON.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Importação/Notas Fiscais de Serviços Eletrônicas/São Paulo/São Paulo foi feito tratamento para verificar se a filial selecionada corresponde a filial do arquivo a ser importado, ocorrendo divergência será exibida mensagem no log de importação informando Linha: x - Problema: lançamento não pertence a esta filial.

  • Na opção Importação/Notas Fiscais de Serviços Eletrônicas/Santa Catarina foram efetuadas as seguintes implementações:

    • Blumenau: foi disponibilizada a opção Gravar observação na tela de Dados Adicionais possibilitando que a observação do arquivo da nota fiscal de serviços seja gravada no campo Observação ou na tela Dados Adicionais dos movimentos de Serviços Prestados e Serviços Tomados.

    • Blumenau: foi adicionado tratamento para importar os itens de nota localizando o código do serviço através do campo Código Serviço (Lei Compl. Fed. nº 116/03) no cadastro de Serviços.

  • Na opção Importação/XML CTe foi adicionada a memória 1434 - Tipo CT-e nos leiautes de importação 1.03 e 1.04.

Menu Movimentos

  • Na opção Serviços Prestados, na pasta Outro, no botão Beneficiário foi alterado o campo Data de Nascimento para informar o ano com 4 dígitos.

  • Na opção Serviços Tomados passa a apresentar mensagem de alerta para a situação em que o documento tenha retenção de IRRF baixada no Radar Financeiro e a nota fiscal não possua baixa, não permitindo sua exclusão. Anteriormente apresentava mensagem apenas com um código de erro na tentativa de exclusão.

  • Na opção Contabilização foi implementada mensagem de alerta, quando no cadastro do imposto calculado a Fórmula de Cálculo for do tipo Somatório.

  • Na opção Contabilização, no caso em que o período esteja fora da integração contábil ou bloqueado, alterada a mensagem de alerta para Problema na informação: 11 - Período contábil da Filial bloqueado!.

  • Foi disponibilizada a opção Comunicador sendo um atalho para este recurso do Radar Empresarial.

Menu Relatórios

  • Na opção Apuração foram efetuadas as seguintes implementações:

    • Impostos Calculados: no botão Rubricas, no campo Tabela 4.3.6 – Código foram adicionadas as opções 107, 207 e 307.

    • Impostos Calculados: foi feito tratamento para considerar como operação representativa de receita para efeito de rateio de créditos de PIS/Cofins, somente as naturezas de operação que tenham em seu cadastro a opção Somar no Faturamento marcada.

    • Impostos Calculados: foi adicionado tratamento para considerar as receitas do botão SPED - F100 de clientes do exterior como receita bruta de exportação. Mesma situação se aplica aos serviços prestados com clientes do exterior.

    • Impostos Calculados: no botão SPED - F100, no campo Cod. BC. Crédito foi adicionada a opção 18 - Estoque de abertura de bens.

    • Impostos Calculados: foi implementado tratamento para apuração da Contribuição Previdenciária sobre a Receita Bruta quando houver tanto receitas de atividade industrial quanto de prestação de serviços no período.

    • Impostos Calculados: foi feito tratamento na apuração da Contribuição Previdenciária sobre a Receita Bruta para considerar em sua base de cálculo, a partir de 01/08/2012, os serviços cujo campo Código Serviço (Lei Compl. Fed. nº 116/03) seja igual a 9.01, 9.02 e 9.03.

    • ICMS: no botão Dados Adicionais, para empresas do estado de Santa Catarina, na pasta Dados Adicionais II, no grupo Quadro 51, foi disponibilizado o campo Prestação de serviços sujeita ao ISS, valores fiscais das entradas. Esse valor será utilizado na geração do registro 51 item 010 da DIME - SC.

    • ICMS: no botão Dados Adicionais, para empresas do estado de Santa Catarina, na pasta Dados Adicionais II, no grupo Quadro 51, foi disponibilizado o campo Tributo a recuperar na entrada transferida a preço de custo. Esse valor será utilizado na geração do registro 51 item 021 da DIME - SC.

    • ICMS: foi disponibilizado o relatório 060 - Convenio 31-99 - RAICMS Modelo P9 - Est Ativo - Apu ST que lista o Resumo de Substituição Tributária no mesmo formato que existe para o ICMS, com créditos, débitos, outros créditos, outros débitos e saldos.

    • Simples Nacional: foi alterada a apuração do Simples Nacional para descontar os créditos das devoluções de mercadorias somente nas receitas das tabelas a que estejam relacionadas, não deduzindo das demais receitas que tenham outras tabelas vinculadas. Caso resulte em saldo credor, deverá ser lançado em uma rubrica de outros créditos no período subsequente.

  • Na opção Guia Estadual - Meio Magnético, para empresas do estado de Tocantins, foi disponibilizado o relatório 011 - TO - Guia de Informacao e Apuracao Mensal do ICMS - 9 6 para geração da GIAM - TO, de acordo com as atualizações do leiaute da versão 9.6 desta declaração.

  • Na opção Arquivos Magnéticos foram efetuadas as seguintes implementações:

    • Convênio ICMS: foi feito tratamento para não gerar o registro 61R quando o estado for Maranhão.

    • Convênio ICMS: foi disponibilizado o relatório 006 - DIEF- MA Anexo 61D - Detalhe das Notas de Talao para geração do arquivo da DIEF do estado do Maranhão, específico para detalhar informações dos modelos de documento 02.

    • DIC – SE: foi disponibilizado o relatório 002 - DIC - Sergipe – Simplificada para geração do arquivo da DIC do estado de Sergipe de acordo com o leiaute simplificado.

  • Na opção Arquivos Municipais foram efetuadas as seguintes implementações:

    • Diversos Municípios: foram disponibilizados os relatórios 181 - TO - Palmas - DMS-e Prestados e 182 - TO - Palmas - DMS-e Tomados para geração da Declaração Mensal de Serviços Eletrônica do município de Palmas - TO.

    • Diversos Municípios: foi disponibilizado o relatório 183 - SP - Sao Paulo - NFTS para geração do arquivo de serviços tomados referente à Nota Fiscal do Tomador/Intermediário de Serviços – NFTS do município de São Paulo - SP.

    • Diversos Municípios: foi disponibilizado o relatório 184 - GISSONLINE - Tomados 21 edicao para geração do arquivo de serviços tomados da GISS On-line de acordo com o leiaute da 21ª edição.

    • Pernambuco/Cabo de Santo Agostinho: foi disponibilizado o relatório 008 - DS - Declaracao de Serv - Cabo de Santo Agostinho - XML para geração do arquivo da declaração de serviços em formato XML.

  • Na opção Lançamentos/Data, no gerador de relatórios foi disponibilizado o botão Características com a opção Somar lançamentos do mesmo modelo, espécie, série e número da nota, que pode ser utilizado nos casos em que há desdobramento de lançamentos do mesmo documento, gerando assim apenas uma linha com os valores totalizados.

  • Na opção Operacionais foram efetuadas as seguintes implementações:

    • Foi disponibilizada a opção AM – DIA, com os itens Matriz Nacional e Declaração Mensal, para geração dos arquivos Matriz Nacional e Declaração Mensal da Declaração de Ingresso no Amazonas – DIA de acordo com os leiautes disponíveis no Manual de Orientação do Contribuinte.

    • Na opção SP – DCA Simplificado foi atualizada a geração do registro 0000 de acordo com o Anexo II - Manual de Orientação da Formação do Arquivo Digital - V. 1.0.0.1.

    • Na opção DACON foi feito tratamento para exportação do conteúdo do campo 17 do registro R01 conforme as regras das instruções de importação, onde se o campo Qualificação da PJ for igual à 02, 03, 04 ou 05 será preenchido com 0, e se o campo Qualificação da PJ for igual à 06 e o campo Tipo de Entidade for igual à 07, 08 ou 13 também será preenchido com 0.


Versão 5.16.0 - 30.08.2012

Implementações:

1. Propriedades por empresa - implementados novos campos na aba "Preferências" das "Propriedades por Empresa" no quadro Integração Financeira, "Descontar PCC no VLNF Contas a Pagar:" e "Descontar PCC no VLNF Contas a Receber:", que somente serão habilitados quando selecionada a opção de "Exportação" e deve ser usado para informar a forma de descontar o valor das retenções de PIS, Cofins e CSLL (PCC) do valor total das parcelas de contas a pagar ou a receber, quando a base não possui Radar Financeiro ou FNPCC.Nestes campos estão disponíveis as opções "Quando parcela > 5.000,00", "Sempre" e "Nunca", sendo que será utilizada como padrão a opção "Quando parcela > 5.000,00".

2. Importação NFS-e - disponibilizados recursos para importar a nota fiscal eletrônica dos municípios de: Araguaína – TO, Feira de Santana – BA, São Bento do Sul – SC e Cuiabá - MT. A opção está no menu Arquivo \ Importação \ Notas Fiscais de Serviços Eletrônicas \ XML NFS-e onde está o layout de importação para ser selecionado contendo em sua descrição o nome do município a que se refere. Após selecioná-lo deve-se clicar no botão "Importar", e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão "selecionar arquivo". Depois de selecionado o arquivo outra tela será apresentada para inserir os dados necessários que não contam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Como no arquivo existem valores de retenções de PIS, Cofins e CSLL, porém não há campo de base de cálculo, para que os dados sejam corretamente importados deve-se marcar a opção "Aplicar Fórmulas por Natureza para Impostos Retidos", e serão utilizadas as fórmulas definidas na opção de "Fórmulas por Natureza" dos movimentos de serviços prestados e tomados no botão "Retenção" e "Retenção/N. cum.". Também pode ser utilizada a opção "Importar Impostos Retidos de forma Consolidada", onde se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas para o imposto consolidado o valor agrupado das retenções. Além disso, para importar o item de nota, deverá ser informado na pasta ISS do cadastro de serviços, o "Código Serviço (Lei Compl. Fed. nº 116/03)", sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também se pode preencher a pasta PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal”, devem entrar em contato com nosso departamento comercial.

3. Importação Sped Fiscal - adicionada mensagem no log de erros da importação de lançamentos. A mensagem será composta da seguinte forma:

"Linha: X - Registro Y encontrado. Necessário informar dados para os campos Nota de Venda a Consumidor."

X - Número da linha no arquivo de importação;

Y - C300, C310 ou C350 (registros que utilizam os campos de nota de venda a consumidor).

O texto será listado quando o usuário tentar importar um arquivo do Sped Fiscal que possui registro C300 - Nota de venda a consumidor sem informar um cliente/natureza/espécie na tela de importação.

4. Importação NFS-e - Alterada a importação de NFS-e de Bombinhas - SC para atender ao formato do arquivo exportado através do site da NFS-e.

5. Importação CT-e - implementada importação de CT-e cancelado, sendo que para tanto foi desenvolvido novo layout .xml código 003 que será utilizado para proceder à importação. Para tanto a nomenclatura do arquivo deve seguir o padrão estabelecido no manual do CT-e versão 1.04c item 5.2:

• Cancelamento de CT-e: O nome do arquivo será a chave de acesso completa com extensão “-can.xml”;

Pelo menos a parte final deve ter esse padrão “-can.xml”. Além disso, o lançamento normal já deve ter sido importado, ou então importar em conjunto com o arquivo do layout normal o arquivo de cancelamento, selecionando o layout normal e os arquivos normais e de cancelamento, então primeiro será importado e em seguida cancelado. Caso já exista o lançamento pode apenas selecionar o layout e os arquivos de cancelamento.

6. Importação CT-e – alterada a forma de importação da chave do CT-e para recuperar a mesma da tag <infCte Id="CTe, visando atender a necessidade de clientes que não tem os arquivos .xml com a nomenclatura padrão do CT-e que deveria conter a chave.

7. Incluir NF-e - implementada mensagem de alerta na inclusão de NF-e pela chave para avisar ao usuário a falta do preenchimento dos parâmetros de importação como Espécie e dados para inclusão de fornecedores\clientes\transportadoras e produtos.

8. Lançamentos - implementado na tela de parcelas Financeiras o botão "Adicionar Todos", cuja finalidade é inserir a classificação empresarial com seu valor e conta gerencial preenchido incialmente em todas as parcelas que ainda não contenham classificação empresarial informada.

Ao preencher a classificação e valor empresarial e clicar no botão adicionar todos, o sistema irá percorrer e inserir nas parcelas que não contenham classificação informada, a classificação e valor informados.

Caso a classificação empresarial informada possua gerencial, o sistema solicitará ao usuário que informe as classificações e valores gerenciais. Se desejar que o sistema não preencha as informações gerenciais basta "Cancelar/Sair".

Caso o valor empresarial informado seja maior que o valor da parcela, será exibida a seguinte mensagem:

"Valor da classificação (R$ X,XX) é superior ao valor da parcela número X (R$ X,XX)

Deseja assumir o valor da parcela para classificação?"

Caso selecione SIM, será inserida a classificação, porém o valor será igual ao valor da parcela. Neste caso as informações gerencias não serão preenchidas.

Caso selecione NÃO, para a parcela X não será inserida a classificação.

Caso selecione CANCELAR, a execução da rotina será abortada, porém as informações já inseridas serão mantidas.

9. Lançamentos de entradas - implementado tratamento para permitir gravar mais de um lançamento de entrada com os mesmos campos chaves (Fornecedor, CFOP, mod. docto, série, número) desde que a data de emissão não seja do mesmo mês e ano. Este tratamento somente existirá quando o campo "Reinicialização Numérica Mensal" estiver marcado no cadastro do documento, sendo que o mesmo estará habilitado apenas para as notas de energia e comunicação, modelos 6, 21 e 22.

10. Lançamentos - implementada mensagem na tela de retenções, acessada pela ícone R da barra de ferramentas, alertando quando o fornecedor/cliente for optante pelo Simples Nacional. Esta conterá o texto: "Fornecedor optante pelo Simples Nacional. A retenção não é exigida.".

11. Contabilização - alterado tratamento para identificar a empresa Matriz através do campo "Estabelecimento", localizado na pasta "Geral”, subpasta "Principal" do cadastro de Empresas/Filiais, sendo que anteriormente localizava pela terminação do CNPJ "/0001-".

12. Contabilização – disponibilizados recursos para contabilizar os valores dos impostos a reduzir de forma individualizada conforme foram apurados.

Para contabilizar os valores de retenção, no cadastro do imposto "PISR, COFR, CSLR" ou "PCC", na aba Integração deve-se informar uma "Grade p/ Retenção". Para contabilizar o imposto a reduzir, no cadastro do "PIS, COFINS, CSLL", na aba Integração deve-se informar uma "Grade p/ Redução".

13. Gerador de relatórios - disponibilizada opção de dedução de ISS retido no cálculo do Simples Nacional para todos os municípios. A regra é calcular a Base de Cálculo que é isento de ISS onde será aplicada a alíquota da tributação (conforme o anexo, seção e tabela selecionadas) menos a alíquota do ISS. Serão considerados como Isento de ISS os lançamentos que possuem valor de ISS Retido informado.

14. Gerador de relatórios - implementado tratamento para gerar a partir de 01/2012 os referidos campos abaixo do registro 21 quadro 00 da DIME - SC com os conteúdos, conforme definido na Portaria SEF-SC nº 152/2012 art. 6º:

Item 060 - Porte da Empresa: código 1 “Não se aplica”

Item 100 - Tem Créditos Presumidos: código 1 “Não se aplica”

Item 110 - Tem Créditos por Incentivos Fiscais: código 1 “Não se aplica”

15. Gerador de relatórios – adicionado tratamento para geração do item 021 do Quadro 51 da DIME – SC. Serão exportados os valores de PIS e Cofins dos CFOP's relativos à entrada de "mercadoria" recebida em transferência de outro estabelecimento da mesma empresa (1.151, 1.152, 1.154, 1.408, 1.409, 2.151, 2.252, 2.254, 2.408, 2.409).

16. Gerador de relatórios – disponibilizado relatório da DIEF - PA 2012 modelo 007 onde está ajustado o campo código do município, que lembrando, deve ser preenchido no campo do código Estadual, para listar no registro 8823 somente quando o tipo de operação for 2. Ajustados também os registros do Anexo III e VI que possuíam tamanho e posição de alguns campos incorretos.

17. Gerador de relatórios - Alterado tratamento da geração do Convênio ICMS - Sintegra conforme orientação da portaria CAT - SP 32/96 para não imprimir o registro 54 quando o estado sede da empresa for São Paulo e o CFOP do lançamento for:

Até 31.12.2002

1.73, 2.73, 1.74, 2,74, 1.91, 2.91, 3.91, 1.92, 2.92, 1.97, 2.97, 3.97, 1.98, 2.98, 5.91, 6.91, 5.92, 6.92, 5.95 e 6.95;

A partir de 01.01.2003

1.406, 2.406, 1.407, 2.407, 1.551, 2.551, 3.551, 1.552, 2.552, 1.553, 2.553, 3.553, 1.554, 2.554, 1.555, 2.555, 1.556, 2.556, 3.556, 1.557, 2.557, 5.551, 6.551, 7.551, 5.552, 6.552, 5.553, 6.553, 7.553, 5.554, 6.554, 5.555, 6.555, 5.556, 6.556, 7.556, 5.557 e 6.557;

18. Gerador de relatórios - alterada geração do arquivo magnético SEF-PE para gerar no registro 76 o CNPJ e inscrição estadual somente se o registro tiver código da classe do consumido igual a 10, 29, 49, 60, 70 ou 89 e não for lançamento consolidado.

19. Gerador de relatórios - alterada geração da GIM - PB para somente listar valores acumulados de todas as filiais para o campo 14 Faturamento, campo 16 Carga tributária e campo 18 ICMS a recolher do registro 88.18, se for Matriz ou Estabelecimento Único, ou seja, campo 19 Categoria de estabelecimento igual "1", conforme orientação do Anexo 46 do RICMS - PB.

20. Gerador de relatórios - adicionado o item "Calcular Outros Débitos/Outros Créditos" no campo “Rubrica” do cadastro de impostos pasta Histórico. Este somente será habilitado quando o imposto for indireto 1 – Diferencial de alíquota - e a filial for do estado de SP. Quando esta opção estiver marcada, será realizado o cálculo para outros débitos multiplicando a base de cálculo do DIFA pela alíquota de saída do cadastro do estado sede da empresa.

Na apuração do ICMS será gerada uma linha de outros débitos com a descrição da rubrica no Inciso II do Art. 117 do RICMS. Na GIA – SP no registro CR20 irá constar o item 207 e no registro E111 do Sped Fiscal ICMS\IPI irá listar o Cód. Ajuste conforme informado no cadastro do imposto DIFA na aba Histórico, sendo este valor transportado ao registro E110 campo 04 - VL_TOT_AJ_DEBITOS.

Para outros créditos o cálculo será feito multiplicando a base de cálculo do DIFA pela alíquota de compra do cadastro do estado do fornecedor. Este valor será listado na apuração do ICMS em uma linha de outros créditos com descrição da rubrica Inciso I do Art. 117 do RICMS. Na GIA – SP será listado no registro CR20 o item 718, e para o Sped Fiscal ICMS\IPI haverá um registro E111 com Cód. Ajuste SP029999, sendo este tratado internamente, cujo valor constará também no campo 08 - VL_TOT_AJ_CREDITOS do registro E110.

21. Gerador de relatórios - disponibilizados recursos onde o usuário possa definir o número de parcelas de crédito de ICMS do ativo imobilizado a serem apropriadas para o bem no controle de CIAP, visando atender ao Decreto nº 49382 de 19/07/2012 do Estado do Rio Grande do Sul e a outros estados que possam adotar este mesmo critério, ao invés das 48 parcelas vigentes até então.

Para tanto em Arquivo/Propriedades/Por Empresa – na aba Preferências, no botão “Crédito Ativo”, criado campo de “Data inicial para informar número de parcelas de forma diversa”. Em Movimentos/Controle CIAP – na aba Aquisição, no grupo CIAP, criado campo "Número de Parcelas". Esse novo campo somente será habilitado a partir da data inicial para informar número de parcelas de forma diversa definida nas propriedades por empresa. Nesse campo o usuário poderá informar um número de parcelas a serem apropriadas para o bem, especialmente quando não for igual a 48 parcelas. Quando for igual a 48 parcelas não há necessidade de informar.

Se esse novo campo estiver “vazio” o MTFiscal irá considerar 48 parcelas conforme definido na L.C. 102/2000.

Em relação à apuração do ICMS, foi criado novo modelo de relatório 059 - Convenio 31-99 - RAICMS Modelo P9 - Credito Ativo para listar o resumo e considerar o cálculo conforme este novo critério de parcelas.

22. Gerador de relatórios - implementado tratamento na junção do arquivo relativo a Combustíveis (Registro 1300) para geração do Sped Fiscal, onde não se gerava os registros 0206 a partir do arquivo de terceiros. Também tratado para gerar o registro C171 de entradas para empresas que tenham nas propriedades por empresa a opção do grupo informante da pasta Preferências como CBT Varejista quando o arquivo de postos de combustíveis tiver sido informado e este contenha o registro C171 no arquivo.

23. Gerador de relatórios - no menu Cadastros/Naturezas de Operação, na aba Enquadramento, foi criado o check "Crédito de PIS/COFINS comum à receita não cumulativa e cumulativa" que será habilitado somente nas naturezas de entradas e serviços tomados (1.xxx, 2.xxx, 3.xxx, 9.xxx), quando possuir os impostos PIS e Cofins com apuração não cumulativa vinculados.

No cadastro de rubricas criado o mesmo check "Crédito comum à receita não cumulativa e cumulativa" que será habilitado somente ao informar rubricas do tipo 38 – Outros Créditos.

Importante: No menu Relatórios/Apuração/Impostos Calculados, na tela de emissão da apuração dos impostos calculados, foi alterado o campo existente "Aplicar Percentual de Rateio do Crédito de PIS/COFINS igual a 100%" para "Aplicar Rateio Proporcional em todos os Créditos de PIS/COFINS".

Ao emitir a apuração de PIS/COFINS, sempre irá calcular o "Percentual de Rateio do Crédito" quando houver receita não cumulativa e cumulativa e será aplicado esse percentual de rateio somente nos créditos originados das naturezas de operações ou de rubricas utilizadas no botão "SPED - F100" que possuírem o novo check marcado em seu cadastro.

Somente irá aplicar o rateio proporcional em todos os créditos quando for marcado o check específico na tela de emissão da apuração.

24. Gerador de relatórios - disponibilizado recurso que permite ao usuário anexar ao arquivo do EFD Contribuições as informações previstas nos registros F200, F205 e F210, relativos informações de Operação da Atividade Imobiliária, sendo que o arquivo a ser anexado deverá conter ainda o registro F010 que contém a identificação do estabelecimento.

As empresas que utilizarem deste recurso, deverão realizar a apuração final dos valores do PIS e da Cofins diretamente no programa PVA que irá considerar este dado.

Para anexar o arquivo, ao comandar a geração da EFD Contribuições, na tela de preenchimento das demais informações básicas na parte inferior da tela foi criado um campo que permite ao usuário selecionar o arquivo que deverá ser anexado.

O MTFiscal não realiza consistência das informações durante este processo, a validação deverá ser realizada diretamente pelo programa Validador.

25. Gerador de relatórios – criados recurso para geração do registro F700 do Sped Contribuições relativo às deduções diversas previstas na legislação tributária do PIS e da Cofins, inclusive os créditos que não sejam específicos do regime não cumulativo, passiveis de dedução na determinação da contribuição social a recolher, nos registros M200 (PIS/Pasep) e M600 (Cofins).

Para tanto, o usuário terá que incluir uma rubrica de deduções (cadastrada com tipo 50) para PIS e outra para COFINS com os mesmos dados no botão Rubricas da apuração de impostos calculados, para que o MTFiscal possa fazer a junção e gerar um único registro F700. Nesta tela foi adicionado o campo Indicador de Origem de Deduções Diversas com as opções:

01 - Créditos Presumidos - Medicamentos

02 - Créditos Admitidos no Regime Cumulativo - Bebidas Frias

03 - Contribuição Paga pelo Substituto Tributário - ZFM

04 - Substituição Tributária - Não Ocorrência do Fato Gerador Presumido

99 - Outras Deduções

Este será solicitado para a rubrica do tipo "50 - Deduções".

Em relação ao campo 03 - IND_NAT_DED - Indicador da Natureza da Dedução do registro F700 será gerado conforme o tipo do imposto a que a rubrica se refere, se não cumulativo, será listado como 0 - Dedução de Natureza Não Cumulativa e se cumulativo como 1 - Dedução de Natureza Cumulativa.

A rubrica cadastrada deverá ter obrigatoriamente a opção "Base de Cálculo" para "Composição do valor" e será listada no campo 06 - VL_BC_OPER - Valor da Base de Cálculo da Operação. Assim o valor dos impostos será calculado aplicando sobre o valor da rubrica a alíquota do cadastro destes impostos.

O CNPJ será listado quando preenchido o campo Cli./Forn. da tela de valores de rubricas da apuração de PIS/COFINS e as Informações Complementares do Documento/Operação quando preenchido o campo Observação da tela de valores de rubricas.

Os valores calculados no registro F700 serão acumulados nos campos "07" ou "11" dos registros M200/M600.

26. Gerador de relatórios - alterada geração da EFD Contribuições referente o campo “2” do registro F600 (Indicador de Natureza da Retenção na Fonte) de acordo com as informações selecionadas no botão F600 da apuração dos impostos calculados ou então quando a retenção é controlada pelos lançamentos geramos as opções 01 - Retenção por Órgãos, Autarquias e Fundações Federais, 02 - Retenção por outras Entidades da Administração Pública Federal e 03 - Retenção por Pessoas Jurídicas de Direito Privado, conforme a marcação feita no cadastro do cliente\fornecedor aba Principal identificando assim se é Empresa Pública ou de Direito Privado. Também ajustada informação da Atividade da Empresa para o campo 14 do registro 0000, para quando o campo “Tipo de Empresa” das propriedades por empresa for igual a "03 - Comércio e Indústria" gerar a opção "0 - Industrial ou equiparado a industrial".

27. Gerador de relatórios - tratadas as rubricas na apuração da Contribuição Previdenciária sobre Receita bruta e geração do registro P210 para o Sped Contribuições, onde se considera ajuste de redução rubricas de outros créditos ou estorno de débitos, e ajuste de acréscimo rubricas de outros débitos ou estorno de créditos. Neste registro para os campos 05 NUM_DOC e 06 DESCR_AJ serão listados os dados informados na descrição do cadastro da rubrica e a observação informada na tela de valores de rubricas respectivamente.

28. Gerador de relatórios - criada característica "Considerar somente itens da contribuição previdenciária" para uso nos relatórios do menu "Relatórios\Lançamentos\CFOP/Produto", onde o usuário poderá selecionar esta opção e assim o mesmo irá somente listar os produtos que foram considerados na apuração da contribuição previdenciária, possibilitando a realização de uma conferência.

29. Gerador de relatórios – alterados tratamentos para apuração da Contribuição Previdenciária sobre Receita bruta conforme os critérios e lista de códigos da tabela 5.1.1 versão 1.0.3. Quanto à vigência das alíquotas deve-se efetuar a manutenção do cadastro do imposto informando a alíquota e a data final de vigência da alíquota anterior, por exemplo, produtos com NCM 40.15 até 31/07/2012 a alíquota era 1,5 a partir de 01/08/2012 será 1,0, assim deve ter histórico no cadastro do imposto com a alíquota 1,5 tendo data final de vigência 31/07/2012.

30. Gerador de relatórios - implementado para apurar os valores de exclusões quando o cliente do lançamento for do exterior, gerando corretamente o campo 7 do registro P100 do Sped Contribuições. Para tanto se checa o município do endereço do cliente, bem como se o item é pertinente à relação da tabela 5.1.1.

31. Gerador de relatórios - implementado tratamento na geração do Sped Contribuições para quando o CST for de 60 a 66 e o código da tabela 4.3.7 for 14 - crédito presumido de subcontratação de transporte de cargas, pelas empresas de transporte de cargas, o crédito será identificado com os códigos 107, 207 ou 307, caso contrário, será identificado com os códigos 106, 206 ou 306.

32. Gerador de relatórios - implementado tratamento para que o campo 13 - IND_PGTO do Registro C100 do Sped Contribuições seja gerado como "2 - Outros" quando estiver informado "9 - Sem pagamento" para lançamentos a partir de 01/07/2012.

33. Gerador de relatórios - implementado para somente considerar como operação representativa de receita a rubrica de PIS\Cofins que em seu cadastro tenha a opção Nenhum no campo Classificação, sendo somado seu valor ou não às receitas totais da apuração de impostos calculados e do registro 0111 do Sped Contribuições.

34. Gerador de relatórios – disponibilizado modelo de relatório para geração da DCTF Mensal no leiaute da versão 2.4 disponibilizada pela Receita Federal do Brasil.


Versão 5.15.0 - 28.06.2012

Implementações:

  1. Importação CT-e - adicionado tratamento para importar no campo de Isentas da pasta ICMS o valor total da nota caso o CST informado no arquivo seja “40 – Isenta” ou “41 - Não Tributada”. Caso o CST informado no arquivo de importação seja “50 – Suspensão”, “51 – Diferimento” ou “60 - ICMS antecipado cobrado por substituição tributária”, o valor total da nota será importado para o campo Outros da pasta ICMS.

  2. Importação NFS-e Blumenau - alterado tratamento da rotina de importação para importar a base de cálculo e valor do imposto de ISS Retido quando o campo 23 (Situação da Nota Fiscal) for igual a “F” ou o campo 33 (ISS Retido) for igual a “1”.

  3. Importação NFS-e Joinville – criado tratamento para considerar a diferença entre total da nota e base de cálculo do ISS e registrá-la no campo outros da pasta ISS.

  4. Importação NFS-e Belo Horizonte - alterada a importação dos valores dos impostos retidos ISS, INSS e IRRF, nos casos do INSS e IRRF, que são impostos indiretos, prevendo o preenchimento dos mesmos nos lançamentos independente de seu posicionamento no cadastro da natureza de operação se Indireto 1 ou 2.

  5. Importação NFS-e - disponibilizados recursos para importar a nota fiscal eletrônica dos municípios de: Itajaí – SC, Ponta Grossa – PR, Campinas – SP, Campo Grande – MS, Cascavel - PR, Palhoça – SC, Bombinhas – SC e Biguaçu – SC. A opção está no menu Arquivo \ Importação \ Notas Fiscais de Serviços Eletrônicas \ XML NFS-e onde está o layout de importação para ser selecionado contendo em sua descrição o nome do município a que se refere. Após selecioná-lo deve-se clicar no botão "Importar", e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão "selecionar arquivo". Depois de selecionado o arquivo outra tela será apresentada para inserir os dados necessários que não contam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Como no arquivo existem valores de retenções de PIS, Cofins e CSLL, porém não há campo de base de cálculo, para que os dados sejam corretamente importados deve-se marcar a opção "Aplicar Fórmulas por Natureza para Impostos Retidos", e serão utilizadas as fórmulas definidas na opção de "Fórmulas por Natureza" dos movimentos de serviços prestados e tomados no botão "Retenção" e "Retenção/N. cum.". Também pode ser utilizada a opção "Importar Impostos Retidos de forma Consolidada", onde se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas para o imposto consolidado o valor agrupado das retenções. Além disso, para importar o item de nota, deverá ser informado na pasta ISS do cadastro de serviços, o "Código Serviço (Lei Compl. Fed. nº 116/03)", sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também se pode preencher a pasta PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal”, devem entrar em contato com nosso departamento comercial.

  6. Importação NFS-e Uberlândia - disponibilizados recursos para importar a nota fiscal eletrônica do município de Uberlândia - MG. A opção está no menu Arquivo \ Importação \ Notas Fiscais de Serviços Eletrônicas \ XML NFS-e onde está o layout de importação para ser selecionado, no caso de Uberlândia será o de código 011, e após selecioná-lo deve-se clicar no botão "Importar", e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão "selecionar arquivo". Depois de selecionado o arquivo outra tela será apresentada para inserir os dados necessários que não contam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Como em alguns casos, no arquivo existem valores de retenções de PIS, Cofins e CSLL, porém não há campo de base de cálculo, para que os dados sejam corretamente importados deve-se marcar a opção "Aplicar Fórmulas por Natureza para Impostos Retidos", e serão utilizadas as fórmulas definidas na opção de "Fórmulas por Natureza" dos movimentos de serviços prestados e tomados no botão "Retenção" e "Retenção/N. cum.". Também pode ser utilizada a opção "Importar Impostos Retidos de forma Consolidada", onde se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas para o imposto consolidado o valor agrupado das retenções. Além disso, em relação ao item de nota, foi implementado tratamento para utilizar o produto conforme definido no campo “Nome” do cadastro da natureza a expressão #codigodoproduto, por exemplo: Natureza 8.001 - Prestação de serviço#9999. Identificado o item, também se pode preencher a pasta PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal”, devem entrar em contato com nosso departamento comercial.

  7. Importação NFS-e Palhoça - disponibilizados recursos para importar a nota fiscal eletrônica do município de Palhoça – SC. A opção está no menu Arquivo \ Importação \ Notas Fiscais de Serviços Eletrônicas \ XML NFS-e onde está o layout de importação para ser selecionado, no caso de Palhoça será o de código 012, e após selecioná-lo deve-se clicar no botão "Importar", e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão "selecionar arquivo". Depois de selecionado o arquivo outra tela será apresentada para inserir os dados necessários que não contam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Como no arquivo existem valores de retenções de PIS, Cofins e CSLL, porém não há campo de base de cálculo, para que os dados sejam corretamente importados deve-se marcar a opção "Aplicar Fórmulas por Natureza para Impostos Retidos", e serão utilizadas as fórmulas definidas na opção de "Fórmulas por Natureza" dos movimentos de serviços prestados e tomados no botão "Retenção" e "Retenção/N. cum.". Também pode ser utilizada a opção "Importar Impostos Retidos de forma Consolidada", onde se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas para o imposto consolidado o valor agrupado das retenções. Além disso, para importar o item de nota, deverá ser informado na pasta ISS do cadastro de serviços, o "Código Serviço (Lei Compl. Fed. nº 116/03)", sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também se pode preencher a pasta PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal”, devem entrar em contato com nosso departamento comercial.

  8. Importação NFS-e Bombinhas - disponibilizados recursos para importar a nota fiscal eletrônica do município de Bombinhas – SC. A opção está no menu Arquivo \ Importação \ Notas Fiscais de Serviços Eletrônicas \ XML NFS-e onde está o layout de importação para ser selecionado, no caso de Bombinhas será o de código 013, e após selecioná-lo deve-se clicar no botão "Importar", e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão "selecionar arquivo". Depois de selecionado o arquivo outra tela será apresentada para inserir os dados necessários que não contam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Como no arquivo existem valores de retenções de PIS, Cofins e CSLL, porém não há campo de base de cálculo, para que os dados sejam corretamente importados deve-se marcar a opção "Aplicar Fórmulas por Natureza para Impostos Retidos", e serão utilizadas as fórmulas definidas na opção de "Fórmulas por Natureza" dos movimentos de serviços prestados e tomados no botão "Retenção" e "Retenção/N. cum.". Também pode ser utilizada a opção "Importar Impostos Retidos de forma Consolidada", onde se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas para o imposto consolidado o valor agrupado das retenções. Além disso, para importar o item de nota, deverá ser informado na pasta ISS do cadastro de serviços, o "Código Serviço (Lei Compl. Fed. nº 116/03)", sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também se pode preencher a pasta PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal”, devem entrar em contato com nosso departamento comercial.

  9. Importação NFS-e Brusque – adicionado tratamento para importação do cadastro de fornecedor\cliente pessoa física.

  10. Importação NFS-e São Lourenço da Serra - alterado o layout de importação de acordo com o formato do arquivo exportado através do “SIMPLISS” na opção Exportar Notas.

  11. Importação Sped Fiscal: disponibilizado recurso que permite ao usuário selecionar quais os registros deverão ser importados. A seleção dos tipos registros deverá ser feita informando os tipos de registros no campo “Informe os tipos de registros a importar:” da tela de opções desta importação. Os tipos de registros deverão ser informados e separados por (;) ponto e vírgula. A seleção do registro tipo 0000 é obrigatório, também se deve observar a hierarquia das informações, ou seja, para importar um registro filho é obrigatório selecionar também o registro pai.
    Exemplo: para importar itens de notas (C170) obrigatoriamente é preciso selecionar também o registro que contém a nota fiscal, (C100), neste caso a sequência mínima ficaria: 0000;C100;C170; e para importar somente os registros de resumos de ECF 0000;C400;C405;C410;C420;C425;. A partir dos tipos de registros informados o sistema extrai do arquivo original somente estes registros e posteriormente procede esta importação. A seleção utilizada na última importação permanece armazenada e será sugerida quando for fazer uma nova importação.

  12. Cadastro Rubricas - atualizadas as opções de “Cód. Ajuste Sped” no cadastro de rubricas de ICMS para o Estado RS, conforme tabela atual do Sped Fiscal ICMS\IPI.

  13. Lançamentos de saídas - o campo "Tipo Transp.:" da tela de transportes (ícone "caminhão") é informado para gerar o Registro D161 do Sped Fiscal, enquanto o campo "Via de transporte" da pasta transportador é utilizado para a geração do Registro C115.
    Até 12/2009 o Registro D161 no layout do SPED Fiscal possuía somente as informações que constavam até então no MTFiscal:

    0 - Rodoviário; 1 - Ferroviário; 2 - Aquaviário; 3 - Dutoviário; 4 - Aéreo; 9 - Outros

    Porém, a partir de 01/2010 foram efetuadas alterações no layout do Sped Fiscal ICMS/IPI para que a informação ficasse igual ao registro C115:

    0 - Rodoviário; 1 - Ferroviário; 2 - Rodoferroviário; 3 - Aquaviário; 4 - Dutoviário; 5 - Aéreo; 9 - Outros

    O campo foi alterado na tela, bem como feito tratamento na importação e geração de relatórios para que seja diferenciado o campo de acordo com a data do lançamento. Como os códigos mudaram e já existem documentos lançados com esta informação, em relação ao período de 01/2010 em diante, foi efetuado tratamento da seguinte forma:

    "0 - Rodoviário", permanece como "0 - Rodoviário";
    "1 - Ferroviário", permanece como "1 - Ferroviário";
    "2 - Aquaviário", será tratado como "3 - Aquaviário";
    "3 - Dutoviário", será tratado como "4 - Dutoviário";
    "4 - Aéreo", será tratado como "5 - Aéreo";
    "9 - Outros", permanece como "9 - Outros";

  14. Lançamentos Serviços - incrementado limite de registros de “Deduções” para permitir cadastrar até 100 deduções por documento.

  15. Auditor – criado recurso para verificar dentro de um período e de uma opção de movimento se todos os lançamentos sob natureza de operação cujo imposto PIS/COFINS esteja vinculado possuem itens de nota lançados com os dados de PIS/COFINS informados, será apresentado um relatório de críticas identificando os documentos. Criado recurso também para verificar itens de nota com divergências entre CST, alíquota, base de cálculo e valor do imposto. Para esta função é possível determinar a margem de tolerância na divergência de valores entre o lançado e o calculado pela função do Auditor, divergências até o valor informado não serão identificadas no relatório de criticas.

  16. Itens de nota – implementado tratamento para exibir mensagem de alerta nos itens de nota referente ao campo Cód. B.C. Crédito, também checando se os impostos PIS\Cofins estão vinculados à natureza de operação e somente ser exibida nos casos necessários.

  17. Itens de nota - alterada a sugestão de valores da Base de cálculo de PIS\Cofins dos itens de nota para que sejam observados os parâmetros das propriedades gerais “IPI Não Soma no Valor Total dos Itens de Nota”, “ICMS - ST Não Soma no Valor Total dos Itens de Nota” e “Lançar Itens de Nota pelo Valor Bruto”, bem como a fórmula da base de cálculo destes impostos.

  18. Itens de nota – adicionado código 51 na lista de CST's dos itens de serviços de empresa localizada em Itajaí - SC.

  19. Itens de nota - adicionadas as opções 01 e 02 ao campo “Código de Base de Cálculo do Crédito” da tela de itens de notas pasta PIS\Cofins, para os modelos de documentos 07, 08, 8B, 09, 10, 11, 26, 27 e 57.

  20. Itens de nota - implementado tratamento para ao alterar os valores de PIS\Cofins dos itens de nota através da tela de “Alteração Simplificada de Itens”, gravar corretamente nos totais do lançamento, e por consequência serão exibidos no nas colunas respectivas quando adicionados ao leiaute das telas de lançamentos.

  21. Itens de nota – disponibilizados campos nos lançamentos de transportes para discriminar os dados de ajuste conforme Tabela de Ajustes e Informações de Valores Provenientes de Documento Fiscal, se publicada pelo Estado sede da empresa de acordo com o constante no item 5.3 do Ato COTEPE/ICMS nº 09, de 18 de abril de 2008. Essas informações serão utilizadas na geração do Sped Fiscal para fins de criação do registro D197, incluído no leiaute estabelecido no Ato COTEPE ICMS nº 09/2008 e alterações, a partir do período de apuração de julho de 2012.

  22. Gerador de relatórios – conforme IN RFB nº 1.252/2012, a EFD-PIS/COFINS passou a denominar-se EFD-Contribuições. O menu específico em Relatórios \ Arquivos Magnéticos foi renomeado de “Sped Fiscal - PIS/Cofins” para “Sped Contribuições”, e o modelo de relatório foi renomeado de “001 - Escrituracao Fiscal Digital - PIS-Cofins” para “001 - Escrituracao Fiscal Digital – Contribuições”. O modelo de relatório anterior “001 - Escrituracao Fiscal Digital - PIS-Cofins” poderá ser excluído. Também o nome do arquivo texto a ser gerado foi alterado de “EFDPisCof.txt” para “EFDContribuicoes.txt”. Nas propriedades por empresa, na pasta Período de Lançamento, no quadro Data de Início, o campo “Sped Fiscal PIS/Cofins” foi renomeado para “Sped Contribuições (PIS/Cofins)”.

  23. Gerador de relatórios – implementada a opção "Utilizar Percentual de Rateio do Crédito de PIS/COFINS igual a 100%" na tela de emissão da apuração dos impostos calculados. Ao marcar essa opção, será utilizado o "Percentual de Rateio do Crédito" igual a 100% ao invés do percentual calculado pela proporcionalidade entre a receita não cumulativa e receita total. Essa opção atenderá a necessidade das empresas que não desejam calcular o crédito proporcional à receita não cumulativa em relação à receita total. Enfatizando que, na validação do arquivo referente ao Sped Contribuições no PVA, a empresa receberá um aviso, informando que o valor difere daquele calculado pelo PVA.

  24. Gerador de relatórios – disponibilizados recursos para geração do Sped Contribuições para empresa tributada no lucro presumido. A obrigatoriedade se inicia em relação aos fatos geradores a partir de 01/07/2012, conforme IN RFB nº 1.252/2012. No cadastro de empresa/filiais deverá estar configurado corretamente a Forma de Tributação do Lucro, na pasta Enquadramento. Nas propriedades por empresa, na pasta Período de Lançamento, no quadro “Data de Início” informar a vigência do “Sped Contribuições (PIS/Cofins)”. Os impostos PIS/COFINS cumulativos devem estar devidamente cadastrados e vinculados nas naturezas de operações que possuem incidência destes impostos. Os lançamentos fiscais deverão possuir o detalhamento dos dados/valores de PIS/COFINS nos itens de nota.
    Regime de competência: na tela de emissão do Sped Contribuições a empresa poderá optar pela escrituração detalhada, com base nos registros dos Blocos “A”, “C”, “D” e “F”; ou pela escrituração consolidada, com base nos registros F550/F560 e 1900 (ADE Cofis nº 24/2011). Importante: A opção será uma escolha da empresa. Enfatizamos que, a empresa que entregar a escrituração consolidada pode ter que apresentar a escrituração detalhada posteriormente, se a Receita Federal vier a solicitar. Verificar algumas observações sobre a Escrituração Consolidada no último tópico abaixo.
    Regime de caixa: a escrituração é consolidada com base nos registros F500/F510/F525 e 1900 (ADE Cofis nº 24/2011). Nas propriedades por empresa, na pasta Período de Lançamento, no quadro “Data de Início”, criado campo para informar a opção do “Lucro Presumido - Regime de Caixa”. A partir do menu Movimentos, implementada uma tela para detalhar Receita Recebida. O detalhamento dos valores recebidos deverá ser efetuado por documento fiscal, informando a filial, número da nota, série, data de emissão, valor do título, data do recebimento, valor recebido e indicador da receita (registro F525). O valor do título é que será considerado para compor a base de cálculo do PIS/COFINS (deve se referir ao valor da parcela e não ao valor total da nota), não afetará em nada se informar o valor recebido igual, maior ou menor. O detalhamento na tela de Receita Recebida não possui ligação com as parcelas do financeiro. Se o indicador de receita for igual a “02” deverá informar o CNPJ da administradora de cartão de débito/crédito, se for igual a “03” deverá informar o número do título, se for igual a “99” deverá detalhar a informação complementar. Para o indicador de receita “01”, “04” ou “05” não é necessário o preenchimento de dados adicionais, nesse caso o cliente ou o número da nota ou o item será identificado pelo lançamento fiscal. Verificar algumas observações sobre a Escrituração Consolidada no último tópico abaixo.
    Escrituração consolidada: a base de dados poderá possuir os lançamentos fiscais escriturados com o detalhamento dos itens de nota normalmente, e/ou, poderá utilizar item "fictício" para o desdobramento dos valores de PIS/COFINS por CST/Alíquota. Poderá até mesmo, escriturar diversas notas fiscais em um mesmo lançamento, agrupando por filial, modelo de documento, série, subsérie, situação (normal, cancelada, outros), CFOP, informando o número da nota inicial e final, e utilizar item "fictício" para o desdobramento dos valores de PIS/COFINS por CST/Alíquota. Mas, é importante lembrar que para lançar desta forma, utilizando item “fictício”, agrupando diversas notas fiscais em um mesmo lançamento, deve-se levar em consideração o que deve ser escriturado para atender as demais obrigações acessórias da empresa, bem como que o fisco pode solicitar a escrituração detalhada futuramente. No caso de regime de caixa deve-se considerar ainda qual será o indicador de receita das notas fiscais.
    Obs.: Até o fechamento da versão do Radar Empresarial, os registros F500/F550 e filhos, referente a escrituração consolidada do PIS/COFINS lucro presumido, não haviam sido disponibilizados no PVA da EFD Contribuições. Quando a nova versão do PVA for liberada pela Receita Federal é que poderemos efetuar os testes necessários de importação e validação do arquivo gerado pelo MTFiscal, e eventuais ajustes serão disponibilizados em ADR.

  25. Gerador de relatórios – alterada composição da receita na apuração dos impostos calculados PIS\Cofins a partir da Data do Sped Contribuições, para checar os parâmetros das Propriedades \ Geral “IPI Não Soma no Valor Total dos Itens de Nota”, “ICMS - ST Não Soma no Valor Total dos Itens de Nota” e “Lançar Itens de Nota pelo Valor Bruto”, bem como calcular as proporções de despesas acessórias (frete, seguro e outras despesas) visando recompor o valor da nota, já que a segregação da receita parte do valor dos itens, e por fim aplicar a “Fórmula Faturamento” das propriedades por empresa. O intuito é tornar o resultado da fórmula condizente com a expressão utilizada, onde por exemplo, quando utilizada a expressão “&1018-&1027” no cadastro da fórmula, interpreta-se “Valor total da nota – Valor do IPI”, no entanto, anteriormente se o item não possuía o valor do IPI adicionado ao seu valor total, era deduzido novamente de forma indevida.

  26. Gerador de relatórios – disponibilizados recursos para apuração do imposto contribuição previdenciária sobre a receita bruta, conforme Lei 12.546/2011, bem como a geração do bloco “P” no arquivo referente ao Sped Contribuições. Se a empresa se enquadrar na desoneração da folha, deverá efetuar os seguintes procedimentos:
    - Cadastrar um imposto federal, esse imposto deve ser do tipo calculado, com período de apuração mensal, informar que emite DARF, alíquota, valor mínimo para emissão da guia, vencimentos, código da receita, início de vigência conforme previsto em Lei, o código na DCTF deve ser igual a “13 - Contribuições Previdenciárias”, dígito DCTF, fórmula de cálculo, etc.;
    - Vincular esse novo imposto no cadastro das naturezas de operações que tenham a incidência da contribuição previdenciária sobre a receita bruta;
    - No cadastro de “Produtos/Serviços”, especialmente dos relacionados na Lei, preencher o código NCM "Classificação Fiscal - NCM" ou o código do serviço "Código Serviço (Lei Compl. Fed. nº 116/03)";
    - A empresa deverá efetuar o lançamento de itens de nota.

  27. Gerador de relatórios – disponibilizados novos campos para informar o vencimento e o código da receita no cadastro de Contribuinte Substituto, a partir do menu Cadastros\Empresa/Filiais, na pasta Registros, em Contribuinte. Essas informações serão utilizadas no Sped Fiscal, na geração do registro E250 de obrigações a recolher do imposto indireto tipo “02 - Substituição tributária - vendas”. E tratando-se de operações interestaduais, o Sistema passa a gerar um único registro E250 quando a empresa possuir IE de Contribuinte Substituto na UF favorecida. E quando não possuir IE de Contribuinte Substituto na UF favorecida, o Sistema vai continuar gerando um registro E250 para cada documento fiscal, mas utilizando apenas os dados da tela de Documento de Arrecadação disponível no ícone “DA”, se não possuir dados nessa tela não será gerado o registro E250.

  28. Gerador de relatórios – implementada a geração do registro D195 quando o lançamento de transporte possuir conteúdo no campo “Observação”. Esse registro foi incluído no leiaute estabelecido no Ato COTEPE ICMS nº 09/2008 e alterações, a ser gerado a partir do período de apuração de julho de 2012.

  29. Gerador de relatórios – criado o campo “Motivo do Inventário” na tela de emissão do Sped Fiscal. A informação selecionada será utilizada na geração do campo 04 - MOT_INV do registro H005. O preenchimento desse campo é obrigatório, foi incluído no leiaute estabelecido no Ato COTEPE ICMS nº 09/2008 e alterações, e deve ser gerado a partir do período de apuração de julho de 2012.

  30. Gerador de relatórios – criado o botão “Bloco 1” na tela de emissão do Sped Fiscal, com campos para selecionar os registros que devem ser gerados no Bloco 1 para a empresa no período. Essas informações serão utilizadas na geração do registro 1010 relativo à obrigatoriedade de registros do Bloco 1. Esse registro foi incluído no leiaute estabelecido no Ato COTEPE ICMS nº 09/2008 e alterações, e deve ser gerado a partir do período de apuração de julho de 2012. E os campos da tela de emissão do Sped Fiscal relacionados ao Bloco 1 foram movidos para dentro desse botão específico.

  31. Gerador de relatórios – disponibilizados recursos na geração do Sped Fiscal que permitem buscar registros de Usinas de Açúcar e Álcool em arquivos gerados por outros Sistemas. O Sistema busca os registros 1390 e 1391. Na tela de geração do Sped Fiscal informar o caminho e o nome do arquivo do Sped Fiscal gerado por outro Sistema. Os registros necessários no arquivo gerado por outro Sistema para que seja possível a junção são: 0000 - Abertura do Arquivo Digital e Identificação da Entidade; 1390 - Controle de Produção de Usina; e 1391 - Produção Diária da Usina.

  32. Gerador de relatórios - adicionadas as memórias “979 - Código de Tributação do Município” e “980 - Tipo Tributação”, no configurador de relatórios, e estão disponíveis no grupo Produto/Serviço. As mesmas estão relacionadas aos campos de mesmo nome do cadastro de serviços, pasta “Inf. Fiscais por Filial”. O relatório contendo as memórias 980 referente campo 22 e 979 referente campo 26 ambos do registro tipo 40 - Declaração de Notas Convencionais Recebidas Rio de Janeiro - NFSe, foi adicionado a versão e estará disponível no menu Relatórios \ Arquivos Municipais \ Rio de Janeiro \ Rio de Janeiro modelo “002 - RJ - Rio de Janeiro - NFSe”.

  33. Gerador de relatórios – na DCTF foi alterada a forma de geração dos registros R11 oriundos de retenção dos impostos PIS, Cofins e CSLL (PCC), quando controlados seus pagamentos através do Radar Financeiro\FNPCC, para listar os DARF’s individualmente, conforme emitidos.

  34. Gerador de relatórios - adicionado tratamento para listar também os valores de documentos lançados em CFOP 5.405 conforme a informação do campo Grupo da pasta Enquadramento do cadastro da natureza de operação, referente ao código da DIPAM-B da Nova GIA – SP.

  35. Gerador de relatórios - implementado tratamento para listar os valores dos impostos Não-Cumulativos PIS e Cofins, nos relatórios do menu Lançamentos \ Conta Contábil na linha de detalhe Valores do Lançamento.


Versão 5.14.0 - 26.04.2012

Implementações:

  1. Propriedades por empresa - criado tratamento para desabilitar os campos de períodos de lançamento caso o usuário não tenha a opção “Propriedades - Por Empresa - Período de Lançamento” habilitada em seu cadastro.

  2. Cadastro de rubricas - criado campo "Fórmula do Gerador" na tela de cadastros de rubricas. Quando utilizada uma fórmula em um modelo de relatório, e nas suas propriedades tiver informado no campo "Identificador da fórmula" o mesmo código informado no campo "Fórmula do Gerador" de alguma rubrica cadastrada, será criada uma rubrica automática tendo como valor o resultado da Fórmula, sendo ela de outros débitos, outros créditos, estornos, deduções de acordo com o cadastro da rubrica que tiver o código informado. Desta forma, o valor automaticamente será levado ao Sped Fiscal, registro E111 com o código de ajuste selecionado no cadastro da rubrica, e também será listado na apuração do ICMS. Esta implementação foi disponibilizada somente para a apuração do ICMS.

  3. Importação NFS-e Natal - disponibilizados recursos para importar a nota fiscal eletrônica do município de Natal – RN. A opção está no menu Arquivo \ Importação \ Notas Fiscais de Serviços Eletrônicas \ XML NFS-e onde está o layout de importação para ser selecionado, no caso de Natal será o de código 004, e após selecioná-lo deve-se clicar no botão "Importar", e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão "selecionar arquivo". Depois de selecionado o arquivo outra tela será apresentada para inserir os dados necessários que não contam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Como no arquivo existem valores de retenções de PIS, Cofins e CSLL, porém não há campo de base de cálculo, para que os dados sejam corretamente importados deve-se marcar a opção "Aplicar Fórmulas por Natureza para Impostos Retidos", e serão utilizadas as fórmulas definidas na opção de "Fórmulas por Natureza" dos movimentos de serviços prestados e tomados no botão "Retenção" e "Retenção/N. cum.". Também pode ser utilizada a opção "Importar Impostos Retidos de forma Consolidada", onde se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas para o imposto consolidado o valor agrupado das retenções. Além disso, para importar o item de nota, deverá ser informado na aba ISS do cadastro de serviços, o "Código Serviço (Lei Compl. Fed. nº 116/03)", sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também se pode preencher a aba PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal”, devem entrar em contato com nosso departamento comercial.

  4. Importação NFS-e Salvador - disponibilizados recursos para importar a nota fiscal eletrônica do município de Salvador – BA. A opção está no menu Arquivo \ Importação \ Notas Fiscais de Serviços Eletrônicas \ XML NFS-e onde está o layout de importação para ser selecionado, no caso de Salvador será o de código 003, e após selecioná-lo deve-se clicar no botão "Importar", e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão "selecionar arquivo". Depois de selecionado o arquivo outra tela será apresentada para inserir os dados necessários que não contam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Como no arquivo existem valores de retenções de PIS, Cofins e CSLL, porém não há campo de base de cálculo, para que os dados sejam corretamente importados deve-se marcar a opção "Aplicar Fórmulas por Natureza para Impostos Retidos", e serão utilizadas as fórmulas definidas na opção de "Fórmulas por Natureza" dos movimentos de serviços prestados e tomados no botão "Retenção" e "Retenção/N. cum.". Também pode ser utilizada a opção "Importar Impostos Retidos de forma Consolidada", onde se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas para o imposto consolidado o valor agrupado das retenções. Além disso, para importar o item de nota, deverá ser informado na aba ISS do cadastro de serviços, o "Código Serviço (Lei Compl. Fed. nº 116/03)", sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também se pode preencher a aba PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal”, devem entrar em contato com nosso departamento comercial.

  5. Importação CT-e - implementado tratamento para importar corretamente a modalidade de frete para o campo "Via de transporte" da aba transportador da tela de lançamentos. Caso não tenha informação no arquivo, o campo será importado com conteúdo "6 - Outras".

  6. Importação CT-e – disponibilizados recursos para importação do CT-e conforme layout versão 1.04 e 1.03. Para tanto o modelo 001 do layout .xml foi alterado e renomeado visto que contempla a versão anterior 1.03 e foi adicionado o modelo 002 do layout .xml que contempla a versão 1.04. No momento da importação o usuário deve selecionar o modelo de layout conforme a versão do arquivo que deseja importar.

  7. Contabilização – implementado tratamento para contabilização de retenções de PIS\Cofins\CSLL com fechamento “Quinzenal” e “Mensal”. Lembrando que a grade a ser utilizada será a definida no campo “Grade para Retenção” do cadastro de impostos ou da aba CCI do cadastro de natureza de operação.

  8. Importação - implementado cabeçalho no log de erros de importação onde listará o nome do arquivo utilizado na importação, a data do intervalo de documentos importados,o tipo de operação realizada (inclusão, alteração ou exclusão) e o nome do layout selecionado.

  9. Importação Sped Fiscal - implementada importação do cadastro de serviços a partir da tabela 0200 do Sped Fiscal ICMS\IPI, sendo que para identificar como serviço, o campo 07 - TIPO_ITEM deve conter 09 - Serviços e o campo 11 - COD_LST deve ter algum conteúdo, isto para diferenciar os serviços tributados pelo ICMS, que são tratados como produtos, dos serviços tributados pelo ISS.

  10. Importação de lançamentos - implementado tratamento para gravar de forma diferente o indicador de frete do Registro C100 na importação através do layout Sped Fiscal conforme a alteração vigente a partir de 01/01/2012:

    Até 12/2011
    Indicador do tipo do frete:
    0- Por conta de terceiros;
    1- Por conta do emitente;
    2- Por conta do destinatário;
    9- Sem cobrança de frete;

    A partir de 01/2012
    Indicador do tipo do frete:
    0- Por conta do emitente;
    1- Por conta do destinatário/remetente;
    2- Por conta de terceiros;
    9- Sem cobrança de frete;

  11. A importação do registro D100 também tem o mesmo tratamento, porém sua vigência será a partir de 07/2012.

  12. Importação de lançamentos - na tela de importação de RPS de Blumenau - SC, criado um campo denominado “Código Próprio Inicial Cli/Forn:” para importação dos clientes fornecedores, onde o usuário informará o código próprio inicial para cadastro e não seja gerado um código automático. Para importação será usado o critério de que se informar um código já existente, será incrementada numeração ao código até localizar um que esteja disponível.

  13. Importação de lançamentos - alterado o tratamento de importação do numero inicial do documento relativo à ECF pelo layout do Sped Fiscal, para quando houver o registro C460, buscar o numero inicial do primeiro cupom e o final do registro C405. Se não houver o C460, permanece o tratamento anterior que pesquisa os lançamentos existentes para identificar o documento inicial do intervalo.

  14. Preferências por natureza – disponibilizados recursos para nas naturezas de entrada, selecionar o campo “Nat. do Frete Contratado” que irá possibilitar a sugestão para o campo de mesmo nome localizado na aba Dados Adicionais.

  15. Lançamentos - nas telas de movimentos de entradas e serviços tomados, foi incluída opção na tela de definição de leiaute “Nome Fornecedor”, que irá apresentar a razão social do fornecedor do selecionado no lançamento. Nas telas de saídas e serviços prestados foi adicionada opção “Nome Cliente” que irá apresentar a razão social do cliente selecionado no lançamento.

  16. Lançamentos de saídas - foi adicionada ao campo “Tipo de receita Sintegra” da aba “Dados Adicionais” a opção "3 - Ressarcimento", conforme Conv. ICMS 117/11 que promoveu alterações relativas aos registros 76 e 77 do arquivo magnético do Sintegra referentes a documentos fiscais modelos 21 e 22.

  17. Itens de nota - nos movimentos de serviços prestados e tomados foi implementado tratamento semelhante ao existente nos movimentos de entrada e saída no momento de inserir os itens de nota, para que a alíquota de ISS sugerida seja conforme o cadastro do serviço selecionado, caso a mesma não esteja cadastrada será sugerida a alíquota de ISS cadastrada no munícipio do cliente/fornecedor. Quanto à base de cálculo, assim como nos movimentos de entrada e saída, nos serviços prestados se o campo base reduzida na aba ISS não for informado o sistema buscará a base de cálculo reduzida informada no cadastro de serviços.

  18. Itens de nota - alterado tratamento da tela de itens de nota para na inclusão sugerir a alíquota de Subst. Trib. conforme configurada no cadastro de produto e não mais a do cadastro do estado.

  19. Integração financeira - implementado tratamento para nas apurações, lançamentos e consulta totais, listar mensagem quando há período de bloqueio de lançamentos definido nas propriedades do Radar Financeiro. A mensagem utilizada é "... está dentro do período de bloqueio de lançamentos das propriedades do Radar Financeiro.".

  20. Gerador de relatórios – implementado tratamento ao relatório da declaração de ISS do município de Itabira - MG para listar a alíquota de ISS das tabelas do Simples Nacional. O modelo de relatório “EFOJN025MG - Itabira - Declaracao Eletronica de Servico.rel” disponível em Relatórios \ Arquivos Municipais\ Minas Gerais \ Itabira também sofreu alterações e foi atualizado.

  21. Gerador de relatórios – implementado tratamento na geração do arquivo da EFD Contribuições para a situação em que haja estabelecimentos industriais que possuem mais de uma inscrição estadual, onde será informado apenas um único registro 0140 para cada estabelecimento (CNPJ), deixando o campo de inscrição estadual neste caso em branco. Como existirá apenas um único registro 0140 para este estabelecimento, todas as tabelas cadastrais (0150, 0190, 0200, 0205, 0206, 0208, 0400 e 0450) serão relacionadas a este registro, conforme hierarquia de registros presente no leiaute da EFD Contribuições.

  22. Gerador de relatórios - implementado tratamento para listar o conteúdo do campo “Número da AUC – DCIP” da tela de rubricas da apuração do ICMS no campo 03 do Registro E112 do Sped Fiscal ICMS\IPI. Foi mantido o tratamento anterior para considerar o que estiver informado antes do caractere "|" no campo observação da rubrica, porém, caso possuir AUC informada, o código informado na observação será concatenado ao “Número da AUC – DCIP”.

  23. Gerador de relatórios - ajustado para tratar as retenções de PIS e Cofins quando a filial não possuir movimentação, tanto na apuração de impostos calculados quanto na geração da EFD Contribuições.

  24. Gerador de relatórios - modificadas as rotinas de pesquisa do cadastro de serviços para tratar as informações de "Cód Tributação ISS", "Cód Tributação Município" e "Tipo Tributação" que passaram a ser registradas por filial.

  25. Gerador de relatórios - implementado o bloco K no relatório de exportação da DIF - TO modelo 002.

  26. Para que os dados sejam gerados basta que haja valores em cfop's *.9*. Também foi atualizado o campo número da versão para 2012.1 e a exportação de valores com casas decimais.

  27. Gerador de relatórios – disponibilizados recursos para geração do arquivo magnético de acordo com a Portaria nº 546/2011-SE, referente às operações com modelo de documento fiscal 1/1A. O modelo de relatório está disponível em Relatórios \ Arquivos Magnéticos \ SE – REDF. Informamos que essa necessidade normalmente deve ser atendida pelo Sistema Comercial da empresa, visto que após a emissão dos documentos fiscais modelo 1/1A por contribuinte sergipano, os mesmos deverão ser registrados eletronicamente na Secretaria da Fazenda para que seja gerado seu respectivo REDF (Registro Eletrônico de Documento Fiscal).

  28. Gerador de relatórios – disponibilizado campo "Gerar registro 60R" na telas de geração de Convênio ICMS, visto que é um registro não obrigatório para alguns estados, o usuário terá opção de emitir ou não este registro conforme a exigência do estado.

  29. Gerador de relatórios – atualizado relatório da DFC - PR, onde alteramos os dados iniciais de “CRC” para “CPF” conforme consta no layout da versão 2012 do programa. O modelo de relatório foi incluído com código 011 no menu Relatórios \ Arquivos Anuais \ PR – DFC \ Gerar Dados.

  30. Gerador de relatórios – disponibilizados modelos de relatórios 022 e 023 para geração da DIPJ 2012 ano base 2011, sendo que houve alteração do registro R01 para informação da Forma de Escrituração, onde foi inserido campo para o usuário selecionar no momento da geração.

  31. IN86 – alterada a nomenclatura dos arquivos da IN86 acrescentando o código da filial, período, e no código do registro. O padronização dos nomes foi definida como “EFX_ffff_aaaamm_n_n_n.txt”, onde “X” é o tipo de movimento (Entradas = E, Saídas=S, Serviços Prestados=P e Serviços Tomados=T), “ffff" é o código da filial, “aaaa” o ano do período informado na geração, “mm” o mês e “n_n_n” o código do registro. Exemplo:

    registro 4.9.1 de 01/2012 filial código 01 será “EF_0001_201201_4_9_1.txt
    registro 4.3.1 de 01/2012 filial código 01 referente saídas será “EFS_0001_201201_4_3_1.tx

  32. Criado campo "Código Serviço Lei Compl. Fed. nº 116/03" na opção “Características” do gerador de relatórios para uso nos relatórios de “Diversos Municípios”. Quando marcado este campo, que somente será habilitado caso o campo "Buscar Código Serviço do Cadastro de Serviços" da mesma tela estiver marcado,e listará para o campo de grupo das Naturezas o que estiver informado no campo "Código Serviço Lei Compl. Fed. nº 116/03" do cadastro de Serviços. Caso este campo não esteja marcado, permanecerá o tratamento já existente.

  33. Importação NFS-e São Lourenço da Serra - disponibilizados recursos para importar a nota fiscal eletrônica do município de São Lourenço da Serra – SP. A opção está no menu Arquivo \ Importação \ Notas Fiscais de Serviços Eletrônicas \ XML NFS-e onde está o layout de importação para ser selecionado, no caso de São Lourenço da Serra será o de código 005, e após selecioná-lo deve-se clicar no botão "Importar", e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão "selecionar arquivo". Depois de selecionado o arquivo outra tela será apresentada para inserir os dados necessários que não contam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Como no arquivo existem valores de retenções de PIS, Cofins e CSLL, porém não há campo de base de cálculo, para que os dados sejam corretamente importados deve-se marcar a opção "Aplicar Fórmulas por Natureza para Impostos Retidos", e serão utilizadas as fórmulas definidas na opção de "Fórmulas por Natureza" dos movimentos de serviços prestados e tomados no botão "Retenção" e "Retenção/N. cum.". Também pode ser utilizada a opção "Importar Impostos Retidos de forma Consolidada", onde se houverem impostos retidos vinculados à natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas para o imposto consolidado o valor agrupado das retenções. Além disso, para importar o item de nota, deverá ser informado na aba ISS do cadastro de serviços, o "Código Serviço (Lei Compl. Fed. nº 116/03)", sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também se pode preencher a aba PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal”, devem entrar em contato com nosso departamento comercial.

  34. Disponibilizada opção na tela de emissão do informe de rendimentos “IRRF sobre serviços Prestados” que quando marcada irá listar informações de imposto de renda retido na fonte de serviços prestados.


Versão 5.13.0 - 16.02.2012

Implementações:

  1. Contabilização - implementado tratamento para contabilizar o PIS e a COFINS considerando o rateio de crédito apurado na nova sistemática a partir da data do Sped Fiscal Pis/Cofins informada nas propriedades por empresa. O rateio somente será considerado caso o imposto possua integração do tipo "mensal", lembrando que é necessário ter vinculado a grade de compras para contabilizar os créditos e a grade de venda para as receitas.

  2. Importação NFS-e Brusque - adicionado tratamento para importação dos novos campos, onde o campo "Tributa no Município do Prestador" da linha tipo 20, será importado para o campo "Serv. Fora do Município Sede da Empresa", nos movimentos Serviços de Tomados e Prestados, lembrando que se estiver com informação "S" no arquivo, o campo fica desmarcado no sistema e se tiver "N", será marcado.O campo "Valor RPS" da linha tipo 10, é lido, porém não será utilizada esta informação.

  3. Lançamentos - implementadas descrições dos ícones da barra de ferramentas nos "balões" exibidos ao parar o ponteiro do mouse sobre os mesmos nas telas de movimentos. Também adicionada exibição da descrição dos mesmos ícones na barra de status.

  4. Cadastro de rubricas - adicionada opção DCIP “1.49 - Crédito relativo ao ICMS devido pela importação recolhido pelo REVIGORAR III (Códs Rec. 6319 e 6335) - Lei 15501, Art. 1º” à lista de Classificação do cadastro de rubricas para uso na DIME – SC, estando disponível para uso em rubricas do tipo 38 – Outros Créditos.

  5. Gerador de relatórios - disponibilizados recursos para atualizar as novas faixas de tributação do Simples Nacional em conformidade com a Lei 139/2011. Ao primeiro acesso a base, será feita a checagem para caso não existir criar as tabelas novas. Para os períodos anteriores a 2012, há um tratamento interno para utilizar as tabelas conforme a data informada na apuração do Simples Nacional.

  6. Lançamentos - adicionado tratamento no filtro das telas de movimentos para quando informada a natureza inicial e final pesquisar os lançamentos também da filial que compartilha naturezas conforme definido nas propriedades por empresa no campo Filial para Naturezas/Impostos/Rubricas da aba Preferências.

  7. Gerador de relatórios - implementado geração dos lançamentos de entradas/saídas do modelo de documento 29 - Nota Fiscal/Conta de fornecimento d'água canalizada para o Registro C500 no Sped Fiscal.

  8. Importação Sped Fiscal – implementada a importação de cadastro de Fornecedor\Cliente e lançamentos observando o parâmetro das propriedades do Radar Empresarial “Permitir cadastrar CNPJ igual com diferente Inscrição Estadual” para produtor rural pessoa física. A sistemática é a mesma já existente nas demais importações com esse critério, onde o CPF e a Insc. Est. serão concatenados, estando separados pelo caracter “#”, isto apenas para a pesquisa e correta localização do Fornecedor\Cliente a ser utilizado ou importado.

  9. Cadastro de tributações - disponibilizados recursos para atualizar o limite inferior, superior e redução de ICMS no cadastro de Tributações para o Estado RS de acordo com a Lei nº 13.875/2011 - DOE RS de 29.12.2011. Para tanto basta acessar a Opção Estadual da aba Preferências das Propriedades por empresa, onde encontra-se o botão para importação das tabelas completas como também apenas a atualização das tabelas existentes, sendo que o sistema faz a checagem automaticamente para executar a operação conforme o caso.

  10. Cadastro de tributações - disponibilizados recursos para atualizar o limite inferior, superior e alíquotas de ICMS do cadastro de Tributações do Simples Nacional de acordo com a Lei Nº 6.106 de 12/12/11 do Estado RJ. Para tanto basta acessar a Opção Estadual da aba Preferências das Propriedades por empresa, onde encontra-se o botão para importação das tabelas completas como também apenas a atualização das tabelas existentes, sendo que o sistema faz a checagem automaticamente para executar a operação conforme o caso.

  11. Gerador de relatórios – disponibilizado modelo de relatório para geração da DCTF Mensal no leiaute da versão 2.3, conforme ADE Cotec nº 5/2011.

  12. Gerador de relatórios – atualizado o modelo de relatório “057 - GO - Convenio 31-99 - RAICMS Modelo P9”, onde foi ajustado o campo "013 - IMPOSTO A RECOLHER".

  13. Gerador de relatórios – disponibilizados modelos de relatórios para geração da DMED "002 - DMED - 2012" e "001- DMED - 2011" para anos base 2010 e 2011 respectivamente. Removido o modelo de relatório "001- DMED - 2010", visto que apresentava nome fora do padrão usual dos arquivos anuais.

  14. Importação NFS-e Blumenau - implementado tratamento para gravar no campo Base de Cálculo do ISS ou no campo B.C. ISS Retido, caso seja ISS retido, o resultado da subtração das deduções pelo valor dos serviços.

  15. Lançamentos – adicionadas opções “NF Própria” e “Situação” no filtro da tela de movimento de Entradas.

  16. Importação NFS-e São Paulo - implementado tratamento para assumir como período Final de importação a Data Final informada nas propriedades da empresa aba Período de Lançamento, neste caso será assumido como data final a menor data informada para os movimentos de Prestados e Tomados.

  17. Gerador de relatórios - adicionados campos “Gerar Inventário da Data:” e “Gerar Inventário sem Movimento:” na tela de emissão do arquivo magnético CE - DIEF que possibilita ao usuário gerar o registro de inventário de determinada data ou sem movimento, lembrando que para utilizar a opção "Gerar Inventário da Data:", deve-se informar a data final do inventário.

  18. Cadastro de rubricas - implementada na tela de rubricas a classificação referente ao Código de Ajuste Sped para o estado de Mato Grosso MT021389: "1389 - Saídas interestaduais de carnes e miudezas comestíveis, frescas, refrigeradas ou congeladas, bem como de charque, carne cozida enlatada e corned beef, das espécies bovina e bufalina, e demais subprodutos. Decreto 563/2011 de 29/07/2011 e Portaria 207/2011 da Sefaz MT" com data de inicial 01.08.2011, disponível para rubricas do tipo 38 - Outros Créditos.

  19. Lançamentos de serviços tomados – implementado tratamento para correta exibição dos valores de retenção e impostos não cumulativos (PIS\Cofins) na tela de serviços tomados, em função das mudanças realizadas para atender empresas que possuam os impostos PIS e Cofins nos regimes tanto cumulativo como não cumulativo.

  20. Lançamentos de serviços prestados e tomados - modificado tratamento nas movimentações de serviços prestados e serviços tomados para exibir a tela Itens de Nota quando a filial do lançamento tiver, nas propriedades por empresa, marcado o campo "Detalhar Itens de Serviço", sem necessidade de marcar também os campos Solicitar produtos DIPI e ICMS no cadastro de naturezas, sendo que estes foram alterados para não habilitarem quando tratar-se de natureza cuja classificação inicie em for 8 ou 9.

  21. Importação Notas Fiscais de Entrada – EDI – implementado tratamento para importar o item de nota para o conhecimento de transporte utilizando a mesma regra das importações de NFS-e, onde no campo “Nome” do cadastro da natureza de operação deverá informar o código do produto conforme a expressão #codigodoproduto, por exemplo: Natureza 1.353 - Aquisição de serviço de transporte por estabelecimento comercial #9999. Se o produto possuir em seu cadastro dados relativos aos impostos PIS e Cofins com a opção Entrada, estes serão considerados na importação do item, sendo que os valores serão calculados conforme a fórmula de base de cálculo do imposto e as alíquotas do produto.

  22. Lançamentos de entradas - implementados tratamentos para gerar o registro C197 do Sped Fiscal para situações com substituição tributária informada em lançamentos de entradas, sendo que irá checar a existência do código de ajuste para o imposto indireto na aba Enquadramento do cadastro de naturezas de operação, neste caso consistindo os CFOP's também. Há também a possibilidade de informar no item de nota os dados e valores para geração do citado registro, nos campos já disponibilizados. Esta opção é independente do estado da empresa\filial, basta utilizar a que melhor atenda a necessidade.

  23. Importação XML NF-e e NFS-e - criados tratamentos para gravar os dados relativos ao PIS e a Cofins com base para os itens de nota, baseados no cadastro de produtos, considerando regras e critérios de acordo com o CST, alíquotas e conteúdo dos arquivos a serem importados.

  24. Importação Sped Fiscal - disponibilizada importação de itens de nota para documentos relativos a ECF baseados nos dados do registros C460 e C470, que serão importados de forma agrupada por Redução Z. Para que os itens sejam importados de maneira que possam ser gerados os registros do Sped Fiscal PIS\Cofins foram adotados os seguintes critérios:

    1. quando tiver ALIQ_ICMS, assumir no VL_BC_ICMS o VL_ITEM, e calcular o VL_ICMS.

    2. CST_PIS, ALIQ_PIS, CST_COFINS, ALIQ_COFINS, NAT_REC e COD_CTA buscar a partir das informações do cadastro de produtos e/ou impostos.

    3. VL_BC_PIS e VL_BC_COFINS calcular a partir do VL_PIS e VL_COFINS que constam no arquivo.

  25. Importação NFS-e Curitiba - disponibilizados recursos para importar a nota fiscal eletrônica do município de Curitiba - PR, onde no menu Arquivo\Importação\Notas Fiscais de Serviços Eletrônicas foi adicionado a opção XML NFS-e. Nesta opção estará disponível o layout de importação para ser selecionado, no caso de Curitiba será o de código 001, e após selecioná-lo deve-se clicar no botão "Importar", e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão "selecionar arquivo". Depois de selecionado o arquivo outra tela será apresentada para inserir os dados necessários que não contam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Como no arquivo existem valores de retenções de PIS, Cofins e CSLL, porém não há campo de base de cálculo, para que os dados sejam corretamente importados deve-se marcar a opção "Aplicar Fórmulas por Natureza para Impostos Retidos", e serão utilizadas as fórmulas definidas na opção de "Fórmulas por Natureza" dos movimentos de serviços prestados e tomados no botão "Retenção" e "Retenção/N. cum.". Também pode ser utilizada a opção "Importar Impostos Retidos de forma Consolidada", onde se houverem impostos retidos vinculados a natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas para o imposto consolidado o valor agrupado das retenções. Além disso, para importar o item de nota, deverá ser informado na aba ISS do cadastro de serviços, o "Código Serviço (Lei Compl. Fed. nº 116/03)", sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também pode-se preencher a aba PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota.

  26. Importação NFS-e Belo Horizonte - disponibilizados recursos para importar a nota fiscal eletrônica do município de Belo Horizonte - MG, onde no menu Arquivo\Importação\Notas Fiscais de Serviços Eletrônicas foi adicionado a opção XML NFS-e. Nesta opção estará disponível o layout de importação para ser selecionado, no caso de Belo Horizonte será o de código 002, e após selecioná-lo deve-se clicar no botão "Importar", e em seguida será exibida tela para selecionar o arquivo a ser importado através do botão "selecionar arquivo". Depois de selecionado o arquivo outra tela será apresentada para inserir os dados necessários que não contam no arquivo, como espécie do documento, natureza de operação, bem como opção para importar os fornecedores\clientes constantes no arquivo. Como no arquivo existem valores de retenções de PIS, Cofins e CSLL, porém não há campo de base de cálculo, para que os dados sejam corretamente importados deve-se marcar a opção "Aplicar Fórmulas por Natureza para Impostos Retidos", e serão utilizadas as fórmulas definidas na opção de "Fórmulas por Natureza" dos movimentos de serviços prestados e tomados no botão "Retenção" e "Retenção/N. cum.". Também pode ser utilizada a opção "Importar Impostos Retidos de forma Consolidada", onde se houverem impostos retidos vinculados a natureza de operação de forma individual e também consolidada, marcando esta opção será importado apenas para o imposto consolidado o valor agrupado das retenções. Além disso, para importar o item de nota, deverá ser informado na aba ISS do cadastro de serviços, o "Código Serviço (Lei Compl. Fed. nº 116/03)", sem pontuação, apenas os números, verificando o código existente no arquivo a ser importado. Identificado o item, também pode-se preencher a aba PIS\Cofins do cadastro do serviço para que estes sejam utilizados na importação do item de nota.

  27. Gerador de relatórios - disponibilizada tela para inserção de dados para geração do registro F600 - Contribuição Retida do Sped Fiscal PIS\Cofins para casos em que o cliente não possua módulo Radar Financeiro ou FNPCC para controle de retenções. Esta opção está disponível na tela de apuração de impostos calculados no botão "SPED - F600", sendo que o acesso será permitido somente a partir da data Sped Fiscal PIS/Cofins informada nas propriedades por empresa aba período de lançamento.

  28. Importação XML CT-e - disponibilizados recursos para importação do Conhecimento de Transporte Eletrônico. A opção está disponível no menu Arquivo\Importação\XML CTe onde deverá selecionar o layout e clicar no botão Importar que será apresentada nova tela para seleção do arquivo. Em seguida será exibida tela para informar a Espécie do documento e também se deseja importar os clientes\fornecedores. Em relação ao item de nota, foi implementado tratamento para utilizar o produto conforme definido no campo “Nome” do cadastro da natureza a expressão #codigodoproduto, por exemplo: Natureza 5.352 - Prestação de serviço de transporte a estabelecimento industrial#9999. Os valores de PIS/Cofins, o Sistema calculará de acordo com as fórmulas na natureza ou imposto. É obrigatório ter incidência de PIS/COFINS no cadastro do produto utilizado. De momento a importação está preparada para os documentos de saídas, posteriormente será tratada também a importação de entradas.


MTFiscal - Versões 2011

Clique na versão desejada para ver as implementações de 2011:

  • Versão 5.12.0 de 15/12/2011

  • Versão 5.11.0 de 20/10/2011

  • Versão 5.10.1 de 19/08/2011

  • Versão 5.09.0 de 30/05/2011

  • Versão 5.08.0 de 05/04/2011

  • Versão 5.07.0 de 16/02/2011

  • Versão 5.06.0 de 06/01/2011


Versão 5.12.0 - 15.12.2011

Implementações:

1. Propriedades por empresa – disponibilizada a opção “99 - Outras” no campo "Tipo de Empresa” na pasta Perfil Fiscal. Essa informação será utilizada para exportação do campo 14 – IND_ATIV do registro 0000 do arquivo magnético referente ao Sped Fiscal-PIS/Cofins quando o indicador de tipo de atividade preponderante for igual a “9 - Outros”.

2. Lançamentos – otimizado o tempo de abertura das telas de movimentos.

3. Lançamentos – implementada a coluna de código de recolhimento na lista da tela de impostos retidos e impostos não-cumulativos. Será exibido o código gravado no arquivo de lançamento.

4. Lançamentos de entradas e serviços tomados – aumentado o limite do campo "Número da DI" da tela de Detalhamento das Operações de Importação de 10 para 12 caracteres.

5. Lançamentos de saídas e serviços prestados – o MTFiscal passa a sugerir a “Alíquota Diferenciada” do cadastro de produto na digitação dos itens de nota, quando no cadastro do cliente estiver marcada a opção “Alíquota Diferenciada PIS/COFINS”.

6. Lançamentos de serviços prestados – aumentado o limite de registros na tela de Detalhamento de Deduções de Materiais/Outras Reduções ou de Subempreitadas.

7. Itens de nota – na alteração do CST de PIS passa a sugerir automaticamente o mesmo conteúdo para o CST de COFINS.

8. Importação de lançamentos – implementado tratamento para importar alterando somente os itens de nota. Para isto, deverá ser marcada a opção específica na tela de Importar.

9. Importação Sintegra – implementado tratamento para importar os lançamentos de ECF sem movimento a partir dos registros 60M sem os registros 60A.

10. Importação XML NFe – atendendo a solicitação de clientes, implementada uma opção na importação do cadastro de produtos automaticamente, que irá buscar o código do produto do conteúdo entre colchetes na tag <xProd>.

11. Importação XML NFe – se o emitente e o destinatário da nota fiscal forem os mesmos, o Sistema passa a ignorar a critica de Estado x Natureza se o CFOP for interestadual, importando o lançamento fiscal, e apresentará o seguinte aviso no relatório de criticas de importação: “Natureza inválida (Natureza X Estado) - Lançamento importado porque emitente e destinatário é a mesma empresa. O usuário deverá alterar o conteúdo do campo "Estado de Destino/Origem" no lançamento importado”.

12. Importação XML NFe – implementado tratamento de consistência de valores para somente somar o valor do frete ao total da nota fiscal, caso o mesmo esteja adicionado também ao total no arquivo.

13. Importação XML NFe – implementado tratamento para não mostrar os lançamentos na tela de relacionamento de CFOP’s por Itens de Fornecedores cuja filial esteja desativada, e exibir uma mensagem de aviso no relatório de criticas de importação.

14. Importação XML NFe/Sped Fiscal – implementado tratamento para buscar o código da natureza da receita dos itens de nota do cadastro de produtos quando for o caso, considerando que essa informação não consta nesses arquivos de terceiros.

15. Importação NFSe – implementado tratamento para gerar um item de nota na importação de notas fiscais de serviços eletrônicas. Esse tratamento deve funcionar para todos os municípios e utiliza o produto conforme definido no campo “

Nome” do cadastro da natureza a expressão #codigodoserviço, por exemplo: Natureza 9.000 - SERVIÇOS DIVERSOS #9999. Se na nota fiscal estiverem informados os valores de PIS/Cofins, serão utilizados, caso contrário o Sistema calculará esses valores de acordo com as fórmulas na natureza ou imposto. É obrigatório ter incidência de PIS/COFINS no cadastro do serviço utilizado.

16. Importação NFS-e Recife – disponibilizados recursos para importar inclusive o cadastro do cliente/fornecedor do exterior ou sem CPF/CNPJ informado. Foi criado um campo no quadro “Importação Clientes/Fornecedores” da tela de importação para o usuário marcar se desejar utilizar o recurso, que somente será habilitado quando a opção de “Importar Cadastro de Clientes/Fornecedores Automaticamente” estiver marcada. Será considerado o campo razão social para verificar se o cadastro já existe ou não na base de dados, e será importado caso não existir algum cadastro com a mesma razão social. Nesses caso, faltam informações obrigatórias para importação, como do tipo de pessoa "física" ou "jurídica", onde o Sistema irá assumir como sendo “física”. E tratando-se de cliente/fornecedor do exterior também faltam informações da Cidade ou UF, onde o Sistema irá assumir a UF igual a “EX”. Se necessário, o usuário deverá alterar o conteúdo desses campos posteriormente.

17. Gerador de relatórios – no relatório de geração do arquivo magnético referente ao Sped Fiscal-PIS/Cofins, utilizando o símbolo “%” no campo “Exportar para”, o Sistema coloca automaticamente o nome da base, o código da filial e o período de emissão no nome do arquivo a ser gerado.

18. Gerador de relatórios – disponibilizada a memória do CNPJ do escritório de contabilidade do cadastro de empresa/filiais no método de acesso do Sped Fiscal-PIS/Cofins. Alterado o modelo de relatório de geração do arquivo magnético referente ao Sped Fiscal-PIS/Cofins para imprimir essa informação no campo 05 - CNPJ do registro 0100.

19. Gerador de relatórios – disponibilizada opção para "Utilizar Contabilista 2" na tela de emissão do arquivo magnético referente ao Sped Fiscal e ao Sped Fiscal-PIS/Cofins, se marcada o Sistema irá utilizar as informações da pasta Contabilista 2 do cadastro de empresas\filiais para geração do registro 0100.

20. Gerador de relatórios – os lançamentos de serviços prestados e tomados vinculados ao modelo de documento fiscal "99 - Outros" serão gerados para o registro F100 do arquivo magnético referente ao Sped Fiscal-PIS/Cofins. Esta será uma opção adicional para empresas que possuem grandes quantidades de outros documentos geradores de contribuição e créditos de PIS/COFINS, como contratos, recibos, faturas, duplicatas, notas de débito, etc., o que inviabiliza o uso do botão "SPED - F100" vinculado as rubricas. Através dos lançamentos de serviços a empresa terá a disposição recursos para importar, filtros de pesquisa, relatórios para conferência, mais opções de conta débito/crédito para contabilizar, integração com o financeiro, controle de impostos retidos. Ficará a critério da empresa escolher qual forma irá utilizar para inserir estes demais documentos. A empresa poderá, por exemplo, optar por utilizar o botão "SPED - F100" para lançar as receitas consolidadas, se assim preferir; e lançar os créditos individualizados através dos lançamentos de serviços tomados. É possível que clientes estejam utilizando o modelo de documento "99" para nota fiscal da Prefeitura, neste caso devem realizar uma alteração múltipla do modelo de documento, pelo menos nos lançamentos a partir da data de início da obrigatoriedade do Sped Fiscal-PIS/Cofins.

21. Gerador de relatórios – implementada a geração do registro E115 - Informações Adicionais da Apuração - Valores Declaratórios no arquivo magnético referente ao Sped Fiscal para o Estado de Minas Gerais. Será gerado o número de funcionários da tela de emissão da apuração de ICMS, e o valor da folha de pagamento, valor devido de COFINS, e a quantiade de energia elétrica consumida do botão Dados Adicionais da tela de emissão da apuração de ICMS.

22. Gerador de relatórios – disponibilizado modelo de relatório para geração do arquivo magnético exigido pela Prefeitura de Itabira – MG. O relatório "025 - MG - Itabira - Declaracao Eletronica de Servico" está disponível em Relatórios \ Arquivos Municipais \ Minas Gerais \ Contagem.

23. Gerador de relatórios – disponibilizados recursos para geração do arquivo magnético exigido pela Prefeitura de Rio Grande – PR. Os relatórios “170 - PR - Rio Grande - Livro Eletronico - Prestados” e “170 - PR - Rio Grande - Livro Eletronico - Prestados” estão disponíveis no menu Relatórios \ Arquivos Municipais \ Diversos Municípios.

24. Gerador de relatórios – disponibilizados recursos para geração do arquivo magnético exigido pela Prefeitura de Esteio – RS, em Relatórios \ Arquivos Municipais \ Rio Grande do Sul \ Esteio.

25. Gerador de relatórios – disponibilizados recursos para geração do arquivo magnético exigido pela Prefeitura de Poá – SP. Os relatórios “167 - SP - Poa - eISS - Servicos Prestados” e “168 - SP - Poa - eISS - Servicos Tomados” estão disponíveis no menu Relatórios \ Arquivos Municipais \ Diversos Municípios.

26. Gerador de relatórios – disponibilizados recursos para geração do arquivo magnético exigido pela Prefeitura de Palmas – TO. O relatório “169 - TO - Palmas - DMS” está disponível no menu Relatórios \ Arquivos Municipais \ Diversos Municípios.

27. Gerador de relatórios – atualizado o modelo de relatório da exportação dos dados para a Prefeitura de Contagem – MG, de acordo com a versão 3 do leiaute da declaração.

28. Gerador de relatórios – atualizado o modelo de relatório de exportação de dados para a Prefeitura de Catanduva – SP, de acordo com a versão 3 do leiaute da declaração.


Versão 5.11.0 - 20.10.2011

Implementações:

  1. Cadastro de rubricas – disponibilizadas as novas opções de classificação para crédito presumido: 2.72, 2.73 e 2.74, conforme constam nas tabelas atualizadas dos Subtipos da DCIP-SC.

  2. Lançamentos – aumentado para 60 caracteres o tamanho do campo “Número do Título” na tela de parcelas do financeiro.

  3. Lançamentos de entradas e saídas – a mensagem “É necessário também informar a via de transporte e o estado do veículo”, apresentada se preenchido o campo Transportador da pasta Transportador, passa a ser mostrada somente quando a opção de detalhar transportador estiver marcada no cadastro da natureza.

  4. Importação de lançamentos – a partir desta versão, o Sistema não permitirá informar a data inicial e final da movimentação que será importada, com intervalo de anos diferentes.

  5. Importação de lançamentos – atendendo a sugestão de clientes, foram disponibilizadas variáveis de “Código do IBGE” para todos os campos de municípios existentes, permitindo ser informado no arquivo texto a ser importado o código do IBGE ao invés do código do Radar. O usuário deverá configurar no leiaute de importação qual variável deseja utilizar para importação, para que o Sistema busque o município pelo código do Radar ou pelo código do IBGE.

  6. Importação de lançamentos – disponibilizadas variáveis para o “Município” do quadro de “Dados do Remetente” e de “Dados do Destinatário” para empresas Transportadoras.

  7. Importação de lançamentos – implementado tratamento para que se o emitente e o destinatário da nota fiscal forem a mesma empresa, ignorar a critica de “Estado X Natureza” e importar o lançamento. Será apresentada apenas uma advertência para que o usuário possa identificar que ocorreu essa situação na nota importada.

  8. Incluir NFe – atendendo a sugestão de clientes, foi implementada uma tela para inclusão múltipla de NFe nos lançamentos de entradas e saídas. Nessa tela, o usuário poderá adicionar as chaves de acesso de vários DANFEs, que ficarão disponíveis em uma lista para posterior importação. Disponibilizadas opções para Remover e Limpar Lista, Importar Chave NFe e Importar Tudo.

  9. Importação XML NFe – implementado tratamento para importar arquivo XML de NFe inutilizada. Diferentemente da NFe cancelada, a NFe inutilizada não possui uma NFe com a situação “Normal”. A NFe inutilizada será identificada pela palavra “inu” no nome do arquivo XML. Na NFe inutilizada não existem informações referente destinatário e natureza de operação, campos obrigatórios para o lançamento, portanto, o Sistema irá buscar um cliente pela razão social “Clientes Diversos” e irá utilizar a primeira natureza de saídas que possuir o imposto estadual lançado vinculado.

  10. Importação XML NFe – criada opção na tela de importação para que o usuário possa marcar caso não deseje importar NF-e de transferência nas entradas automaticamente.

  11. Importação Sped Fiscal – atendendo a solicitação de clientes, a critica de importação “Registros C100 sem os registros C170. Estes lançamentos somente serão importados se possuírem itens de nota.” passa a listar a informação do modelo de documento e do indicador do emitente.

  12. Importação XML NFe/Sped Fiscal – implementado tratamento para gravar automaticamente no campo “Natureza da Receita” na pasta PIS/COFINS dos itens de nota de saídas, o conteúdo do campo “Natureza da Receita” do cadastro do produtos, considerando que essa informação não consta nesses arquivos magnéticos. Isto quando o C.S.T. de PIS/COFINS do item de nota for representativo de receitas não tributadas ou não sujeitas ao pagamento da contribuição (04 a 09).

  13. Importação XML NFe/Sped Fiscal – otimizado o tempo gasto no processo.

  14. Importação NFS-e Blumenau – liberada a opção “Aplicar Fórmulas por Natureza para Impostos Retidos”, sendo possível utilizar as fórmulas por natureza para calcular e gravar os valores dos impostos retidos, visto que esses não constam no arquivo da Prefeitura. Lembrando que para isso funcionar, deverão ser vinculadas as fórmulas para os valores de impostos retidos e base de cálculo nas naturezas de serviços.

  15. Importação NFS-e São Paulo – disponibilizados recursos para importar inclusive o cadastro do cliente/fornecedor do exterior ou sem CPF/CNPJ informado. Foi criado um campo no quadro “Importação Clientes/Fornecedores” da tela de importação para o usuário marcar se desejar utilizar o recurso, que somente será habilitado quando a opção de “Importar Cadastro de Clientes/Fornecedores Automaticamente” estiver marcada. Será considerado o campo razão social para verificar se o cadastro já existe ou não na base de dados, e será importado caso não existir algum cadastro com a mesma razão social. Nesses caso, faltam informações obrigatórias para importação, como do tipo de pessoa "física" ou "jurídica", onde o Sistema irá assumir como sendo “física”. E tratando-se de cliente/fornecedor do exterior também faltam informações da Cidade ou UF, onde o Sistema irá assumir a UF igual a “EX”. Se necessário, o usuário deverá alterar o conteúdo desses campos posteriormente.

  16. CIAP – o campo “Tipo de Mercadoria” da pasta Controle Patrimonial foi liberado para alteração quando a base de dados possui MTPatrimonial, ficando livre a escolha de Bem ou Componente para o item de CIAP. Ao efetuar o vínculo de um bem patrimonial, o Sistema continuará sugerindo Bem quando o “Tipo Valor” for igual a “Valor Original” e Componente quando for igual a “Adição”.

  17. Contabilização – implementado tratamento para contabilizar os impostos retidos mesmo se a empresa for optante do simples nacional.

  18. Integração financeira – implementado tratamento para integração do IRRF de forma centralizada. Para isto, será verificada a forma de integração financeira dos impostos federais que essa empresa utiliza, definida nas propriedades por empresa.

  19. Gerador de relatórios – implementada uma tela para que o cliente possa efetuar o detalhamento do saldo credor de PIS/COFINS no mês de início do Sped Fiscal-PIS/Cofins. A partir dos meses seguintes o saldo credor é tratado automaticamente pela apuração, e essa tela servirá apenas para visualização. Para que o saldo credor seja apresentado automaticamente na próxima apuração, será necessário comandar a apuração do PIS/COFINS da empresa novamente, desde o mês de início do Sped Fiscal-PIS/Cofins.

  20. Gerador de relatórios – desde a implementação dos recursos para atender os impostos retidos conforme Lei 10.833/2003, o valor do imposto retido controlado pelo Radar Financeiro ou FN_PCC era apresentado como imposto a reduzir na apuração dos impostos calculados no período da baixa da retenção. Mas conforme legislação, os valores retidos poderão ser deduzidos relativamente a fatos geradores ocorridos a partir do mês da retenção. Desta forma, o conceito foi alterado para buscar os impostos retidos pela data de baixa da nota fiscal. Da mesma forma, o título da retenção deverá estar baixado. Foi criado um parâmetro nas propriedades gerais para que a empresa possa configurar se deseja continuar buscando os impostos retidos pela data de baixa da retenção, com a opção de informar uma data final caso opte por utilizar a data de baixa da nota fiscal a partir de um determinado período de apuração. Se essa data final ficar zerada o Sistema vai continuar buscando os impostos retidos pela data de baixa da retenção.

  21. Gerador de relatórios – implementado tratamento na apuração do PIS/COFINS por produto para considerar os lançamentos de serviços pelos itens de nota, anteriormente esses lançamentos eram acumulados por naturezas, visto que não existia a pasta PIS/COFINS no cadastro de serviços.

  22. Gerador de relatórios – atendendo a solicitação de clientes, foi disponibilizada uma opção na tela de emissão da apuração dos impostos calculados para “Apurar PIS/COFINS por natureza ou por produto (não atende ao SPED)”. Ou seja, a partir da data de início do Sped Fiscal-PIS/Cofins, o usuário poderá marcar esse campo se desejar emitir a apuração por natureza ou por produto como era realizada anteriormente, que poderá ser utilizada apenas para fins de auxiliar na conferência da apuração conforme “sistemática” do Sped Fiscal-PIS/Cofins, possibilitando realizar uma comparação com a apuração anterior. Enfatizamos que essa opção não vai atender ao SPED.

  23. Gerador de relatórios – inseridos os campos de CPF e CNPJ na geração do registro C550 do arquivo magnético referente ao Ato Cotepe, de acordo com a atualização do leiaute.

  24. Gerador de relatórios – implementado tratamento para correta geração dos valores do registro E025 do arquivo magnético referente ao Ato Cotepe quando os itens de nota são lançados sem o IPI no valor total. A base de dados deverá possuir marcada a opção “IPI não soma no valor total dos itens de nota” nas propriedades gerais.

  25. Gerador de relatórios – o campo conta contábil passa a fazer parte da chave na inclusão de registros via botão “SPED - F100” na tela de emissão da apuração dos impostos calculados.

  26. Gerador de relatórios – para geração do campo 03 - Código da natureza da conta/grupo de contas do registro 0500 do arquivo magnético referente ao Sped Fiscal e Sped Fiscal-PIS/COFINS, o MTFiscal passa a busca a opção definida nos novos campos das propriedades do plano de contas contábil: Natureza da Conta (SPED)/Classificação das contas de Patrimônio Líquido e Compensação.

  27. Gerador de relatórios – no arquivo magnético referente ao Sped Fiscal, a geração dos valores no registro G125 foi alterada para considerar as baixas parciais de CIAP, ficando livre a escolha para o cliente de utilizar essa opção após o início da EFD-CIAP. Lembramos que a orientação da SEFAZ coloca que para o fisco, não importa o tipo de bem, não existe baixa parcial. E de fato, dentro do bloco G não existe nenhum registro que identifica para o fisco a ocorrência de alguma baixa parcial no bem.

  28. Gerador de relatórios – alterado tratamento na DIEF-CE para gerar o registro DCE e MES quando o regime de recolhimento for igual a “08 - EPP-Simples Nacional”.

  29. Gerador de relatórios – implementado tratamento na geração do livro eletrônico de serviços tomados exigido pela Prefeitura de São José – SC, para exportar no campo código do serviço o “CNAE” informado para o Município de São José no cadastro de serviços, quando o “Código Serviço (Lei Compl. Fed. nº 116/03)” não estiver preenchido.

  30. Gerador de relatórios – disponibilizados modelos de relatórios para geração dos arquivos magnéticos de serviços prestados e tomados exigido pela Prefeitura de Camboriú. Os modelos de relatórios estão disponíveis em Relatórios\Arquivos Municipais\Santa Catarina\Camboriú.

  31. Gerador de relatórios – atualizados os modelos de relatórios para geração do arquivo magnético para a Prefeitura de Biguaçu – SC, de acordo com o novo leiaute disponibilizado.

  32. Gerador de relatórios – atualizado o modelo de relatório “110 - SP - Campinas - ISS Digital” de exportação de dados para a Prefeitura de Campinas – SP, disponível a partir do menu Relatórios \ Arquivos Municipais \ Diversos Municípios, de acordo com novo leiaute disponibilizado.

  33. Gerador de relatórios – alterado o modelo de relatório de geração do arquivo magnético exigido pela Prefeitura de Brusque – SC, foi eliminada uma condição de linha que existia para não gerar o registro 20 quando a base de cálculo do lançamento estivesse zerada.

  34. Gerador de relatórios – alterado o modelo de relatório de geração do arquivo magnético exigido pela Prefeitura de Concórdia – SC, foi eliminada uma condição de linha que existia para não gerar o registro 20 quando o tipo de documento era diferente de 05.


Versão 5.10.1 - 19.08.2011

Implementações:

  1. Propriedades gerais – criada opção para definir se deseja utilizar o período de lançamento das propriedades por empresa como sendo o período fiscal. A utilização dessa opção visa diminuir o uso de memória pelo MTFiscal, e consequentemente uma melhora na performance pois irá ler menos lançamentos.

  2. Propriedades por empresa – o Sistema passa a apresentar as filiais em uma lista, possibilitando o acesso a partir dessa lista, visando facilitar a consulta e manutenção das propriedades.

  3. Cadastro de impostos – criado um tipo de imposto indireto 13 para tratar as situações de recolhimento de ICMS substituição tributária por operação. Esses valores são normalmente pagos na entrada da mercadoria no Estado. Para esse imposto indireto será solicitada a data de vencimento no lançamento de entrada.

  4. Cadastro de rubricas – alterado o nome do campo “Classif. Ato Cotepe” para “Cód. Ajuste Sped”.

  5. Cadastro de rubricas – implementadas as classificações referente o imposto PIS/COFINS no campo “Cód. Ajuste Sped”, que deverá ser selecionada quando se tratar de rubrica de ajuste do crédito ou do débito, para correta geração do registro M110/M510 ou M220/M620 do Sped Fiscal PIS/Cofins.

  6. Cadastro de naturezas de operação – disponibilizados campos específicos para informar o código de ajuste Sped para o primeiro e o segundo imposto indireto vinculado na natureza. Até na versão 5.9.0 permitia informar apenas para um imposto indireto.

  7. Lançamentos de saídas – para empresas Transportadoras, na tela de Transporte, foram criados campos específicos para informar o “Município” no quadro de “Dados do Remetente” e de “Dados do Destinatário”.

  8. Lançamentos de entradas e saídas – disponibilizados recursos para lançamento do documento de arrecadação relacionado no documento fiscal, a tela deverá ser inicializada selecionando o lançamento da nota fiscal e clicando no ícone “DA”. Esses dados serão utilizados na geração do registro C112 do arquivo magnético referente ao Sped Fiscal, desde que no cadastro da natureza esteja marcada a opção de “Detalhar Dados Adicionais”, e no lançamento do documento fiscal possua detalhamento de dados adicionais.

  9. Itens de nota – o campo código de tributação do IPI passa a ser um “combo box” para selecionar o código conforme opções da tabela de situação tributária do IPI.

  10. Itens de nota – criados campos nos lançamentos de entradas para a unidade de medida de compra, quantidade de compra e o valor de conversão da unidade de medida de compra, permitindo informar a unidade de compra e a quantidade do produto que consta na nota fiscal que gerou o registro de entrada, bem como o valor de conversão da unidade de compra para a que deve ser armazenada no sistema. Ex.: Foi comprada a quantidade de 20 caixas (Cx) de parafusos. Cada caixa possui a quantidade equivalente de 30 peças (Pç). Neste caso ao incluir o produto, o sistema efetuará a conversão e dará entrada de 600 peças no campo quantidade. É opcional o preenchimento desses novos campos, se não forem informados, o Sistema continuará interpretando que a quantidade informada no item de entrada foi convertida de acordo com a unidade de comercialização do produto. Na digitação dos lançamentos de itens de nota de entradas o Sistema irá sugerir o conteúdo da Un. Compra e Conversão Un. Compra por fornecedor do produto, se não possuir irá sugerir a Un. Compra e Conversão Un. Compra do produto.

  11. Itens de nota – criados campos nos lançamentos de saídas para discriminar os dados de ajuste conforme Tabela de Ajustes e Informações de Valores Provenientes de Documento Fiscal, se publicada pelo Estado sede da empresa de acordo com o constante no item 5.3 do Ato COTEPE/ICMS nº 09, de 18 de abril de 2008. Essas informações serão utilizadas na geração do Sped Fiscal para fins de criação do registro C197 - Outras Obrigações Tributárias, Ajustes e Informações de Valores Provenientes de Documento Fiscal.

  12. Importação XML NFe – implementado para zerar inclusive os valores dos itens de nota quando marcado o campo “Natureza utilizada para Simples Faturamento – ECF/Comercial” da pasta Integração do cadastro de naturezas de operação do Radar Empresarial.

  13. Importação XML NFe – a partir dessa versão, passa a considerar apenas se a raiz do CNPJ do emitente e do destinatário é a mesma, para verificar se o arquivo XML corresponde ao movimento de saídas e também de entradas da empresa. Até na versão 5.9.0 estava considerando os CFOP’s correspondentes as operações de transferências.

  14. Importação XML NFe – implementado tratamento para importar a descrição complementar dos itens de nota a partir do campo <infAdProd> do arquivo XML.

  15. Importação XML NFe – entradas – implementado para apresentar o código e o nome do produto que consta no arquivo XML na lista da tela de relacionamento.

  16. Importação XML NFe – entradas – em função dos novos campos para informar os dados da unidade de compra disponibilizados nos lançamentos dos itens de nota de entradas, criada opção para marcar se deseja buscar os dados de unidade de compra por fornecedor do produto. Se marcada, o Sistema irá buscar os dados de Un. Compra e Conversão Un. Compra por fornecedor do produto, dessa forma, aumentará o tempo do processo de importação. Se não marcada, o Sistema não gravará os dados de unidade de compra, continuará importando diretamente a quantidade que consta no arquivo XML.

  17. Importação XML NFe – entradas – ao utilizar a funcionalidade de “Referenciar” o código do produto cadastrado no Radar, o Sistema estará abrindo uma tela específica para selecionar a Un. Compra, já sugerindo a que consta no item de nota do arquivo XML, e o usuário deverá informar a Conversão Un. Compra. Esses serão adicionados automaticamente no cadastro do produto.

  18. Importação XML NFe – entradas – a partir dessa versão, no relacionamento de CFOP’s por Itens de Fornecedores, o Sistema passa a referenciar pelo CNPJ e não mais pelo código do fornecedor.

  19. Importação Sped Fiscal – o Sistema passa a considerar a unidade de medida do registro C170 se existir o registro 0220 no arquivo a ser importado, para importar os dados da unidade de compra para os novos campos disponibilizados nos lançamentos dos itens de nota de entradas.

  20. Importação Sintegra – implementado tratamento para considerar a marcação do campo “Natureza utilizada para Simples Faturamento – ECF/Comercial” disponível na pasta Integração do cadastro de naturezas de operação do Radar Empresarial, e zerar os valores da nota fiscal e dos itens de nota para gravar o lançamento.

  21. Importação Sintegra – ao marcar para importar automaticamente o cadastro do produto que consta no arquivo quando o mesmo não estiver cadastrado na base, passa a importar também a unidade de medida que não estiver cadastrada. Considerando que no arquivo no formato do Sintegra o dado existente é apenas a unidade de medida, não tem a descrição que é um campo obrigatório para importação, neste será gravado a expressão “A INFORMAR”, e se necessário o usuário deverá alterar o conteúdo posteriormente.

  22. Importação Sintegra – alterado tratamento para importar os registros de lançamentos que não apresentarem crítica na importação quando no arquivo do Sintegra possuir o registro 74 relativo ao inventário, e não for informada a "Data Inicial" do Registro 74 na tela de importação.

  23. Importação Sintegra/NFS-e/XML NFe/Sped Fiscal – alterado para não solicitar a classificação inicial na importação do cadastro de clientes/fornecedores/transportadoras em bases que utilizam o cadastro de fornecedores/clientes separado do plano de contas.

  24. Importação Sintegra/NFS-e/XML NFe/Sped Fiscal – disponibilizados recursos para atualizar o cadastro de clientes/fornecedores/transportadoras e produtos, automaticamente, a partir do arquivo que estiver sendo importado. Para que o Sistema atualize o cadastro, é necessário marcar o campo específico na tela de importação.

  25. Importação de lançamentos – disponibilizados recursos para importação das notas fiscais de serviços eletrônicas do município do Brusque-SC. A opção está em Arquivo \ Importação \ Notas Fiscais de Serviços Eletrônicas \ Santa Catarina \ Brusque. Essa opção somente estará habilitada quando a base for personalizada para isso. Para que a importação proceda de forma correta, a Espécie informada deve estar cadastrada corretamente no Sistema. O modelo será sempre 55. O número inicial e final da nota também devem estar de acordo com o numero inicial e final do documento quando for informado no cadastro do mesmo. É possível importar automaticamente o cadastro do cliente que consta no arquivo quando o mesmo não estiver cadastrado na base. Para que o Sistema importe o cadastro do cliente é necessário marcar o campo “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. A exportação do site da Prefeitura deverá ser efetuada no leiaute TXT. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal”, devem entrar em contato com nosso departamento comercial.

  26. Gerador de relatórios – disponibilizados recursos na opção de emitir DARF disponível nos lançamentos de serviços tomados para emitir com código de barras, para tanto, deve-se selecionar um leiaute e informar os dados normalmente, marcando a nova opção “Emitir DARF com código de barras”. Lembrando que é necessário compartilhar a pasta Relatorios do diretório WKRadar, com o nome do compartilhamento igual a “Relatorios”, e permissão de “Leitura” para o grupo “Todos”.

  27. Gerador de relatórios – o campo “Cód. Autorização” do botão Rubricas da tela de emissão da apuração do ICMS passa a aceitar caracteres alfanuméricos. Este campo é habilitado quando o Estado sede da empresa é São Paulo e no cadastro da rubrica o campo Classificação for igual a 002.20, 002.21, 007.40 e 007.41 referente devolução/apropriação/recebimento/reincorporação de crédito acumulado mediante autorização eletrônica.

  28. Gerador de relatórios – disponibilizadas memórias para exportação do nome do município e da UF correspondentes aos dados de coleta e entrega da tela de transporte.

  29. Gerador de relatórios – disponibilizadas as memórias de Estado/Município no relatório de lançamentos por natureza.

  30. Gerador de relatórios – nas características do método de acesso Diversos Municípios foi criada a opção para que o Sistema separe tipo de bairro e rua do endereço, que será marcada somente para os municípios que exigem esta separação.

  31. Gerador de relatórios – alterado tratamento no Convênio ICMS (Sintegra), inclusive nos métodos de acesso dos Estados de MG, MS, RN e SE, para gerar os valores de isentas e outras ICMS no registro 50 da alíquota principal, somente irá gerar esses valores em um registro 50 com alíquota zero quando possuir itens de nota com alíquota zero.

  32. Gerador de relatórios – alterado o campo “Gerar Inventário do Mês” para “Gerar Inventário da Data” na tela de geração do arquivo magnético Convênio ICMS, para que o usuário possa marcar e informar a data final do inventário que deseja exportar quando possuir alguma situação especial. Lembrando que, quando este campo não for marcado, as informações do inventário continuarão sendo geradas de acordo com a forma de tributação do lucro da empresa.

  33. Gerador de relatórios – criado o campo “Gerar Inventário sem Movimento” na tela de geração do arquivo magnético Convênio ICMS, para que o usuário possa marcar quando possui o controle de inventário cadastrado, porém não deseja gerar o registro 74 no arquivo.

  34. Gerador de relatórios – implementado tratamento para geração do registro 0220 relativo aos fatores de conversão de unidades de medida no arquivo magnético referente ao Sped Fiscal, quando forem informados os campos Un. Compra, Qtd. Compra e Conversão Un. Compra nos lançamentos dos itens de nota de entradas. Os dados de Un. Compra e Qtd. Compra serão exportados para os respectivos campos no registro C170. Se esses novos campos não forem informados, o Sistema continuará exportando a “Quantidade” informada no item de entrada e a “Unidade de Medida” de comercialização conforme consta no cadastro do produto para o registro C170.

  35. Gerador de relatórios – implementado tratamento para geração do imposto indireto tipo 11 no arquivo magnético referente ao Sped Fiscal, para isso, o usuário deverá informar o código de ajuste no cadastro do imposto, sendo possível tratar alguma exceção quanto ao código de ajuste informando o mesmo no cadastro da natureza.

  36. Gerador de relatórios – implementado tratamento para geração do imposto indireto tipo 13 no arquivo magnético referente ao Sped Fiscal, para isso, o usuário deverá informar o código de ajuste no cadastro do imposto, sendo possível tratar alguma exceção quanto ao código de ajuste informando o mesmo no cadastro da natureza, como por exemplo, no caso de aquisição de frete com recolhimento de ICMS substituição tributária. Para esse imposto, o registro E250 de obrigações a recolher será gerado para cada documento com a data de vencimento informada no lançamento de entrada. Tratando-se de aquisição de frete, também será gerado o registro E240 com a identificação dos documentos.

  37. Gerador de relatórios – implementado tratamento na geração do arquivo magnético referente ao Sped Fiscal, para criar o registro E250 de obrigações a recolher do imposto indireto tipo 2 por lançamento quando se tratar de operação interestadual, bem como gerar o código da obrigação a recolher igual a “999 - ICMS da substituição tributária pelas saídas para outro Estado” nessa situação. Caso o lançamento possuir documento de arrecadação, lançado através da nova tela disponível no ícone “DA”, serão exportados os dados desse documento para o registro E250.

  38. Gerador de relatórios – na geração do arquivo magnético referente ao Sped Fiscal de empresa com sede no estado de Santa Catarina, o Sistema passa a exportar o código da receita com a classe de vencimento do imposto no campo relativo ao código de receita dos registros E116 e E250.

  39. Gerador de relatórios – alterado o campo “Gerar Inventário do Mês” para “Gerar Inventário da Data” na tela de geração do arquivo magnético referente ao Sped Fiscal, para que o usuário possa marcar e informar a data final do inventário que deseja exportar quando possuir alguma situação especial. Lembrando que, quando este campo não for marcado, as informações do inventário serão geradas no segundo mês subsequente ao evento, conforme orientação da Receita Federal.

  40. Gerador de relatórios – criado o campo “Gerar Inventário sem Movimento” na tela de geração do arquivo magnético referente ao Sped Fiscal, para que o usuário possa marcar quando possui o controle de inventário cadastrado, porém deseja gerar o bloco H como sem dados informados no arquivo.

  41. Gerador de relatórios – disponibilizados recursos para geração consolidada do Sped Fiscal. Para realizar a consolidação serão consideradas as filiais ativas do mesmo Estado, e a configuração de centralizadora/centralizada definida no campo consolidação dos impostos estaduais das propriedades por empresa. Para geração do Sped Fiscal selecionar a filial centralizadora, para a qual deve ter sido efetuada a apuração consolidada do ICMS, e marcar a opção “Geração consolidada”. Essa opção somente deve ser utilizada se essa empresa possuir algum regime especial de tributação.

  42. Gerador de relatórios – alterado o nome do botão “SPED PIS/COFINS” para “SPED - F100” na tela de apuração de impostos calculados.

  43. Gerador de relatórios – implementado tratamento no botão “SPED - F100” da apuração de impostos calculados para considerar a “Conta Contábil” como campo chave.

  44. Gerador de relatórios – a partir da versão 5.10.1, disponibilizada a apuração do PIS/COFINS conforme “sistemática” do Sped Fiscal-PIS/Cofins, e geração dos blocos M “Apuração da Contribuição e Crédito de PIS/Cofins” e 1 “Complemento da Escrituração - Controle de Saldos de Créditos e de Retenções”. Acesse o link abaixo para ter acesso as informações necessárias sobre as configurações no MTFiscal, as informações desse link foram atualizadas nessa versão:
    Tratamento para Geração do Sped Fiscal PIS/Cofins

  45. Gerador de relatórios – disponibilizados recursos para geração do registro tipo 88 detalhe 30 na GIM-PB, acrescentado pelo artigo 1º do Decreto nº 32.017/11. Este registro deverá ser apresentado, a partir do mês de referência 05/2011, por todos os contribuintes que apresentam a Guia de Informação Mensal – GIM. Criados campos pede na emissão da GIM-PB para informar o número do código autenticador do recibo oficial da GIM referente ao mês anterior, a situação no cadastro do contribuinte e a data em que ocorreu a situação.

  46. Gerador de relatórios – atualizado o relatório “076 - GISS - Diversos Municípios - Tomados Construção Civil de acordo com as alterações do leiaute para atender ao Simples Nacional.

  47. Gerador de relatórios – disponibilizados recursos para geração do arquivo magnético exigido pela Prefeitura de Novo Hamburgo – RS.


Versão 5.9.0 - 30.05.2011

Implementações:

  1. Propriedades por empresa – criado o campo “Grade p/ Valor Anulado” no botão Crédito Ativo da pasta Preferências, onde poderá ser informada uma grade para contabilizar os valores anulados na apuração de ICMS de acordo com a Lei 102/00.

  2. Cadastro de rubricas – disponibilizadas as novas opções de classificação para outros créditos: 1.48, crédito presumido: 2.69, 2.70 e 2.71, e estorno de débito: 3.09, 3.10 e 3.11, conforme constam nas tabelas atualizadas dos Subtipos da DCIP-SC.

  3. Cadastro de rubricas – no campo “Classificação”, para as empresas estabelecidas no Estado de Tocantins, foram disponibilizadas as opções de 28 a 60 para outros créditos, e de 03 a 06 para deduções.

  4. Lançamentos – implementado tratamento no controle de gravação na importação e movimentação de lançamentos simultaneamente, a fim de evitar que ocorra o desalinhamento de arquivos.

  5. Lançamentos de saídas – para empresas Transportadoras, na tela de Transporte, foram criados campos específicos (CNPJ/CPF, Estado e Inscrição Estadual) para informar os “Dados do Remetente” e os “Dados do Destinatário”.

  6. Itens de nota – passa a permitir alteração dos itens de nota quando o lançamento já possui baixa no Radar Financeiro, desde que não seja oriundo de integração.

  7. Importação de lançamentos – implementado tratamento para não realizar a validação de natureza x estado de destino quando existir operações interestaduais e o conteúdo do campo natureza for correspondente ao CFOP 5.667.

  8. Importação de lançamentos – disponibilizados recursos para importação das notas fiscais de serviços eletrônicas do município de Blumenau-SC. A opção está em Arquivo \ Importação \ Notas Fiscais de Serviços Eletrônicas \ Santa Catarina \ Blumenau. Essa opção somente estará habilitada quando a base for personalizada para isso. Para que a importação proceda de forma correta, a Espécie informada deve estar cadastrada corretamente no Sistema. O modelo será sempre 55. O número inicial e final da nota também devem estar de acordo com o numero inicial e final do documento quando for informado no cadastro do mesmo. É possível importar automaticamente o cadastro do cliente/fornecedor que consta no arquivo quando o mesmo não estiver cadastrado na base. Para que o Sistema importe o cadastro do cliente/fornecedor é necessário marcar o campo “Importar Cadastro de Clientes/Fornecedores Automaticamente”, e preencher os demais campos solicitados. A exportação do site da Prefeitura deverá ser efetuada no leiaute TXT. Os usuários que desejam adquirir esse recurso comercializado como “RPS MTFiscal”, devem entrar em contato com nosso departamento comercial.

  9. Importação SEF-PE – implementado tratamento para gravar no campo valor do ICMS dos itens de nota, o resultado da multiplicação da base de cálculo do ICMS pela alíquota do ICMS que consta no registro 54, visto que esse registro não prevê o campo de valor do ICMS.

  10. Importação XML NFe – implementado tratamento na importação dos lançamentos para buscar o código do produto do item de nota sempre em caracteres maiúsculos, visto que o Radar não permite cadastrar caracteres minúsculos, e quando estava desta forma no arquivo XML apresentava critica de produto não cadastrado.

  11. Importação XML NFe – entradas – atendendo a sugestão de clientes, implementados recursos para efetuar a referência dos produtos diretamente pela tela de relacionamento de CFOP’s por itens de fornecedores. Para isto, clicar no botão Referenciar, será aberta uma tela para selecionar o código do produto cadastrado no Radar, e o Fornecedor, a Referência e a Un. Compra do arquivo XML da NF-e serão adicionados automaticamente no cadastro do produto. Caso o produto ainda não esteja cadastrado no Radar para referenciar, poderá utilizar a opção de Incluir da tela aberta para cadastra-lo. Foi implementado também para apresentar o nome do produto cadastrado no Radar na lista e na tela de relacionamento.

  12. Importação NFS-e – Joinville-SC – implementados recursos na importação das notas fiscais eletrônicas do Município de Joinville-SC, para importar os lançamentos que possuem o campo "<pais>" estiver diferente de "BR", buscando o cliente pela razão social do tomador.

  13. Importação NFSe-Rio de Janeiro – implementados recursos na importação das notas fiscais eletrônicas do Município do Rio de Janeiro-RJ, para importar os lançamentos que possuem o campo "Indicador de CPF/CNPJ do Tomador" igual a "3 - CPF não-informado", buscando o cliente pela “Razão Social do Tomador”.

  14. Gerador de relatórios – implementado tratamento na geração da DIRF, para que, quando um determinado fornecedor prestou serviços para a empresa, porém nenhuma das notas teve retenção de IR, mas tiveram valor acumulado no ano calendário superior a 6.000,00 reais, o Sistema informe todas as movimentações.

  15. Gerador de relatórios – disponibilizado modelo de relatório para emitir a relação de lançamentos com ICMS complementar da estimativa por operação do Estado do Mato Grosso. Para correta emissão do relatório, valem as mesmas configurações do ICMS garantido integral, o que muda é a fórmula de cálculo do valor. O relatório está disponível no menu Relatórios \ Operacionais \ MT - ICMS Garantido/Estimativa. O valor do ICMS complementar da estimativa por operação pode ser contabilizado, na pasta C.C.VL. do cadastro de natureza foi criado o campo “Estimativa - MT” para vincular a grade de contabilização.

  16. Gerador de relatórios – a partir da versão 5.9.0, disponibilizada a geração dos registros F120 e F130 no arquivo magnético referente ao Sped Fiscal-PIS/Cofins, buscando as informações automaticamente do controle de crédito de PIS/Cofins efetuado no MTPatrimonial. A apuração do PIS/COFINS e a geração do bloco M conforme “sistemática” do Sped Fiscal-PIS/Cofins, em função da prorrogação do prazo de entrega conforme Instrução Normativa RFB nº 1.161/2011, serão disponibilizados numa próxima versão.

  17. Gerador de relatórios – implementado tratamento para gerar o registro C197 por item de nota para o imposto indireto tipo 05 - ICMS subst. tributária - compras no arquivo magnético referente ao Sped Fiscal, exportando o código do produto no campo COD_ITEM.

  18. Gerador de relatórios – alterado tratamento para gerar o registro C197 para o respectivo registro C195 no arquivo magnético referente ao Sped Fiscal, quando o documento fiscal é desdobrado em mais lançamentos.

  19. Gerador de relatórios – para empresas de Santa Catarina, implementado tratamento no arquivo magnético referente ao Sped Fiscal, para gerar o registro E111 do crédito de substituição tributária lançado automaticamente em outros créditos na apuração de ICMS, quando marcada a opção "Creditar valor da substituição tributária" no cadastro de naturezas. Para isto, na pasta Enquadramento, no campo “Cód. Ajuste Sped”, informar o código conforme Tabela de Ajustes dos Saldos da Apuração do ICMS (item 5.1 do Ato COTEPE/ICMS nº 09/08).

  20. Gerador de relatórios – implementado tratamento para não criar o registro E111 no arquivo magnético referente ao Sped Fiscal para valor informado em rubrica cujo campo “Compensável” esteja desmarcado no cadastro de rubricas.

  21. Gerador de relatórios – implementado tratamento para gerar um registro H005 automaticamente na geração do arquivo magnético referente ao Sped Fiscal do período de fevereiro, quando não possuir inventário cadastrado em 31 de dezembro do exercício anterior. Isto em função da critica apresentada na validação pelo PVA: “Registro filho obrigatório não foi informado”. Lembrando que atribuir valor zero ao inventário significa escriturar sem estoque.

  22. Gerador de relatórios – a partir da versão 5.9.0, passa a gerar o registro 1100 no arquivo magnético referente ao Sped Fiscal no período correspondente a Data da Averbação informada na pasta Siscomex dos lançamentos de saídas.

  23. Gerador de relatórios – passa a gerar o CFOP igual a 0000 nos itens 991 a 999 do registro 54 do arquivo magnético SEF-PE.

  24. Gerador de relatórios – disponibilizado modelo de relatório para geração da GIA Anual do Estado de Pernambuco de acordo com a versão 2.8.0.

  25. Gerador de relatórios – disponibilizados novos recursos para geração do arquivo magnético exigido pela Prefeitura de Concórdia – SC, que passou a utilizar outro Programa. O modelo de relatório “165 - SC - Concordia - IPM - Declaracao de Servico - ISSQN” está disponível no menu Relatórios \ Arquivos Municipais \ Diversos Municípios.

  26. IN86 – implementado tratamento para eliminar caracteres de enter/nova linha do campo Nome do cadastro do produto na geração do campo 3 do registro 4.9.5.


Versão 5.8.0 - 05.04.2011

Implementações:

  1. Propriedades por empresa – criado o campo “Sped Fiscal-PIS/Cofins” na pasta Período de Lançamento para informar a data de início de vigência deste arquivo magnético. A partir desta data serão habilitados todos os demais campos da pasta PIS/COFINS dos lançamentos de itens de nota, além dos campos C.S.T. PIS e C.S.T. COFINS que já eram habilitados para impostos não-cumulativos. Isso quando a natureza possui estes impostos vinculados, tanto se for o imposto não-cumulativo como cumulativo.

  2. Lançamentos – implementado tratamento para não permitir incluir lançamentos sem definir a filial para impostos/naturezas/rubricas nas propriedades por empresa, passa a apresentar uma mensagem alertando o usuário que deve configurar este parâmetro.

  3. Lançamentos de entradas – no momento dos lançamentos de entradas para um fornecedor do exterior ou que esteja marcado como “Comercial Exportadora” será aberta uma tela para detalhamento das operações de importação. Os campos “Número da DI” e “Tipo Documento” da pasta Dados Adicionais foram alterados para esta nova tela, assim como os campos de valores de PIS e COFINS.

  4. Lançamentos de entradas – criado o campo “Número Drawback” na tela de detalhamento das operações de importação. Essa informação será utilizada na geração do registro C120 do arquivo magnético referente ao Sped Fiscal.

  5. Lançamentos de entradas – criado o campo “Natureza do Frete Contratado” na pasta Dados Adicionais que será habilitado para os lançamentos de transportes. Essa informação será utilizada na geração do registro D101 e D105 do arquivo magnético referente ao Sped Fiscal PIS/Cofins.

  6. Lançamentos de entradas – criado o campo “Indicador do Tipo de CT-e“ que será habilitado para o modelo de documento 57. E o campo “Chave do CT-e de Referência” que será solicitado quando o indicador do tipo de CT-e for opção “1 - CT-e de Complemento de Valores” ou “2 - CT-e emitido em hipótese de anulação débito”. Essas informações serão utilizadas na geração do registro D100 do arquivo magnético referente ao Sped Fiscal PIS/Cofins.

  7. Lançamentos de saídas – criado o campo “Tipo de Receita SPED” que será solicitado quando a empresa utilizar o modelo de documento 21 ou 22. Essa informação será utilizada na geração do registro D600 do arquivo magnético referente ao Sped Fiscal PIS/Cofins.

  8. Lançamentos de serviços tomados – no momento dos lançamentos de serviços tomados para um fornecedor do exterior ou que esteja marcado como “Comercial Exportadora” será aberta uma tela para detalhamento das operações de importação. Essas informações serão necessárias para geração do registro A120 do arquivo magnético referente ao Sped Fiscal PIS/Cofins.

  9. Itens de nota – na pasta PIS/COFINS, criados os campos “Alíquota por unidade de medida de produto”, “Alíquota”, “Base de Cálculo” e “Valor” para PIS e COFINS, “Código da Base de Cálculo do Crédito” e “Natureza da Receita”. O campo “C.S.T. PIS” e “C.S.T. COFINS” serão solicitados também quando o imposto PIS/COFINS for cumulativo (quando a opção “Apuração não-cumulativa” estiver desmarcada no cadastro dos impostos PIS e COFINS). O campo “Alíquota por unidade de medida de produto” será habilitado nas entradas e deverá ser marcado quando a alíquota é em reais e a base de cálculo é por quantidade. Nas saídas o C.S.T. PIS/COFINS “03 - Operação Tributável com Alíquota por Unidade de Medida de Produto” indica que a alíquota é em reais e a base de cálculo é por quantidade. Caso seja informado código representativo de crédito no campo “C.S.T. PIS” e “C.S.T. COFINS” (50 a 56 e 60 a 66), o campo “Código da Base de Cálculo do Crédito” será habilitado nas entradas para os seguintes modelos de documentos: 02, 2D, 2E e 59, 06, 28 e 29, 07, 08, 8B, 09, 10, 11, 26, 27 e 57, 21 e 22, e nos serviços tomados independente do modelo de documento. Nesse campo deverá selecionar o código correspondente à natureza da base de cálculo do crédito, conforme a Tabela “4.3.7 - Base de Cálculo do Crédito” referenciada no Manual do Leiaute da EFD-PIS/Cofins (ADE Cofis 34/2010) e disponibilizada no Portal do SPED no sítio da RFB na Internet, no endereço http://www.receita.fazenda.gov.br/sped. Essa informação será utilizada na geração do registro A170, C396, C501, C505, D101, D105, D501 e D505 do Sped Fiscal PIS/Cofins. Caso seja informado código representativo receitas não tributadas ou não sujeitas ao pagamento da contribuição no campo “C.S.T. PIS” e “C.S.T. COFINS” (04 a 09), o campo “Natureza da Receita” será habilitado nas saídas e serviços prestados. Nesse campo deverá informar o código correspondente à natureza da receita, conforme a Tabela “4.3.10 - Produtos Sujeitos à Incidência Monofásica da Contribuição Social – Alíquotas Diferenciadas”, “4.3.11 - Produtos Sujeitos à Incidência Monofásica da Contribuição Social – Alíquotas por Unidade de Medida de Produto”, “4.3.12 - Produtos Sujeitos à Substituição Tributária da Contribuição Social”, “4.3.13 - Produtos Sujeitos à Alíquota Zero da Contribuição Social”, “4.3.14 - Operações com Isenção “da Contribuição Social”, “4.3.15 - Operações sem Incidência da Contribuição Social” e “4.3.16 - Operações com Suspensão da Contribuição Social”. Essas tabelas estão referenciadas no Manual do Leiaute da EFD-PIS/Cofins (ADE Cofis 34/2010) e disponibilizada no Portal do SPED no sítio da RFB na Internet. Essa informação será utilizada na geração do registro M410 e M810 do Sped Fiscal PIS/Cofins.

  10. Itens de nota – criado o campo "Ato Não Cooperado" na pasta PIS/COFINS que será habilitado para empresas cooperativas, cujo “Código Natureza Jurídica” for “214-3 - Cooperativa”, para informar o percentual das vendas realizadas para cliente não cooperado nos lançamentos de ECF. Essa informação será utilizada na apuração e geração do Sped Fiscal PIS/Cofins.

  11. CIAP – no “F4’ do campo “Código do Bem” o Sistema passa a apresentar os bens cadastrados conforme data de emissão do CIAP.

  12. Importação Sintegra – o Sistema passa a consistir a classificação inicial informada para importação do cadastro de produtos.

  13. Importação Sped Fiscal – o Sistema passa a consistir a classificação inicial informada para importação do cadastro de produtos.

  14. Importação Sped Fiscal - ao marcar para importar automaticamente o cadastro do produto que consta no arquivo quando o mesmo não estiver cadastrado na base, também será importado o cadastro da unidade de medida utilizada no produto se a mesma não estiver cadastrada na base. Serão importados os campos de Abreviatura e Descrição conforme constam no registro 0190.

  15. Importação XML NFe – o Sistema passa a consistir a classificação inicial informada para importação do cadastro de produtos.

  16. Importação XML NFe – alterado para considerar a opção “Permitir cadastrar CNPJ igual com diferente Inscrição Estadual” das propriedades do Radar Empresarial somente quando se tratar de pessoa jurídica.

  17. Importação NFS-e – Joinville-SC – os valores de ISS passam a ser importados independentemente do conteúdo do campo “ISS_Retido” que pode ser “1 – Caso o ISS seja retido” ou “0 – Caso não seja ISS retido”. O conteúdo do campo “ISS_Retido” será verificado apenas para identificar se o imposto deve ser importado também como ISS Retido, se tiver a opção “1 – Caso o ISS seja retido”. E se tiver a opção “0 – Caso não seja ISS retido”, mas no campo “Observação” estiver informado “Imposto pago no local da execução - Observar legislação do local da prestação / execução.” será importado como ISS Retido também.

  18. Contabilização – alterado para não considerar os lançamentos de rubricas quando a base estiver configurada nas propriedades gerais para “Contabilizar lançamentos através de partidas simples”.

  19. Consulta de totais – alterado para permitir excluir a apuração do IRRF referente serviços prestados, sem ter que excluir primeiro a apuração do IRRF de serviços tomados.

  20. Gerador de relatórios – alterado o modelo de relatório de apuração do ICMS 042 para que o valor da dedução do crédito presumido seja gerado corretamente no arquivo magnético referente ao Sped Fiscal.

  21. Gerador de relatórios – nas características dos livros de apuração do ICMS foi criada a opção de “Calcula FECP”, para que o Sistema calcule o Fundo de Combate à Pobreza e às Desigualdades Sociais do Rio de Janeiro apenas quando selecionado o modelo de relatório de apuração do ICMS específico 046 ou 049.

  22. Gerador de relatórios – disponibilizado modelo de relatório para geração da DCTF Mensal no leiaute da versão 2.0, conforme ADE Cotec nº 2/2011.

  23. Gerador de relatórios – conforme instrução normativa 1.134/2011 que aprova a versão 4.5. do PER/DCOMP, foi atualizado o relatório “051” e disponibilizados os relatórios “059” e “060” a partir do menu Relatórios \ Lançamentos \ Data. Também foi disponibilizado o relatório “019” a partir do menu Relatórios \ Arquivos Anuais \ DIPJ \ Gerar Dados. A partir da próxima versão será disponibilizado um menu específico para os relatórios do PER/DCOMP.

  24. Gerador de relatórios – implementado tratamento na geração do valor do produto no registro 54 do arquivo magnético Convênio ICMS (Sintegra) para adicionar o valor de frete, seguros e outras despesas quando estes não estiverem adicionados no valor total dos itens de nota.

  25. Gerador de relatórios – disponibilizado relatório para geração do arquivo da Escrituração Fiscal Digital - PIS/Cofins a partir do menu Relatórios / Arquivos Magnéticos / Sped Fiscal - PIS/Cofins. Nesta versão estão sendo gerados os registros dos documentos fiscais, blocos 0, A, C, D e F (registros F100 e F600). Os registros F120 e F130 que devem buscar informações do controle patrimonial estão em fase de implementação, assim como a apuração do PIS/COFINS e geração do bloco M conforme “sistemática” do Sped Fiscal-PIS/Cofins, estes serão disponibilizados na próxima versão. Os registros do bloco M podem ser gerados pelo PVA-Sped Fiscal-PIS/Cofins da Receita Federal após a importação do arquivo. Acesse o link abaixo para ter acesso as informações necessárias sobre as configurações no MTFiscal: Tratamento para Geração do Sped Fiscal PIS/Cofins.

  26. Gerador de relatórios – criado o botão SPED PIS/COFINS na apuração de impostos calculados, onde deverão ser informados os valores de rubricas de PIS/COFINS a partir a data de início de vigência do Sped Fiscal PIS/Cofins. Nessa tela serão solicitadas as informações necessárias para geração do registro “F100 - Demais Documentos e Operações Geradoras de Contribuição e Créditos” do arquivo magnético referente ao Sped Fiscal PIS/Cofins.

  27. Gerador de relatórios – a partir da data “Início EFD-CIAP no Sped Fiscal” definida nas propriedades por empresa o Índice de Crédito no Mês passa a ser calculado com quatro decimais ao invés de seis, tanto na apuração do ICMS quanto na emissão da Ficha CIAP e na geração do Sped Fiscal.

  28. Gerador de relatórios – alterado para gerar o registro 1100 no arquivo magnético referente ao Sped Fiscal no período correspondente a Data da Declaração informada na pasta Siscomex dos lançamentos de saídas.

  29. Gerador de relatórios – atualizado o modelo de relatório para geração da DIEF-CE de acordo com o novo leiaute versão 6.0 disponibilizado pela Fazenda.

  30. Gerador de relatórios – disponibilizado relatório para auxiliar no preenchimento da DOT-ES. O modelo de relatório está disponível em Relatórios\Arquivos Anuais\DOT - ES.

  31. Gerador de relatórios – disponibilizados recursos e modelo de relatório para geração da DIEF-PA de acordo com o novo leiaute disponibilizado pela Fazenda, e que deve ser utilizado a partir de 2011.

  32. Gerador de relatórios – disponibilizado novo modelo de relatório para geração da GIAM-TO de acordo com o leiaute da versão 9.4 do programa validador.

  33. Gerador de relatórios – disponibilizado modelo de relatório para geração da DIF-TO em arquivo magnético. O modelo de relatório está disponível em Relatórios \ Arquivos Anuais \ DIF – TO.

  34. Gerador de relatórios – disponibilizados recursos para geração do arquivo magnético exigido pela Prefeitura de Cachoeirinha – RS.

  35. IN86 – o Sistema passa a considerar a marcação do campo “Lançar itens de nota pelo valor bruto” das propriedades gerais na geração do valor total do item no registro 4.3.2 e 4.3.4.

  36. Importação automática – quando ocorrer criticas na importação, o Sistema passa a copiar o arquivo EFErros.txt para um diretório com o nome LOG-IMP dentro do diretório EF da base de dados, com o nome original do arquivo importado alterando a sua extensão para LOG. Exemplo: ao importar o arquivo NF9930.TXT o arquivo EFErros.txt será alterado para NF9930.LOG. A manutenção do diretório LOG-IMP fica sob responsabilidade do usuário. Será mantido o arquivo EFErros.txt no mesmo diretório que já era criado.


Versão 5.7.0 - 16.02.2011

Implementações:

  1. Propriedades por empresa – criado o campo “Cód. Ajuste Sped” no botão Crédito Ativo, para informar o código conforme Tabela de Ajustes dos Saldos da Apuração do ICMS, se publicada pelo Estado sede da empresa de acordo com o constante no item 5.1 do Ato COTEPE/ICMS nº 09, de 18 de abril de 2008. Caso a UF não disponibilize a tabela de ajuste, o contribuinte poderá utilizar a tabela genérica de ajuste dos saldos da apuração do ICMS, conforme observações do item 5.1.1 do Ato COTEPE/ICMS nº 09, de 18 de abril de 2008. O Sistema passa a utilizar esta informação na geração do Sped Fiscal para fins de criação do registro E111 - Ajuste/Benefício/Incentivo da Apuração do ICMS, que até na versão 5.6.0 era tratado automaticamente.

  2. Propriedades por empresa – criado o campo “Cód. Ajuste Sped” no botão Crédito Presumido, para informar o código conforme Tabela de Ajustes dos Saldos da Apuração do ICMS, se publicada pelo Estado sede da empresa de acordo com o constante no item 5.1 do Ato COTEPE/ICMS nº 09, de 18 de abril de 2008. Caso a UF não disponibilize a tabela de ajuste, o contribuinte poderá utilizar a tabela genérica de ajuste dos saldos da apuração do ICMS, conforme observações do item 5.1.1 do Ato COTEPE/ICMS nº 09, de 18 de abril de 2008. O Sistema passa a utilizar esta informação na geração do Sped Fiscal para fins de criação do registro E111 - Ajuste/Benefício/Incentivo da Apuração do ICMS, que até na versão 5.6.0 era tratado automaticamente.

  3. Cadastro de rubricas – disponibilizadas as novas opções de classificação de crédito presumido: 2.62, 2.63, 2.64, 2.65, 2.66, 2.67 e 2.68, e de créditos de contribuição ou aplicação em fundos: 4.07, conforme constam na tabelas atualizadas dos Subtipos da DCIP-SC.

  4. Cadastro de rubricas – disponibilizadas no campo “Classif. Ato Cotepe” as opções da tabela de ajustes dos saldos da apuração do ICMS, conforme publicada pelo Estado do Mato Grosso.

  5. Cadastro de naturezas de operação – na pasta Enquadramento, criado o campo “Cód. Ajuste Sped”, para informar o código conforme Tabela de Ajustes e Informações de Valores Provenientes de Documento Fiscal (item 5.3 do Ato COTEPE/ICMS nº 09/08), ou Tabela de Ajustes dos Saldos da Apuração do ICMS (item 5.1 do Ato COTEPE/ICMS nº 09/08). O Sistema passa a utilizar esta informação na geração do Sped Fiscal para fins de criação do registro C197 - Outras Obrigações Tributárias, Ajustes e Informações de Valores Provenientes de Documento Fiscal, ou do registro E111 - Ajuste/Benefício/Incentivo da Apuração do ICMS, que até na versão 5.6.0 era tratado automaticamente. Este campo é habilitado somente para o imposto indireto tipo 01 - Diferencial de alíquota, se vinculado no cadastro da natureza de operação.

  6. Lançamentos – disponibilizado na alteração múltipla o campo “Remetente/Destinatário”.

  7. Lançamentos de entradas e saídas – disponibilizado na alteração múltipla o campo “Código do Enquadramento”.

  8. Lançamentos de serviços – implementado o campo "Chave NFS-e" para informar a chave / código de verificação da nota fiscal de serviço eletrônica, permite informar até 44 caracteres alfanuméricos. Esse campo somente será habilitado para as notas fiscais vinculadas ao modelo de documento 55.

  9. Itens de nota – efetuadas alterações na tela, criada uma pasta para os campos de valores do ICMS/IPI ou ISS, e outra para os valores de PIS/COFINS, onde estão em fase de implementação novos campos para atender ao Sped Fiscal-PIS/Cofins, apenas os campos CST PIS e CST COFINS que já existiam estão habilitados para lançamento.

  10. Itens de nota – implementado o campo “Conta Contábil” para informar o código da conta contábil debitada/creditada do produto. Essa informação será utilizada na geração dos registros de itens dos documentos fiscais no arquivo magnético referente ao Sped Fiscal, e se não informada no item de nota o Sistema continuará buscando do cadastro do produto.

  11. Itens de nota – nos lançamentos de serviços, implementado o campo “Conta Gerencial” para informar o código do centro de custos do serviço. Essa informação será utilizada na geração dos registros de itens dos documentos fiscais no arquivo magnético referente ao Sped Fiscal - PIS/COFINS, e se não informada no item de nota o Sistema buscará do cadastro do serviço.

  12. Importação Sped Fiscal – nas criticas de importação de clientes, fornecedores e transportadoras, passa a informar qual é o problema ao indicar o CNPJ/CPF não importado.

  13. Importação XML NFe – alterado para não diferenciar caracteres maiúsculos/minúsculos na busca pela razão social de clientes/fornecedores do exterior.

  14. Importação XML NFe – implementado para importar a inscrição estadual/produtor no caso de cliente/fornecedor pessoa física.

  15. Importação XML NFe – o Sistema passa a identificar o arquivo XML como relativo a NFE cancelada, também quando tiver em seu nome a expressão -CAN.

  16. Importação XML NFe – entradas – implementado tratamento no caso de empresa optante pelo simples nacional, para importar o lançamento gravando automaticamente o valor total da nota nos campos “Valor Total” e “Outros ICMS”, e “Outros IPI” quando a natureza possuir este imposto vinculado. E no lançamento dos itens de nota zerar os valores de ICMS convertendo o “2º Digito C.S.T.” para “90”. Se possuir IPI, gravar o valor total em “Outros IPI” convertendo o “Cód. Tribut. IPI” para “49”.

  17. Importação NFS-e – Joinville-SC – implementado um novo relatório de criticas de importação.

  18. Importação NFS-e – Joinville-SC – criado uma opção para marcar se deseja importar os impostos retidos (PIS, COFINS e CSLL) de forma consolidada (PCC), visto que esses constam de forma individualizada no arquivo da Prefeitura.

  19. CIAP – implementado o campo “Data de Emissão” da nota fiscal de aquisição do bem. Esta informação será utilizada na geração do registro G130 do arquivo magnético referente ao Sped Fiscal.

  20. Importação CIAP – implementada a série da nota nos campos de pesquisa.

  21. Contabilização – disponibilizados recursos para utilizar a “Data de emissão (nas entradas) como complemento de histórico no cadastro de grades de contabilização de naturezas e impostos.

  22. Contabilização – o Sistema passa a não considerar as rubricas quando marcada a opção de “Contabilizar lançamentos através de partidas simples” nas propriedades gerais.

  23. Gerador de relatórios – implementada a forma de classificação “Data, Razão Social, Fornecedor, Documento, Série” nas características dos livros fiscais.

  24. Gerador de relatórios – criada a memória &9108 - Expressão “IPI Embutido” no tipo de linha “Valores do lançamento” dos livros fiscais, que listará o texto “IPI Embutido” quando existir valor de IPI Embutido no lançamento.

  25. Gerador de relatórios – disponibilizado o tipo de linha “Fechamento Lançamento” no método do livro de serviços prestados.

  26. Gerador de relatórios – alterado o modelo de relatório de apuração do ICMS "020 - MG - Convenio 31-99 - RAICMS Modelo P9” para listar o "Demonstrativo do Controle dos Créditos de Ativo Imobilizado" na última página, quando a empresa/filial estiver configurada para controlar o crédito de ativo.

  27. Valores de rubricas – para empresas com sede no estado de Minas Gerais, implementado tratamento para permitir lançar mais vezes a mesma rubrica de estornos, desde que com número de nota diferente.

  28. Gerador de relatórios – implementado tratamento para zerar os valores dos impostos retidos informados nas notas fiscais canceladas na emissão do relatório de lançamentos por fornecedor/cliente.

  29. Gerador de relatórios – implementado tratamento para alternar as opções de UF Origem e UF Destino na pasta Ordenação na emissão do relatório de lançamentos por CFOP/Estado e por Estado, de acordo com a opção de movimento selecionada.

  30. Gerador de relatórios – alterações na ordenação dos itens 991 a 999 gerados no registro 54 do arquivo magnético Convênio ICMS.

  31. Gerador de relatórios – implementado tratamento para zerar os valores dos impostos retidos informados nas notas fiscais canceladas na geração da DACON.

  32. Gerador de relatórios – disponibilizado o modelo de relatório “002 - PA - Mapa Resumo ECF - Detalhado - Anexo XXIII do RICMS” a partir do menu Operacionais \ Mapa Resumo - ECF.

  33. Gerador de relatórios – disponibilizados recursos para geração da DNF na versão 3.0, conforme instrução normativa 1.091/2010.

  34. Gerador de relatórios – atualizados os relatórios “051 a “055” a partir do menu Lançamentos \ Data para geração do PER-DCOMP na versão 4.4, conforme instrução normativa 1.108/2010.

  35. Gerador de relatórios – disponibilizados recursos no método de acesso Arquivos Anuais \ DIRF, e modelo de relatório para exportação dos dados para a DIRF 2011, de acordo com o leiaute do novo programa liberado pela Receita Federal.

  36. Gerador de relatórios – disponibilizado modelo de relatório para geração da DCTF Mensal no leiaute da versão 1.9, conforme instrução normativa 1.121/2011.

  37. Gerador de relatórios – atualizado o relatório de geração do arquivo magnético da DAPI-MG de acordo com o leiaute do Programa DAPI da versão 7.02.00.

  38. Gerador de relatórios – disponibilizado o modelo de relatório para gerar o arquivo magnético da DFC-PR 2011 de empresas de regime normal, de acordo com as alterações previstas nas instruções de preenchimento, exercício 2011, ano-base 2010.

  39. IN86 – implementado tratamento na geração do valor total do item no registro 4.3.2 e 4.3.4 para adicionar o valor de frete, seguros e outras despesas quando estes não estiverem adicionados no valor total dos itens de nota.

  40. MTEditor – no gerador de relatórios o sistema passa a integrar os documentos através da opção Enviar Documento para GED disponibilizada no menu Arquivo da tela do visualizador, que abre automaticamente a tela de Registro de Documentos Digitais do Radar GED já com os dados do arquivo gerado com extensão *pdf. Esta opção também pode ser acessada via ícone na barra de ferramentas.


Versão 5.6.0 - 06.01.2011

Implementações:

  1. Cadastro de impostos – na pasta Histórico, criado o campo “Cód. Ajuste Sped”, para informar o código conforme Tabela de Ajustes e Informações de Valores Provenientes de Documento Fiscal, se publicada pelo Estado sede da empresa de acordo com o constante no item 5.3 do Ato COTEPE/ICMS nº 09, de 18 de abril de 2008. Por enquanto, este campo é habilitado somente para o imposto indireto tipo 05 - ICMS subst. tributária - compras, e se preenchido, será utilizado na geração do Sped Fiscal para fins de criação do registro C197 - Outras Obrigações Tributárias, Ajustes e Informações de Valores Provenientes de Documento Fiscal.

  2. Cadastro de rubricas – no campo Classificação, para as empresas estabelecidas no Estado de São Paulo, foram disponibilizados os novos códigos de subitens 002.22 - Transferência de crédito acumulado - Protocolo ICM 12/84 para outros débitos, 007.42 - Valor destinado ao Programa de Ação do Desporto - PAD e 007.43 - Recebimento de crédito acumulado - Protocolo ICM 12/84 para outros créditos.

  3. Lançamentos – implementado tratamento que possibilita utilizar o compartilhamento de naturezas entre filiais em bases de dados que utilizam o recurso de Integração Off-line do Radar Empresarial.

  4. Lançamentos – implementados recursos possibilitando abrir ainda mais instâncias destas telas.

  5. Lançamentos – disponibilizados os campos “BC PIS Não Cumulativo”, “Valor PIS Não Cumulativo”, “BC COFINS Não Cumulativo”, “Valor COFINS Não Cumulativo”, “BC PIS Retido”, “Valor PIS Retido”, “BC COFINS Retido”, “Valor COFINS Retido”, “BC PCC Retido” e “Valor PCC Retido” no leiaute da lista de lançamentos.

  6. Lançamentos – disponibilizada a opção Incluir NFE a partir dos dados disponíveis para consulta com o código da chave de acesso do DANFE no Portal Nacional da NF-e na Internet nos lançamentos de entradas e saídas. Verifique as informações no item 16 das implementações da versão 5.4.0.

  7. Lançamentos de serviços prestados – na pasta Outro foi incluído o botão Beneficiário possibilitando acessar a nova tela Beneficiário com os campos Nome, CPF e Data de Nascimento para informar os dados para a emissão da Declaração de Serviços Médicos (Dmed).

  8. Itens de nota – criado o campo C.S.O.S.N. para informar uma das seguintes opções do Código de Situação da Operação no Simples Nacional, para tributação do ICMS, conforme Ajuste Sinief 03/2010:

    101 - Tributada pelo Simples Nacional com permissão de crédito
    102 - Tributada pelo Simples Nacional sem permissão de crédito
    103 - Isenção do ICMS no Simples Nacional para faixa de receita bruta
    201 - Tributada pelo Simples Nacional com permissão de crédito e com cobrança do ICMS por substituição tributária
    202 - Tributada pelo Simples Nacional sem permissão de crédito e com cobrança do ICMS por substituição tributária
    203 - Isenção do ICMS no Simples Nacional para faixa de receita bruta e com cobrança do ICMS por substituição tributária
    300 - Imune
    400 - Não tributada pelo Simples Nacional
    500 - ICMS cobrado anteriormente por substituição tributária (substituído) ou por antecipação
    900 - Outros

    Este campo será habilitado somente para o modelo de documento fiscal 55 - Nota Fiscal Eletrônica. Nos lançamentos de entradas sempre será habilitado. Nos lançamentos de saídas será habilitado se nas propriedades por empresa estiver marcada a opção de optante pelo Simples Nacional. Será obrigatório informar uma das opções, ou o CST ou o CSOSN. O conteúdo definido para o campo CSOSN, na pasta ICMS, no cadastro de produtos, será utilizado como sugestão na inclusão de itens de nota.

  9. Importação de lançamentos – o Sistema passa a gravar o conteúdo do campo Remetente/Destinatário mesmo quando no arquivo a ser importado não estiver previsto o campo “Indicador de Cliente/Fornecedor”.

  10. Importação XML NFe – disponibilizados recursos na opção de “Importar para alterar a Chave NF-e” para gravar o número da Chave NF-e nos documentos de entradas de emissão própria.

  11. Importação XML NFe – alterado o nome do quadro “Importação Produtos" para "Importação Produtos (Exceto de NF-e de Emissão de Terceiros)", visando esclarecer o entendimento da função.

  12. Importação XML NFe – a partir desta versão, implementados recursos para fazer alocação dinâmica pela quantidade de arquivos XML a importar, eliminando o limite que existia de 2.500 arquivos.

  13. Importação XML NFe – passa a considerar a nova opção “Permitir cadastrar CNPJ igual com diferente Inscrição Estadual” das propriedades do Radar Empresarial.

  14. Inventário – disponibilizada a variável Conta Contábil SPED para importação do conteúdo deste campo.

  15. Gerador de relatórios – liberado modelo de relatório para emissão do DARF com Código de Barras a partir do menu Relatórios\Configurar Relatórios\Darf. O modelo de relatório “009 - DARF - Codigo de Barras” poderá ser vinculado nas propriedades por empresa, na pasta Modelos de Relatórios em DARF, e emitido a partir do menu Relatórios\Darf. Como meio de impressão, utilizamos o navegador padrão de internet que esteja instalado na máquina. Quando o navegador utilizado for o Microsoft Internet Explorer será solicitado confirmação para permitir a execução de controles ActiveX para arquivos que estão gravados no computador. Essa configuração pode ser efetuada no Internet Explorer, a partir do menu Ferramentas\Opções da Internet, na pasta Avançadas, marcando a opção “Permitir que o conteúdo ativo seja executado em arquivos no Meu Computador”. Se não for efetuada esta configuração poderão ocorrer problemas na impressão do DARF quando selecionados vários impostos para emissão.

  16. Gerador de relatórios – criado o campo “Gerar Inventário do Mês” na tela de geração do arquivo magnético Convênio ICMS (Sintegra), para que o usuário possa marcar se a empresa deve gerar as informações do inventário no mês do evento. Essa opção somente deve ser utilizada se a empresa possuir algum regime especial que obrigue a informar o inventário mensalmente. Quando este campo não for marcado, as informações do inventário continuarão sendo geradas de acordo com a forma de tributação do lucro da empresa.

  17. Gerador de relatórios – previstas as alterações e implementações necessárias na geração do arquivo magnético referente ao Sped Fiscal, conforme atualizações no leiaute disponibilizadas pela Receita Federal.

  18. Gerador de relatórios – implementado tratamento para gerar os valores do Fundo Estadual de Combate à Pobreza e às Desigualdades Sociais (FECP) do Rio de Janeiro, cujo cálculo é realizado através dos relatórios de apuração do ICMS 046 e 049, nos registros E100 e seus filhos do arquivo magnético referente ao Sped Fiscal.

  19. Gerador de relatórios – implementado tratamento na geração do campo valor da operação na combinação de CST_ICMS, CFOP e alíquota do ICMS no registro C190 no arquivo magnético referente ao Sped Fiscal, para adicionar o valor de frete, seguros e outras despesas quando estes não estiverem adicionados no valor total dos itens de nota.

  20. Gerador de relatórios – implementada a geração do Bloco G - CONTROLE DO CRÉDITO DE ICMS DO ATIVO PERMANENTE - CIAP no arquivo magnético referente ao Sped Fiscal. Verifique as alterações no MTFiscal no item 17 das implementações da versão 5.4.0.

  21. Gerador de relatórios – na tela de emissão do Sped Fiscal, criado o botão “Dispositivos Autorizados” para cadastrar o intervalo de documentos fiscais utilizados e inutilizados quando a empresa utiliza o dispositivo autorizado 01 - Formulário de Segurança para Impressão de DANFE e 02 - Formulário de Segurança NF-e. Estas informações serão utilizadas para geração dos registros 1700 - Documentos Fiscais Utilizados e 1710 - Documentos Fiscais Cancelados/Inutilizados no arquivo magnético referente ao Sped Fiscal. Caso a empresa utilize o dispositivo autorizado 00 - Formulário de Segurança, 03 - Formulário Contínuo, 04 - Blocos, 05 - Jogos Soltos, deverá selecionar o respectivo dispositivo no campo “Tipo Segurança” no Cadastro de Documentos, e os registros 1700 e 1710 serão gerados a partir dos lançamentos. Onde, tratando-se de Blocos ou Jogos Soltos o número do dispositivo autorizado será gerado a partir do número do documento inicial e final dos lançamentos. E, tratando-se de Formulário de Segurança ou Formulário Contínuo deverá possuir informado o número de segurança inicial e final nos lançamentos, o qual será gerado no número do dispositivo autorizado. Quando a empresa utiliza o dispositivo 00 - Formulário de Segurança e 03 - Formulário Contínuo, deverá cadastrar neste botão “Dispositivos Autorizados” o intervalo de documentos fiscais inutilizados quando for o caso. Também foram disponibilizados recursos para importação destes registros.

  22. Gerador de relatórios – a partir do menu Relatórios\Arquivos Anuais, criada a opção Dmed, possibilitando a geração do arquivo magnético para ser importado no programa DMED da Receita Federal.

  23. Gerador de relatórios – implementada a geração do arquivo magnético referente a Apuração Simplificada do Crédito Acumulado do ICMS do Estado de São Paulo, a partir do menu Relatórios\Operacionais\SP - DCA Simplificado. Verifique as alterações no MTFiscal no item 1 das implementações da versão 5.4.0.

  24. Gerador de relatórios – a partir desta versão, passa a considerar os parâmetros "IPI não soma no valor total dos itens de nota” e “ICMS - ST não soma no valor total dos itens de nota” das propriedades gerais na geração do SEF-PE.

  25. Gerador de relatórios – disponibilizados recursos para geração do arquivo magnético exigido pela Prefeitura de Itajaí – SC. O modelo está disponível em Relatórios\Arquivos Municipais\Santa Catarina\Itajaí.

  26. Gerador de relatórios – implementado tratamento na DES de Sinop – MT para agrupar a geração do registro de serviços prestados quando o documento fiscal estiver desdobrado em mais lançamentos.

  27. Gerador de relatórios – disponibilizados recursos para geração do arquivo magnético exigido pela Prefeitura de Batatais – SP. Os relatórios “161 - SP - Batatais - SIG - ISS - Prestados” e “162 - SP - Batatais - SIG - ISS - Tomados” estão disponíveis no menu Relatórios \ Arquivos Municipais \ Diversos Municípios.

  28. Gerador de relatórios – disponibilizados novos modelos de relatórios de exportação de dados para a Prefeitura de Cascavel – PR, que passa a utilizar o Sistema ISS.net. Os modelos de relatórios “159 - PR - Cascavel - ISSnet On-line - Prestados” e “160 - PR - Cascavel - ISSnet On-line - Tomados” estão disponíveis em Relatórios \ Arquivos Municipais \ Diversos Municípios.

  29. Gerador de relatórios – atualizado o modelo de relatório de exportação de dados para a Prefeitura de Gravataí – RS, a partir do menu Relatórios \ Arquivos Municipais \ Diversos Municípios, de acordo com novo leiaute disponibilizado.

  30. Gerador de relatórios – atualizado o modelo de relatório de exportação de dados para a Prefeitura de Cascavel – PR, a partir do menu Relatórios \ Arquivos Municipais \ Paraná \ Cascavel, de acordo com novo leiaute disponibilizado.

  31. Gerador de relatórios – atualizado o modelo de relatório “119 - GO - Goiania – REST” de acordo com a versão 2.9.7 do leiaute exigido pela Prefeitura.

  32. MTEditor – a partir desta versão, se no campo "Editor para visualizar" o Sistema encontrar a palavra "Word" buscará automaticamente o aplicativo instalado para efetuar a impressão do relatório, desta forma o usuário não precisará mais editar o modelo de relatório e ajustar o caminho onde está instalado o Word, como ocorria na emissão do DARF que utiliza o Word quando apresentava a mensagem de “Módulo não Encontrado”.

  33. MTEditor – disponibilizados recursos para exportar um relatório para um arquivo do Excel, bastando para isto marcar a opção “Exportar para arquivo" e informar no campo "Editor para visualizar" o Excel. Não é preciso informar o caminho onde está instalado o Excel, se no campo "Editor para visualizar" o Sistema encontrar a palavra "Excel" buscará automaticamente o aplicativo instalado para efetuar a impressão do relatório. Para gerar o arquivo considerando o separador de campos, no campo "Exportar para" o nome do arquivo que será gerado deve possuir extensão ".CSV".


MTPatrimonial - Versões

Clique na versão desejada para ver as implementações:

  • Versão 5.27.0 de 28/08/2014

  • Versão 5.26.0 de 30/06/2014

  • Versão 5.25.0 de 24/04/2014

  • Versão 5.24.0 de 20/02/2014

Anos anteriores:

  • Versões de 2013

  • Versões de 2012

  • Versões de 2011


MTPatrimonial Versao de 08/14

Módulo MTPatrimonial - Versão 5.27.0 - 28/08/2014

A partir desta versão o módulo MTPatrimonial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, foi disponibilizada a aba Máscaras, com os campos Código bem, Plaqueta, Possui plaqueta, Plaqueta igual ao código do bem, Pesquisa por plaqueta e Dígito da plaqueta, que foram realocados da aba “Preferências”, mantendo o mesmo funcionamento. Também foi aumentado o tamanho do campo Plaqueta de 30 para 50 caracteres.

Menu Movimentos

  • Na opção Bens, na aba Ficha, no grupo Ficha Técnica, foi aumentado o tamanho do campo Número Série de 23 para 60 caracteres.

Menu Relatórios

  • A opção Gerador de Relatórios/Contabilização foi dividida em dois menus: Definir Relatórios mantendo o mesmo funcionamento da opção já existente, lembrando que serve para criação dos relatórios para contabilização selecionados no menu Movimentos/Contabilização, e Integrados permitindo emitir relatórios de lançamentos integrados com o Radar Contábil.

  • No Configurador de Relatórios, foi feito tratamento para impedir a alteração ou exclusão de relatórios que acompanham a instalação da linha Radar. No caso de alteração poderá salvar o relatório com outro código.


MTPatrimonial Versao de 06/14

Módulo MTPatrimonial - Versão 5.26.0 - 30/06/2014

A partir desta versão o módulo MTPatrimonial passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Bens foram efetuadas as seguintes implementações:

    • Pis/Cofins: foram criados recursos que permitem mudar a opção do Tipo de Cálculo para o aproveitamento dos créditos de PIS e COFINS sobre as aquisições do imobilizado. Foi disponibilizado o campo Data Final de Vigência do cadastro anterior para informar a data final de vigência da opção anterior para o bem. Com essa informação histórica, o MTPatrimonial efetuará todos os controles necessários de acordo com o “Tipo de Cálculo” de PIS/COFINS do bem na data em que estiverem sendo efetuadas as consultas de valores em tela ou emissões de relatórios e contabilização. A partir do botão Consulta Histórico é possível consultar os dados de opções anteriores ou excluir algum registro de histórico. Chamamos a atenção para o campo "B. C. Exclusiva" se a nova opção de cálculo for diferente de opção "0 - Pela Depreciação" e na opção anterior já houve algum aproveitamento de crédito, na base de cálculo exclusiva deverá ser informado o saldo ainda disponível do bem para aproveitamento do crédito.

    • Arquivo/Importar/Importação de bens: foi disponibilizado o campo Data Taxa Especial e Percentual Taxa Especial da tela de Alteração de Taxas, sendo possível informar apenas um registro.

    • Arquivo/Exportação: foi disponibilizado o campo Data Taxa Especial (dd/mm/aaaa) e Percentual Taxa Especial nas Colunas da lista, possibilitando exportar a taxa especial e a data de vigência da tela de Alteração de Taxas, será considerado o primeiro registro superior a data de início de cálculo ou a data de aquisição do bem.

  • Na opção Inventário, no menu Arquivo/Exportar/PDA, foi feito tratamento para exportar somente os registros das filiais ativas.

Menu Relatórios

  • Na opção Gerador de Relatórios/Bens/Bens, foi disponibilizada a aba Ordem de Quebra na tela de emissão dos relatórios, apenas com a opção Por Filial já marcada, pois é o padrão de quebra utilizado. Com isso, será possível emitir os relatórios listando os bens de acordo com a ordem definida na aba Ordenação sem quebrar por filial, nesse caso deverá desmarcar essa opção.


MTPatrimonial Versao de 04/14

Módulo MTPatrimonial - Versão 5.25.0 - 24/04/2014

A partir desta versão o módulo MTPatrimonial passa a tratar os seguintes recursos:

Menu Movimentos

  • Na opção Bens foram efetuadas as seguintes implementações:

    • Arquivo/Importar/Importação de bens: foi disponibilizado o campo referente ao valor do “AVP” do grupo “Outros” da aba Principal.

    • Arquivo/Exportação: foi disponibilizado o campo Valor AVP nas Colunas da lista, possibilitando exportar o conteúdo do campo referente ao valor do “AVP” do grupo “Outros” da aba Principal.

Menu Relatórios

  • Na opção Gerador de Relatórios/Bens/Bens, na aba Principal da tela de emissão dos relatórios, foi disponibilizado o grupo Pesquisar Bens que contenham, possibilitando efetuar um filtro pelo “Tipo de Valor” Adição, Laudo Técnico, Decreto 332/91, Correção Especial e Valor Societário. Com isso, pode-se emitir o relatório dos bens do tipo “Valor Original” que possuam bens do tipo “Valor Societário”, por exemplo. Foi disponibilizada a opção Inclusive Imprimi-los possibilitando listar esses bens também.


MTPatrimonial Versão de 02/14

Módulo MTPatrimonial - Versão 5.24.0 - 20/02/2014

A partir desta versão o módulo MTPatrimonial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Preferências, foi feito tratamento para quando marcar o campo Integra com o Radar Contábil utilizando Múltiplos Gerenciais, o sistema desabilitar o campo Efetua lançamentos gerenciais Débito e Crédito, e vice-versa.

Menu Relatórios

  • Na tela de emissão dos relatórios de bens, na aba Pesquisa Ficha, na opção Nota Fiscal, foi aumentado o tamanho do campo de 6 para 9 posições.


MTPatrimonial Versões 2013

MTPatrimonial - Versões de 2013

Clique na versão desejada para ver as implementações de 2013.

  • Versão 5.23.0 de 05/12/2013

  • Versão 5.22.0 de 26/09/2013

  • Versão 5.21.0 de 25/07/2013

  • Versão 5.20.0 de 24/05/2013

  • Versão 5.19.0 de 26/03/2013

  • Versão 5.18.0 de 15/01/2013


MTPatrimonial Versão de 12/2013

Módulo MTPatrimonial - Versão 5.23.0 - 05/12/2013

A partir desta versão o módulo MTPatrimonial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades foi alterado para que o campo Mês opção no grupo Lucro Real seja habilitado quando no cadastro da Empresa/Filial, na aba Enquadramento, a opção “Forma de Tributação do Lucro” for “Real/Trimestral” ou “Real/Estimativa” para alguma das filiais ativas, devido às bases com personalização Multiempresa.

Menu Movimentos

  • Na opção Bens foram efetuadas as seguintes implementações:

    • Arquivo/Importar/Importação de bens: foi disponibilizado o campo “Valores” do grupo “Outros” da aba Ficha.

    • Arquivo/Exportação: foi disponibilizado o campo Outros Valores nas Colunas da lista, possibilitando exportar o conteúdo do campo “Valores” do grupo “Outros” da aba Ficha.

    • Exibir/Filtro: foi feito tratamento possibilitando o acesso ao filtro dos movimentos através da tecla F9.

    • Aba Pis/Cofins: para manter esta aba habilitada no cadastro do bem, além de verificar se a data de aquisição do bem é igual ou superior ao “Mês da opção” no grupo Lucro Real nas Propriedades, passa a verificar também se a Filial do bem é do lucro real.

Menu Relatórios

  • Na tela emissão dos relatórios de bens, no filtro da aba Transação, na opção Data de Aquisição, foi feito tratamento para considerar os bens criados por aglutinação e desmembramento.

  • Nos métodos de acesso que possuem o tipo de linha Campos do Gerencial, foi disponibilizada a memória &354 - Descrição paralela.


MTPatrimonial Versão de 09/13

Módulo MTPatrimonial - Versão 5.22.0 - 26/09/2013

A partir desta versão o módulo MTPatrimonial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Preferências, no grupo Máscaras, o campo Código bem passará a ser desabilitado quando a base possuir bem cadastrado.

Menu Cadastros

  • Na opção Plano de Contas/Relacionamentos/Relacionamento Gerencial x Conta, foi disponibilizado o campo Plano Patrimonial, possibilitando selecionar também a conta contábil que deseja efetuar o relacionamento.

Menu Movimentos

  • Foi renomeado o menu “Bem” para Bens, mantendo o mesmo funcionamento.

  • Na opção Bens, foi renomeado o menu “Movimentos” para Editar, mantendo o mesmo funcionamento.

  • Na opção Bens, foi renomeada a aba “Bem” para Principal, e a aba “Movimentos” para Movimentação, mantendo o mesmo funcionamento.

  • Na opção Editar/Transferência, Venda, Baixa, Desmembramento, Alteração Espécie e Alteração de Taxas, foi disponibilizado o Filtro através do ícone [image], possibilitando mais opções de pesquisa para a seleção dos bens.

Menu Relatórios

  • Nos métodos de acesso que possuem o tipo de linha de Campos do Bem, foi disponibilizada a memória &2214 - Data Inclusão do Bem.


MTPatrimonial Versão de 25/07/13

Módulo MTPatrimonial - Versão 5.21.0 - 25/07/2013

A partir desta versão o módulo MTPatrimonial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades, na aba Preferências, foi disponibilizado o grupo Período de Lançamento, solicitando o mês/ano inicial e final para o período de movimentação no MTPatrimonial, o qual determinará a data mínima e máxima em que o sistema estará aceitando movimentos na base de dados. Somente usuários com permissão “Supervisor” podem alterar este período. Assim, o MTPatrimonial passa a ter uma opção própria para isso, não utilizando mais o "Período de Movimentação" e/ou "Bloqueio de Integração" das Propriedades do Radar Empresarial. Em Movimentos/Contabilização continuará considerando a data do "Bloqueio de Integração" das Propriedades do Radar Empresarial.

Menu Movimentos

  • Na opção Bem foram efetuadas as seguintes implementações:

    • Arquivo/Exportação: foi disponibilizada a opção Exportar Informações Extras, possibilitando exportar os dados inseridos no quadro “Informações extras” da tela de Bens, aba Complemento.

    • Exibir/Leiaute: foram disponibilizados os campos Classif. Conta Contábil, Classif. Conta Gerencial, Data Última Alteração e Desc. Local Físico, possibilitando mostrar esses dados na lista de lançamentos.

    • Exibir/Filtro: no grupo Datas, foi disponibilizado o campo Data de Alteração, possibilitando o filtro pela data da última alteração do bem.

    • Movimentos/Aglutinação: foi feito tratamento para que quando a Conta informada possuir bens cujo campo “Vínculo do Bem” da tela de Bens, aba Complemento, for diferente de “Sem vínculo” ou “Leasing”, o sistema apresente a mensagem Somente os Bens cujo vínculo é igual a “Sem Vínculo” ou “Leasing” serão listados na aglutinação.

    • Movimentos/Alteração de Taxas: no grupo Dados da Pesquisa, foi disponibilizada a opção de pesquisa por Tipo de Valor.

  • Na opção Contabilização, foi feito tratamento para contabilizar os créditos de PIS/COFINS considerando a depreciação através de partida simples. No cadastro da Grade de Contabilização, deverá definir para o valor da depreciação uma conta a débito e uma conta a crédito, e para o valor relativo ao PIS e COFINS uma conta a débito em chaves diferentes e na conta crédito a opção “Nenhum” ou vice-versa. A contabilização será efetuada bem a bem quando estes possuírem créditos de PIS/COFINS, e para os bens que não possuírem a depreciação continuará sendo contabilizada de forma totalizada através de partida dobrada.


MTPatrimonial Versão de 24/05/13

Módulo MTPatrimonial - Versão 5.20.0 - 24/05/2013

A partir desta versão o módulo MTPatrimonial passa a tratar os seguintes recursos:

Menu Arquivo

  • Na opção Propriedades/Preferências, foram efetuadas as seguintes implementações e alterações:

    • Foi disponibilizado o campo Contabilizar Valor Societário (VS) pelo total que quando marcado contabilizará em lançamento neutro, pelo seu valor integral, os valores relacionados ao bem do tipo VS, utilizando a grade com Natureza Devedora selecionada na Administração do Plano Patrimonial.

    • Foi disponibilizado o campo Manter dados do lançamento anterior que quando marcado irá manter os dados informados na tela de Movimentos/Bem relativos ao bem anteriormente incluído. Se desmarcado os campos dados desta tela serão limpos.


MTPatrimonial Versão de 26/03/13

Módulo MTPatrimonial - Versão 5.19.0 - 26/03/2013

Geral

A partir desta versão o módulo MTPatrimonial passa a tratar os seguintes recursos:

    • Relatórios/Gerador de Relatórios/Inventário/Local (Bem Agregado/Bem Adição): disponibilizados tipos de linha para listar bens do tipo Adição e Agregados.

    • Relatórios/Ficha Analítica (Transações - Todas): passa a ser possível listar todas as transações que o bem possui na Ficha Analítica.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Relatórios

  • Na opção Gerador de Relatórios/Inventário/Local foram disponibilizados os tipos de linha Bem Agregado e Bem Adição, permitindo listar os bens do tipo Valor Original e logo abaixo os bens agregados a ele bem como suas adições, bastando para isso adicionar as memórias relativas aos dados dos bens que deseja listar.

  • Na opção Ficha Analítica foi disponibilizado o tipo de linha Transações - Todas onde podem ser adicionadas memórias que listem dados do bem e suas transações, sendo listadas todas as transações que os bens possuírem.


MTPatrimonial_Versão de 15/01/13

Módulo MTPatrimonial - Versão 5.18.0 de 15/01/13

Geral

A partir desta versão o módulo MTPatrimonial passa a tratar os seguintes recursos:

    • Cadastros/Grades de Contabilização/Aquisições (Valor): disponibilizada a opção Valor Proporcional AVP.

    • Cadastros/Grades de Contabilização/Valores do mês (Valor): foi disponibilizada a opção Depreciação do mês Proporcional AVP.

    • Cadastros/Plano de Contas/Administração do Plano Patrimonial/Complemento (Movimentação): foram criadas as opções Valor AVP e Valor AVP mês.

    • Cadastros/Plano de Contas/Administração do Plano Patrimonial/Complemento (Natureza): foi criado o campo Natureza com as opções Devedora e Credora.

    • Movimentos/Bem/Bem (AVP): foi disponibilizado o quadro Outros com campo para informar o valor do AVP.

    • Movimentos/Bem/Valores (AVP): no quadro Outros foi disponibilizados o campos AVP.

    • Movimentos/Bem/Valores (AVP mês): no quadro Outros foram disponibilizados o campos AVP mês.

    • Movimentos/Bem/Arquivo/Importar/Importação de bens (Importar anexos): foi implementado para tratamento na importação de bens para localizar e importar também os registros para a aba anexos.

    • Relatórios/Gerador de Relatórios/Bens: disponibilizadas memórias para listagem dos valores de AVP.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Cadastros

  • Na opção Grades de Contabilização foram efetuadas as seguintes implementações:

    • Aquisições: no campo Valor foi disponibilizada a opção Valor Proporcional AVP a ser utilizada para a contabilização do Ajuste a Valor Presente do valor original do bem, pertinente aos procedimentos do IFRS.

    • Valores do mês: no campo Valor foi disponibilizada a opção Depreciação do mês Proporcional AVP a ser utilizada para a contabilização do Ajuste a Valor Presente da depreciação do bem, pertinente aos procedimentos do IFRS.

  • Na opção Plano de Contas/Administração do Plano Patrimonial/Complemento foram efetuadas as seguintes implementações:

    • Foram criadas as opções Valor AVP e Valor AVP mês no campo Movimentação do quadro Grades, para selecionar grades destinadas a contabilizar os valores Valor Proporcional AVP e Depreciação do mês Proporcional AVP.

    • Foi criado o campo Natureza com as opções Devedora e Credora para atender a situação em que hajam bens do tipo Valor Societário que poderão ser redutores, por este motivo será necessário vincular grandes distintas conforme o valor a ser contabilizado.

Menu Movimentos

  • Na opção Bem foram efetuadas as seguintes implementações:

    • Pasta Bem: foi disponibilizado o quadro Outros com campo para informar o valor do AVP (Ajuste a Valor Presente) que será habilitado somente para bens do Tipo Valor Societário. O AVP deverá corresponder aos acréscimos financeiros das compras a prazo considerado todas as parcelas.

    • Pasta Valores: no quadro Outros foram disponibilizados os campos AVP e AVP mês, sendo este o valor calculado de depreciação mensal do AVP.

    • Na opção Arquivo/Importar/Importação de bens, foi implementado tratamento na importação de bens para localizar e importar também os registros para a aba anexos. Para tanto, foi criada a opção Importar Anexos e quando marcada pesquisará na mesma pasta onde está o arquivo .txt dos bens os arquivo de anexos que contenham em seu nome, o código do bem, o seu tipo e a adição no formato CODBEM_TIPO_ADICAO-*.*, por exemplo 00001_VO_00-01.jpg ou 00001_AD_02-44.jpg.

Menu Relatórios

  • Na opção Gerador de Relatórios/Bens/Bens foram disponibilizadas as memórias &2211 - Valor do AVP do Bem e &2212 - Valor Percentual AVP/Original na linha 1 - Campos do Bem, e a memória &2131 - Depreciação do valor do AVP na linha Linha 6 - Valores do Bem.


MTPatrimonial - Versões de 2012

MTPatrimonial - Versões 2012

Clique na versão desejada para ver as implementações de 2012:

  • Versão 5.17.0 de 25/10/2012

  • Versão 5.16.0 de 30/08/2012

  • Versão 5.15.0 de 28/06/2012

  • Versão 5.14.0 de 26/04/2012

  • Versão 5.13.0 de 16/02/2012


Versão 5.17.0 - 25.10.2012

Módulo MTPatrimonial - Versão 5.17.0 - 25/10/2012

Geral

A partir desta versão o módulo MTPatrimonial passa a tratar os seguintes recursos:

    • Arquivo/Propriedades/Preferências: LucroReal (Integração Contábil Pis/Cofins: Data de início): criada data para início da contabilização dos créditos de PIS e Cofins oriundos dos bens patrimoniais.

    • Arquivo/Propriedades/Preferências: LucroReal: Integração Contábil Pis/Cofins (Forma: MTPatrimonial/MTFiscal): passa a ser possível definir a partir de qual módulo deseja realizar a contabilização dos créditos de PIS/Cofins oriundos de bens patrimoniais.

    • Cadastros/Plano de Contas/Administração do Plano Patrimonial/Complemento (Grades: PIS): passa a ser possível selecionar/visualizar contas para créditos PIS.

    • Cadastros/Plano de Contas/Administração do Plano Patrimonial/Complemento (Grades: COFINS): passa a ser possível selecionar/visualizar contas para créditos COFINS.

    • Cadastros/Grades de Contabilização/Valores do Mês (PIS do mês pela depreciação): disponibilizada opção para contabilizar o valor de crédito de PIS calculado com base no valor da depreciação.

    • Cadastros/Grades de Contabilização/Valores do Mês ( COFINS do mês pela depreciação): disponibilizada opção para contabilizar o valor de crédito de Cofins calculado com base no valor da depreciação.

    • Cadastros/Grades de Contabilização/Valores do Mês (PIS do mês pela aquisição): disponibilizada opção para contabilizar o valor de crédito de PIS calculado com base no valor da aquisição.

    • Cadastros/Grades de Contabilização/Valores do Mês (COFINS do mês pela aquisição): disponibilizada opção para contabilizar o valor de crédito de Cofins calculado com base no valor da aquisição.

    • Movimentos/Bem/Complemento (Informações extras): disponibilizado quadro para inserção de informações complementares para os bens.

    • Movimentos/Contabilização/Radar Contábil/Lançar (Contabilizar: Valores Patrimoniais): passa a ser possível definir se deseja ou não, contabilizar valores patrimoniais.

    • Movimentos/Contabilização/Radar Contábil/Lançar (Contabilizar: Crédito PIS/COFINS): passa a ser possível definir se deseja ou não, contabilizar créditos de PIS/COFINS.

    • Movimentos/Contabilização/Exportação (Contabilizar: Valores Patrimoniais): passa a ser possível definir se deseja ou não, contabilizar valores patrimoniais.

    • Movimentos/Contabilização/Exportação (Contabilizar: Crédito PIS/COFINS): passa a ser possível definir se deseja ou não, contabilizar créditos de PIS/COFINS.

    • Movimentos (Comunicador): disponibilizado atalho para o recurso Comunicador.

    • Relatórios/Gerador de Relatórios/Bens/Bens (Informações Extras do Bem): criada linha para listar informações extras dos bens.

    • Relatórios/Gerador de Relatórios/Bens/Bens (2350 - Descrição Complementar): criada memória relativa as Informações extras dos bens para ser utilizada em relatórios.

A seguir as implementações são descritas item a item, por ordem de menu:

Menu Arquivo

  • Na opção Propriedades, pasta Preferências, no grupo Lucro Real, foi disponibilizado o grupo Integração Contábil Pis/Cofins, onde foram adicionados o campo Data de Início e o grupo Forma com as opções MTPatrimonial e MTFiscal. Estes campos possibilitam definir a partir de quando e de qual módulo serão contabilizados os créditos de PIS/Cofins oriundos dos bens patrimoniais.

Menu Cadastros

  • Na opção Plano de Contas/Administração do Plano Patrimonial, na pasta Complemento, no grupo Grades, foram implementados os campos PIS e COFINS para seleção/visualização das contas quando a grade de Movimentação for Valores do mês e tiver o campo Valor relacionado aos créditos de PIS e Cofins.

  • Na opção Grades de Contabilização/Valores do Mês, foram disponibilizadas no campo Valor as opções PIS do mês pela depreciação, COFINS do mês pela depreciação, PIS do mês pela aquisição e COFINS do mês pela aquisição, para contabilização dos créditos de PIS e da Cofins oriundos dos bens, de acordo com sua opção de Tipo de Cálculo.

Menu Movimentos

  • Na opção Bem, na pasta Complemento, foi disponibilizado o quadro Informações extras, que permite ao usuário inserir linhas com informações extras para o bem, via digitação ou através da importação do cadastro de bens.

  • Nas opções Contabilização/Radar Contábil/Lançar e Contabilização/Exportação, foi implementado o grupo Contabilizar com as opções Valores Patrimoniais e Crédito PIS/COFINS.

  • Foi disponibilizada a opção Comunicador sendo um atalho para este recurso do Radar Empresarial.

Menu Relatórios

  • Na opção Gerador de Relatórios/Bens/Bens, foi disponibilizada a linha Informações Extras do Bem e a memória 2350 - Descrição Complementar. O modelo de relatório 001 - Relação de bens com valores acumulados, foi atualizado contemplando esta informação.


Versão 5.16.0 - 30.08.2012

Versão 5.16.0 - 30/08/2012

Implementações:

Criada opção de Menu "Extensões\Auditoria", que contém opções:

Verificar valores de implantação

Nesta opção o sistema verificará se os cálculos (valor original + corr. monet. acumulada / índice da data de início de exercício) confere com o valor original em números informado na aba bem, e (valor da depreciação acumulada Informada / índice do início do exercício) confere fechar com os valores em números da depreciação acumulada informados na aba bem.

Verificar valores de Transações

Nesta opção sistema irá conferir:

  • Aglutinações: valor do bem criado por aglutinação deverá ser igual ao somatório dos bens aglutinados (valor corrigido, números e depreciação);

  • Desmembramentos: valor desmembrado deverá ter valor igual ao somatório dos bens criados pelo desmembramento;

  • Transferências: valores gravados na transação devem ser iguais aos valores do bem, bem como conferir se tem gravada a origem e o destino;

  • Baixas Parciais: somatório das baixas parciais não pode ser superior ao valor inicial de um bem;

  • Baixas Totais: se os valores da transação conferem (valor em números * índice da data da baixa = valor baixado), depreciação baixada / pelo índice da baixa deve ser igual aos valores em números baixados.

Também há um campo nesta mesma tela para que se informe se deseja considerar uma tolerância na conferência de valores, onde o sistema irá desconsiderar bens cuja diferença de cálculos seja igual ao valor definido como tolerância.

Após a execução serão listados em relatório .txt os códigos dos bens que apresentarem divergências, a data de aquisição, valores, a data de transação e tipo da transação a que se referir, caso haja.


Versão 5.15.0 - 28.06.2012

Versão 5.15.0 - 28/06/2012

Implementações:

Bem:

- Regras para composição de base de cálculo para apropriação de crédito do PIS e Cofins de bens patrimoniais: no cadastro de Bens, pasta Pis/Cofins foi adicionado o campo “Base de cálculo Exclusiva” a partir desta opção o usuário poderá tratar situações especiais sempre que entender que a base de cálculo não deva ser o valor original escriturado para o bem. Havendo informação neste campo o sistema irá considerar este dado em detrimento a qualquer outra regra. A utilização desta informação se aplica exclusivamente quando a opção de uso se der pela aquisição, (§ 2º Art. 1 da SRF 457 de 18/10/2004). O valor que vier a ser informado deverá ser o valor acumulado total de base de cálculo.

- Data de início e data de fim de utilização de créditos de Pis e Cofins: no cadastro de bens, pasta Pis/Cofins foram adicionados campos para indicar mês e ano de início e de fim da apropriação dos créditos deste bem. Esta informação somente deverá ser preenchida para casos excepcionais, tais como a alteração no regime de apuração de cumulativo para não-cumulativo ou vice-versa, perda do direito a utilização do crédito a partir de determinada data, entre outros.

-IPI embutido no valor do bem: disponibilizamos campo na tela de cadastro de bens para que o usuário possa informar o IPI embutido no valor do mesmo. Este campo foi criado na pasta “Ficha”. Para estornar esta valor da base de Pis/Cofins deve-se utilizar a memória &2129 na fórmula selecionada nas propriedades do sistema campo “Fórmula de cálculo” do quadro “Lucro Real”. Importante: este tratamento somente se aplica quando a regra de aproveitamento dos créditos não for pela Depreciação.


Versão 5.14.0 - 26.04.2012

Versão 5.14.0 - 26/04/2012

Implementações:

  1. Bem:

    - Implementada geração do Campo 08 do registro F130 da EFD Contribuições que conterá o valor a excluir da base de cálculo do crédito de PIS/Cofins. Para tanto, sempre que nas propriedades da empresa houver uma fórmula que gere redução de base do bem ou se no cadastro do bem, o campo vlr_aplic_base_pis contiver valor gravado, o sistema irá calcular o valor a ser excluído conforme regra: valor original - vlr_aplic_base_pis. Também implementado tratamento semelhante para o campo 07 do registro F120, porém neste caso é sobre a depreciação e o campo vlr_aplic_base_pis vai conter o percentual de depreciação a ser utilizado como base, e a diferença será o valor a Excluir.

  2. Cadastro de usuários:

    - Disponibilizada opção "Atualização - Descalcular" nas permissões no cadastro de usuários, assim poderá definir se determinado usuário terá permissão ou não para executar a rotina "Movimentos\Atualização\Descalcular".

  3. Gerador de relatórios:

    - Implementado tratamento para ao emitir relatórios do menu Relatórios \ Gerador de relatórios \ Bens \ Bens caso existam bens com algum tipo de problema, listar relação dos bens com erro e mesmo assim listar o relatório selecionado com os demais bens sem problemas.
    - Criados novos menus para emissão de relatórios em Relatórios \ Gerador de relatórios \ Operacionais sendo eles Relacionamento Gerencial, Relacionamento Gerencial x Conta, Rateio de Contas e Múltiplos Gerenciais. Nestes menus será possível criar relatórios para listar as informações inseridas em Cadastros \ Plano de Contas \ Relacionamentos onde estão disponíveis os mesmos itens de menus.


Versão 5.13.0 - 16.02.2012

Versão 5.13.0 - 16/02/2011

Implementações:

Bem:

- Implementada opção para seleção de cores para Baixa Parcial e Venda Parcial na aba Cores das propriedades.


MTPatrimonial - Versões de 2011

MTPatrimonial - Versões 2011

Clique na versão desejada para ver as implementações de 2011:

  • Versão 5.12.0 de 15/12/2011

  • Versão 5.11.0 de 20/10/2011

  • Versão 5.10.1 de 19/08/2011

  • Versão 5.09.0 de 30/05/2011

  • Versão 5.08.0 de 05/04/2011

  • Versão 5.07.0 de 16/02/2011

  • Versão 5.06.0 de 06/01/2011


Versão 5.12.0 - 15/12/2011

Implementações:

Bem:

- Implementado tratamento para alteração de campos chaves de bem desmembrado, sendo que somente permitirá informar os campos de Gerencial e Local Físico, e desde que o bem não tenha estes campos informados.


Versão 5.11.0 - 20/10/2011

Implementações:

  1. Bem:
    - Implementado tratamento para alteração de campos chaves de bem vinculado ao CIAP do MTFiscal.
    - A partir desta versão o Sistema passa a buscar a quantidade do lançamento de integração do Radar Compras, até a versão anterior a quantidade integrada era igual a 1 (um).

  2. Inventário:

- Aumentado o tamanho do campo descrição do bem no relatório de exportação de bens para importação no PDA.


Versão 5.10.1 - 19/08/2011

Implementações:

  1. Bem:
    - Bloqueada a exclusão de bens criados por aglutinação ou desmembramento.
    - Disponibilizados recursos para alteração múltipla de bens. A opção está disponível na tela de movimentos de bens a partir do menu Movimentos \ Alteração múltipla de bens. Por enquanto será permitido alterar os dados da pasta PIS/COFINS.

  2. Exportação:
    - Criado um botão para salvar leiaute na tela de exportação.

  3. Relatórios:
    - Disponibilizado o tipo de linha Empresa/filial nos métodos de acesso a partir do menu Relatórios \ Gerador de Relatórios.


Versão 5.9.0 - 30/05/2011

Implementações:

  1. Bem:
    - No campo “Tipo de Cálculo” da pasta Pis/Cofins, disponibilizadas as novas opções: Integral (Mês de Aquisição), 6 Meses (Embalagens de bebidas frias), Outra periodicidade definida em Lei. Se selecionada a opção “Outra periodicidade definida em Lei” será habilitado campo para informar o número de meses. Esta informação do tipo de cálculo será utilizada na geração do Sped Fiscal PIS/Cofins, se for pela depreciação o bem será gerado no registro F120, e se não for será gerado no registro F130.
    - Criados novos campos na pasta Pis/Cofins que serão utilizados na geração do registro F120 e F130 do Sped Fiscal PIS/Cofins: Código da Base de Cálculo do Crédito, Identificação do Bem, Origem do Crédito, Utilização do Bem, C.S.T. PIS e C.S.T. COFINS. Também foram criados campos para informar a Alíquota do PIS e a Alíquota da COFINS, onde serão sugeridos automaticamente os percentuais de 1,65 e 7,60, respectivamente.

  2. Relatórios:
    - Foi disponibilizado uma linha de “Data do Cálculo” nos relatórios do menu Gerador de Relatórios \ Bens \ Conta.
    - Disponibilizada a memória do campo “Série/Sub Doc.” da pasta Ficha no tipo de linha “Campos do Bem” nos relatórios de bens.


Versão 5.8.0 - 05/04/2011

Implementações:

  1. Bem:
    - Disponibilizados recursos para exclusão múltipla de bens, e para utilizar a tecla ‘Delete’ para excluir.
    - O Sistema passa a manter os campos selecionados no leiaute da lista de bens pelo usuário quando realizada a atualização de versão.
    - Implementada uma opção para depreciar totalmente um bem no próprio mês de início de uso, para isto deve-se informar uma taxa especial de depreciação igual a 0,0009.

  1. Bem:
    - Em determinadas situações, problemas na visualização do campo Adição na lista de bens.


Versão 5.7.0 - 16/02/2011

Implementações:

  1. Integração:
    - Efetuadas alterações na tela de lançamentos de integração do MTFiscal e Radar Compras. Foi eliminado o botão “Lançar nenhum”. Criada opção para exibir ou não os lançamentos marcados como lançar nunca. Para lançar um ou mais itens, basta selecionar as linhas do lançamento com um duplo click no botão esquerdo do mouse, ou selecionar várias linhas e clicar no botão “Lançar agora”, o item será exibido na cor verde. O duplo clik no botão direito do mouse continua com a função de selecionar os itens que nunca serão incorporados no patrimônio, agora também sendo possível selecionar várias linhas e clicar no botão “Lançar nunca”, o item será exibido na cor vermelho.

  2. MTEditor:
    - No gerador de relatórios o sistema passa a integrar os documentos através da opção Enviar Documento para GED disponibilizada no menu Arquivo da tela do visualizador, que abre automaticamente a tela de Registro de Documentos Digitais do Radar GED já com os dados do arquivo gerado com extensão *pdf. Esta opção também pode ser acessada via ícone na barra de ferramentas.

  3. WKReimp:
    - Para eliminar o uso do “ARQ_ZERO” para substituir os arquivos de bens das bases de dados, que por vezes estava no formato de versão antiga, causando transtonos, foi incluído no utilitário de reimplantação de bases de dados do Radar Empresarial e seus módulos, recursos para inicializar os arquivos de Bens/Transações e da Administração do Plano Patrimonial.


Versão 5.6.0 - 06/01/2011

Implementações:

  1. Bem:
    - Implementado quatro casas decimais no campo Quantidade do bem.

  2. MTEditor:
    - Disponibilizados recursos para exportar um relatório para um arquivo do Excel, bastando para isto marcar a opção “Exportar para arquivo" e informar no campo "Editor para visualizar" o Excel. Não é preciso informar o caminho onde está instalado o Excel, se no campo "Editor para visualizar" o Sistema encontrar a palavra "Excel" buscará automaticamente o aplicativo instalado para efetuar a impressão do relatório. Para gerar o arquivo considerando o separador de campos, no campo "Exportar para" o nome do arquivo que será gerado deve possuir extensão ".CSV". Desta forma, foi eliminada a opção “Exportar Excel2000”.


Versões de 2014

Clique na versão desejada para ver as implementações de 2014.

  • Versão 5.27.0 de 28/08/2014

  • Versão 5.26.0 de 30/06/2014

  • Versão 5.25.0 de 24/04/2014

  • Versão 5.24.0 de 20/02/2014